Using QuickBooks Help

Getting the most out of QuickBooks Help

QuickBooks provides several ways for you to learn and find information about using QuickBooks.

Finding the information you need

When you have questions or need help completing a task, follow this approach:

1. Use the How Do I menus

Many QuickBooks windows include a How Do I menu. Click these drop-down menus for step-by-step instructions and information for tasks associated with the active window.

2. Look in Help Search and Index

When to use Search: Use Search when you want to find the answer to a specific question. To get the most accurate search results, type a 3- to 10-word question.

For example, instead of typing "invoices", type "How do I create invoices?" in the search field. Make your questions as specific as possible. They should be short and contain only one major topic. For example, "How do I add customers?" will return better results than "How do I add new customers and suppliers?"

When to use the Index: Use the Index to look up a specific QuickBooks term or task. Use the index just like you would a book index. Type the term you want in the field and scroll through the surrounding entries. When you find the topic you want to view, double-click it.

3. Try the Support Resources page

If you can't find the information you need in Help, refer to the Support Resources page. Support Resources describes all of the self-help and assisted support options available.

To open the Support Resources page, go to the Help menu and click Contact Support.

Conventions used in QuickBooks Help

QuickBooks in-program Help provides these visual aids for different functions.

Show extra help and hide extra help Shows or hides additional Help content.

Shortcut icon Performs an action in QuickBooks.

Go online Indicates an external link on the Web.


QuickBooks Help

Ask a question e.g. "how do I reset my check?"

Powered by Vantage AnswerWorks
Show all results


Search Results

Topics that match your request will appear after search is complete.
To start a search: enter your question, then click 'ask'


 Activate Index Page.


 Calling QuickBooks....


 Search Activate Page.


My account balance doesn't match my bank statement

It's easier to reconcile your QuickBooks accounts with your bank statements when the accounts display deposits the same way that your statements do. Look at how your bank statement shows deposits.

  • If the statement shows a lump sum for each deposit, you should use a similar method and group your payments so that they can be deposited later.

  • If your statement shows each individual cheque you deposited, have QuickBooks deposit the payment directly into a bank account.

Which method should I use?

  • Undeposited Funds account

    If you choose Undeposited Funds as your default Deposit To account, QuickBooks holds all your customer payments in this special account. To move the payments to your bank account, you must use the Make Deposits window to group the payments into one deposit. This method works best when you hold the money you've collected for a period of time before you deposit it, or when you receive several payments that you deposit together in a lump sum.

  • Deposit To field

    QuickBooks deposits the payment received in the bank account of your choice when you record the payment. With this direct method, you don't have to use the Make Deposits window to deposit the payment.

How do I set the preferences?

  1. Open the sales and customers preferences.

    Opening sales and customers preferences

  2. Select Use Undeposited Funds to turn this preference on or off depending upon which method you choose.

  3. Click OK.


Adjusted Trial balance (definition)

Adjusted Trial balance

In traditional accounting, an Adjusted Trial Balance report reflects the original, client-created account balances, along with an accountant's adjustments and the new, final balances. The adjusted trial balance enables an accountant to view the effects of adjustments that were made to a client's account balances. The adjusted balances can then be used when preparing taxes or creating financial statements.


About balance sheet accounts (definition)

About balance sheet accounts

A balance sheet account is an account that appears on a balance sheet report.

You can think of balance sheet accounts as the money or things that you own and the debts that you owe. They include assets like bank accounts, buildings, and money that people owe you; they also include liabilities like credit cards or loans from banks.

Another category of balance sheet accounts is equity accounts. These represent the worth of your business including any investments the owners have made in the company. Your company's equity is all of your assets (what you own) minus your liabilities (what you owe). This is sometimes called the "net worth" of your company.

In QuickBooks, balance sheet accounts include the following types of accounts:

  • Bank

  • Accounts receivable

  • Accounts payable

  • Fixed asset, other asset, other current asset

  • Other current liability, long term liability

  • Credit card

  • Equity

Each balance sheet account in QuickBooks has its own register that tracks the balance of the account. You can also see the account balances by looking at your chart of accounts.

See also

  • Balance sheet

  • Expense accounts

  • Income accounts


Opening Bal Equity account (definition)

Opening Bal Equity account

QuickBooks creates this account the first time you enter an opening balance for a balance sheet account. As you enter the opening balances, QuickBooks records the amounts in Opening Bal Equity. This ensures that you get a correct balance sheet for your company, even before you've entered all your company's assets and liabilities.

See also

  • Transferring money from Opening Bal Equity


Opening balance (definition)

Opening balance

(1) The amount of money in, or the value of, an account as of the start date of your records in QuickBooks.

(2) On a bank statement, the amount of money in your account at the beginning of the statement period.


Trial balance (definition)

Trial balance

In traditional accounting, a document that adds up all the debits and credits so that mistakes can be traced if debits don't equal credits. Because QuickBooks always adds correctly, you do not need to do a trial balance. Nevertheless, QuickBooks provides a trial balance report if you want to see your data in this format.


What if my beginning balance doesn't match my statement when I reconcile?

The way you handle a beginning balance that doesn't match your statement depends on whether or not the account has been reconciled in the past.

This is my first time reconciling this account

I have reconciled this account at least once before

You may have entered your opening balance incorrectly. An opening balance transaction is created when you create a new account. You may have added a bank account during the EasyStep Interview, or you may have created a bank or credit card account at any time after the interview.

If you have never reconciled your account, you can change the opening balance.

If your QuickBooks beginning balance is different from the beginning balance on your bank statement in your previously reconciled account, you need to find the cause of the discrepancy. You shouldn't just change the beginning balance; you need to find out why the beginning balances are different.

Some reasons that may cause a discrepancy:

  • You may have uncleared a transaction directly in the account register by mistake. If you do this, your beginning balance will be off by that amount. You'll be able to see this in the Reconciliation Discrepancy report.

    or

  • You've changed or deleted a previously cleared transaction that you have already reconciled. To fix this, you'll need to undo the previous reconciliation, then reconcile again with the correct transactions.

What to do next

  1. You can find the discrepancy using the Reconciliation Discrepancy report.

  2. If you're able to resolve the discrepancy, click Restart Reconciliation.

  3. If you think your discrepancy might be caused by a previous reconciliation, click Undo Last Reconciliation. Once this process completes, you will need to reconcile that particular statement again.

See also

  • Troubleshooting reconciliation problems

  • Before reconciling for the first time

  • Using the Reconciliation Discrepancy report


What are reconciliation discrepancies?

What are discrepancies?

Anytime you reconcile your account—that is anytime you match your QuickBooks account to your bank statement—you may discover transactions in an account that don't agree with your printed statement. These mismatches are known as discrepancies. Finding and fixing these discrepancies will balance your accounts and allow you to see a more accurate financial picture.

See also

  • Tips for finding discrepancies


Why should I reconcile my accounts?

You probably understand the value of balancing your cheque book. At the end of each month you look at the statement your bank sends you and see if it agrees with the record you kept in your cheque book register. This way, you can see if the amount you think you have in your cheque book is accurate and that you haven’t left any transactions—such as payments, deposits, or bank fees—unaccounted for.

Reconciling your accounts in QuickBooks is a lot like balancing your cheque book, but QuickBooks streamlines the process to match your transactions and fees to those in your bank statement. When you reconcile you can add bank fees and interest, and you can see which transactions have cleared and which ones haven't. This process helps ensure your financial records are accurate.

See also

  • Reconciling my accounts


Beginning your reconciliation

Reconciling your account—matching the balances for your paper statement and QuickBooks account—is a two-step process in QuickBooks. First you'll compare the beginning balance on your bank statement to the beginning balance in QuickBooks, and make sure the information for the account you want to reconcile in QuickBooks is correct. Then, you'll compare individual transactions and reconcile your account.

Note: If you clear a transaction directly in the account register, the beginning balance shown in the Begin Reconciliation window may not match the opening balance on your statement. Instead, clear transactions when you reconcile in QuickBooks so you start each reconciliation with a more accurate beginning balance.

  1. Go to the Banking menu and click Reconcile to open the Begin Reconciliation window.

  2. In the Account field, enter or select the account you want to reconcile.

  3. In the Statement Date field, enter the date of the bank statement you are trying to reconcile.

  4. Compare the amount shown in the Beginning Balance field to the opening balance amount shown on your statement.

    If the opening balances are different

    text here

  5. Find the ending balance on your statement and enter it in the Ending Balance field.

  6. In the Account field for service charges, enter the name of the expense account that you use to track service charges. In the Account field for interest, enter the name of the income account that you use to track interest income.

  7. Click Continue to open the Reconcile window for the account you've chosen.

  8. Next you'll complete your reconciliation.

Tips for accountants

If you are reconciling an account for a client and want to investigate any significant discrepancies, click the Locate Discrepancies button to see how you can view various reports and even undo a previous reconciliation.

See also

  • Completing your reconciliation

  • About reconciling your accounts (overview)

  • Balancing your accounts (reconciling)

  • Correcting differences

  • Printing a previous reconciliation report


Completing your reconciliation

Reconciling your account—matching the balances for your paper statement and QuickBooks account—is a two-step process in QuickBooks. First you'll compare the beginning balance on your bank statement to the beginning balance in QuickBooks, and make sure the information for the account you want to reconcile in QuickBooks is correct. Then, you'll compare individual transactions and reconcile your account.

  1. You should have completed all the steps to begin your reconciliation.

  2. When you find a transaction in the Reconcile window that matches a transaction on the statement, click the transaction to mark it as cleared.

    • For each transaction you select, verify that the amount in the Reconcile window matches the amount shown on your statement.

    • If some amounts don't match or if you find transactions that contain other errors, correct the transactions.

    • If you find a transaction on your statement that is not shown in the QuickBooks list of uncleared transactions, enter the transaction now.

  3. (Optional) Click the Modify button if you want to return to the Begin Reconciliation window so that you can change some of your entries.

  4. (Optional) If you are trying to look at a particular transaction on the list, click the Go To button to see details.

  5. When you've finished selecting the transactions, look at the difference amount in the bottom right corner of the Reconcile window:

    • If the amount is 0.00. Click Reconcile Now. You've reconciled the account with the statement. At this point, you can have QuickBooks print a reconciliation report.

    • If the amount is not zero. Your account does not balance for the period of time covered by the statement, and you need to correct the difference or, if the difference is not significant, reconcile anyway and QuickBooks will enter an adjustment for you.

See also

  • Beginning your reconciliation

  • About reconciling your accounts (overview)

  • Adding missing transactions during reconciliation

  • Balancing your accounts (reconciling)

  • Printing a reconciliation report


What's important about the Reconcile Adjustment window

This window shows the difference between your QuickBooks account balance and the ending balance on your statement.

To... | Do this
Force your account balance to match your statement's | Click Enter Adjustment to add an adjustment transaction to the Reconciliation Discrepancies expense account. If you find the error later, you can delete this transaction. (Australia Only)
Find the discrepancy on your own | Click Cancel to return to the Reconcile window. QuickBooks makes no changes to the account.
Change the date | Change the adjustment date by selecting a new date from the calendar.

See also

  • Reconciling from start to finish

  • Before reconciling an account for the first time

  • Finding and correcting the difference yourself

  • Having QuickBooks adjust for differences


About making credit card payments

Select how you want to handle the credit card bill:

  • Use Write Cheques if you want to pay the credit card bill now and you're sure you don't need to track the bill.

  • Enter a bill in accounts payable, then pay the bill later.

    To learn more about using Write Cheques versus Enter Bills and Pay Bills, see Ways to pay bills.

  • Cancel, to leave the amount owed in the credit card account (the account is still considered reconciled).

See also

  • Reconciling and paying a credit card statement


Account

Select the account you want to reconcile. The balance for this account is displayed in the Beginning Balance field.

Note: Only transactions with an associated reconcile date are included in the beginning balance.


Stopping and later restarting reconciliation

You can work in other windows to correct errors in an account while leaving the Reconcile window open. But if you click Leave, QuickBooks will keep track of what you've selected so that you can finish later.

In the account register, an asterisk (*) is displayed in the cleared column of the transactions you marked until you complete the reconciliation. The asterisk indicates that a transaction is pending because you haven't finished reconciling your QuickBooks account with your financial statement.

  1. To resume reconciling, go to the Banking menu and then click Reconcile.

  2. In the Begin Reconciliation window, re-enter your ending balance and any amounts you entered for interest or service charges.

  3. Click Continue to open the Reconcile window again. The items that you previously selected are marked with a tick.

  4. Select any other items you want to include, then click Reconcile Now.


Columns to Display

Click this button to add or hide columns on the Reconcile window.


Ways to open the Reconcile window

Opening the Reconcile window

  1. Go to the Banking menu and then click Reconcile.

  2. In the Begin Reconciliation window, select an account, choose the statement date, and enter your ending balance.

  3. Click Continue to open the Reconcile window and begin marking transactions.


Display an account's register

Displaying an account's register

Go to the Lists menu and click Chart of Accounts. Double-click the account.


Marking transactions

To | Do this
Mark a single transaction | Click the transaction.
Mark all the transactions | Click Mark All.
"Unmark" a transaction | Click the transaction again.
"Unmark" all the transactions | Click Unmark All.
Mark all "matched" transactions | Click Matched.


Reconciliation Discrepancy report

Displays a report that shows which transactions have changed since you last reconciled the account. The report can help you when QuickBooks shows a different beginning balance for the current reconciliation period than your bank statement shows. Reconciliation reports show uncleared and new transactions on both the summary and detail reports. You can also see item counts for each section, and you can calculate the balance at each point.

What to look for in the report

  • Changed amounts

    If an amount has changed since you last reconciled, the change affects the beginning balance that QuickBooks shows for this reconciliation period.

    This could indicate that a transaction that you previously cleared was edited and marked as "not cleared." Changing a transaction's cleared status also affects the beginning balance of the reconciliation period.

  • Deleted transactions

    Deleting transactions can affect the beginning balance. When you find deleted transactions, click Previous Reports in the Locate Discrepancies window to create a reconciliation report for the period in which the transaction was entered. Compare the report to your bank statement for that period.


Reconcile Now

Click Reconcile Now only after you have marked all the transactions that appear on your statement, and after you have noted the difference amount at the bottom of the Reconcile window.

If you finish marking transactions and the Difference is zero, your QuickBooks records and financial statements are in agreement. If the Difference is not zero, find and correct the discrepancies, or allow QuickBooks to enter an adjustment to make up for the difference.


Ending Balance

Enter the ending balance shown on your bank or credit card statement.


Ending Balance, Cleared Balance, Difference

These fields show the ending balance you entered from your bank or credit card statement, the total balance you've marked (cleared) so far while reconciling, and the difference between those two numbers.

If you finish marking transactions and the Difference is zero, your QuickBooks records and financial statements are in agreement. If the Difference is not zero, find and correct the discrepancies, or enter an adjustment to make up for the difference.


Finance Charges, Date, and Account

If the statement shows a finance charge that you haven't yet entered into your QuickBooks records, enter the amount in the Finance Charges field. Then enter the date and your finance charge expense account.


Interest Earned, Date, and Account

If the statement shows earned interest that you haven't yet entered into your QuickBooks records, enter the amount in the Interest Earned field. Then enter the date you earned the interest and the name of the income account you use to track interest income.

If this account is foreign, update the exchange rate to match the rate on the date of the interest earned.

What happens when I change exchange rates on transactions?

When you finish reconciling, QuickBooks adds the interest income to your bank account register.


Last Report

Opens the window where you can choose to generate either a Detail or a Summary report. You can open and print the report from this window. (Reconciliation reports show uncleared and new transactions on both the summary and detail reports.)


Leave

Click Leave to save what you've marked so far, so that you can come back later and finish.

Cleared items appear in the register with an asterisk (*) instead of a Checkmark, indicating you haven't finished yet. When you resume reconciling, you must re-enter any service charge, interest earned, or finance charges.


Matched

Click Matched to mark all the transactions you've previously downloaded and matched with existing transactions in QuickBooks. This feature is available only if you have signed up for Online Banking.


Modify

Click Modify to open the window where you can change the statement ending date, the ending balance, and any service charges or interest earned for this account.


Beginning Balance

The sum of all previously cleared payments, deposits, and other transactions in the register (those with a tick).


Previous reports

Enables you to display (or print) a report for a previous reconciliation period. The report can either summarise the account activity for the period, or list in detail all the transactions that have cleared. You can compare a printed copy of the report to your bank statement to identify discrepancies between your QuickBooks records and your bank's records.


Service Charge, Date, and Account

Service Charge, Date, and Account and Ex. rate

If the statement shows a service charge that you haven't yet entered into your QuickBooks records, enter the amount in the Service Charge field. Then enter the date of the service charge and the name of the expense account you use to track service charges.

If this account is foreign, update the exchange rate so that it matches the rate on the date of the service charge.

What happens when I change exchange rates on transactions?

When you finish reconciling, QuickBooks adds the service charge to your bank account register.


Reconciling a balance sheet account that has subaccounts

Reconciling accounts with subaccounts

When you reconcile a balance sheet account that has subaccounts (such as a joint chequing account), always reconcile the parent account. When you reconcile a parent account, QuickBooks includes all the subaccounts in the reconciliation, ensuring that all transactions related to the parent account get reconciled.


Statement Date

Enter the date of your last statement.


What happens if I change the exchange rate on an open transaction?

This topic has been superceded.


Tips for resolving account discrepancies during reconciliation

When your QuickBooks account doesn't balance with your statement, here are some tips for resolving the differences.

First, answer some basic questions:

  1. Are you trying to match the wrong account?

    If you are trying to match the wrong account, switch to the correct one and start again.

  2. Does the beginning balance on the statement match the beginning balance on the Begin Reconciliation window?

    Check to see if the initial state of your account (entered when you created the account) is correct. Have you inadvertently made changes to previous reconciliations, changed the amount, changed the account, deleted a transaction, or changed the cleared state? You must correct any of these issues to continue.

  3. Are all transactions on your statement marked with a tick in your Reconcile window?

    Look for missing transactions and correct them. Also, enter and clear any transactions that don't yet appear in QuickBooks.

  4. Does the ending balance in the Reconciliation window match the one on the statement?

    Click Modify and correct the ending balance so that it matches.

  5. Are there ticks on transactions in the Reconciliation window that don't appear on your statement?

    Clear any transactions that don't appear on the statement.

Look for the following typing or data entry errors:

  • Transposed numbers

  • Incorrectly categorised transactions (deposits should be added, cheques should be subtracted)

See also

  • Having QuickBooks adjust for differences

  • Finding and correcting the difference yourself

  • Handling bank errors


Undoing a previous reconciliation

unreconcile

If you cannot locate discrepancies when reconciling an account, you can undo your last reconciliation and start again.

If you want to change the date of your opening balance you'll need to undo your previous reconciliation. Even though you've never reconciled the account, QuickBooks considers setting up the account with an opening balance and date your first reconciliation. When you redo the reconciliation you'll be able to enter the correct date.

  1. Make sure you back up your data before you begin.

  2. Go to the Banking menu and then click Reconcile.

  3. In the Begin Reconciliation window, click Locate Discrepancies.

  4. Click Discrepancy Report or Previous Reports to view the list of discrepancies.

  5. Click Undo Last Reconciliation.

  6. Click Restart Reconciliation to repeat the reconciliation process from the beginning.

See also

  • Troubleshooting reconciliation problems


Finding cleared transactions that were changed or deleted since last reconciliation

Finding cleared transactions that were changed or deleted since the last reconciliation

You can locate transactions that were changed or deleted after the last reconciliation.

  1. Create a Transaction List by Date report.

    "Steps for creating the report go here"

  2. Click Modify Report at the top of the report.

  3. On the Display tab, verify that Date, Num, and Clr are selected, and then click Amount.

  4. Click the Filters tab.

  5. Select the account to use:

    1. In the Filter list, choose Account.

    2. In the Account list, choose the account to use for the reconciliation.

  6. Enter the transaction dates to filter on:

    1. In the Filter list, choose Date.

    2. In the From field, enter the date of your earliest QuickBooks transaction.

    3. In the To field, enter the ending date of the last reconciled bank statement.

  7. In the Filter list, choose Cleared and click Yes.

  8. Enter the reconciliation dates:

    1. In the Filter list, choose Entered/Modified.

    2. In the From field, enter the date of the last reconciliation.

    3. In the To field, enter today's date.

  9. Click OK to return to the report.

  10. Print the report by clicking Print at the top of the report.

  11. Compare each transaction on the printed report to the transaction on your bank statement.

  12. To resolve any transactions on the printed report that also do not appear on your bank statement:

    1. Open the register for the account.

      Go to the Banking menu, choose Use Register.

      • For each transaction on the printed report that does not appear on your bank statement, make sure a tick does not appear in the register's "cleared" column.

      • For each transaction on the printed report that appears on the statement, make sure a tick also appears in the "cleared" column.

    2. After making any needed changes in the register, click Record to save the corrections, and then verify the opening balance in the Reconcile [Account] window.

Note: Reconcile status or amount changes cause transactions to appear on the report. Transactions will also appear if you have changed a payee, an account, or other field on the transaction.

See also

  • Using the Transaction List by Date report

  • Reconciling your account


Summarised transactions

Your bank may summarise transactions that you listed separately in your QuickBooks register. For example, if you made several deposits on a single day, the bank might indicate the total sum of deposits for that day rather than listing each deposit separately. Similarly, you may have summarised transactions in your register, such as bank charges, finance charges or interest, that the bank itemises.


Finding the source of the discrepancy

Look for places where you:

  • missed recording a transaction in QuickBooks

  • missed marking a transaction as cleared

  • mistakenly marked a transaction as cleared

  • entered a transaction twice in QuickBooks

  • entered a deposit as a payment or a payment as a deposit

  • entered a charge as a payment or a payment as a charge

You don't have to count the marked transactions. The lower left corner of the Reconcile window shows the number and total amount of the transactions you marked.


To correct an amount when reconciling

  1. In the Reconcile window, select the incorrect transaction.

  2. Click Go To to see the original transaction.

  3. If the transaction is editable, correct the error.

  4. Save your change.

  5. Return to the Reconcile window.

  6. Mark the corrected transaction as cleared.


About reconciling your accounts (an overview)

About reconciling your accounts

reconcile accounts

As you write cheques, withdraw money, make deposits, and incur bank charges, each of these transactions should be recorded in QuickBooks and then "matched" with the bank's records. This matching process is called reconciling. Reconciling your accounts is a key step to ensuring the accuracy of your accounting records.

Reconciliation in QuickBooks occurs within two windows: the Begin Reconciliation window and the Reconcile window.

Beginning your reconciliation

Some things you may want to consider before you begin your reconciliation:

  • If this is your first time reconciling this account, make sure you've added all your transactions and your opening balance is correct.

  • If your beginning balance is different from the balance on your current paper statement, you may need to track down the discrepancy before you reconcile. Click Locate Discrepancies in the Reconcile window to find out how to do this by viewing different types of reports.

Follow these steps to start your reconciliation.

begin reconcile

Completing your reconciliation

The Reconcile window appears after you finish reviewing the information in the Begin Reconciliation window and click Continue. Here is where you can refine the choices you want to match against your bank statement.

If you'd like to see fewer columns or add columns, click the Columns to Display button and modify accordingly.

Follow these steps to complete your reconciliation.

complete reconcile

Continuing your reconciliation later

If you start reconciling and realise you don't have all of the information you need, you can leave the reconciliation and finish later. QuickBooks will keep track of what you've selected so that you can finish later.

Follow these steps to save your reconciliation and come back and finish it later.

finish reconciling later

Common questions about reconciliation

  • What is my beginning balance?

  • What if my beginning balance and my statement don't match?

About the Reconcile window

See also

  • Balancing your accounts (reconciling)

  • Undoing a previous reconciliation

  • Fixing mistakes when you reconcile

  • Clicking Leave before you finish

  • Ways to remove an account

  • Printing a reconciliation report


Add missing transactions during Reconcile

If you're using Online Banking , be sure you've downloaded all the online transactions through the ending date of your paper statement.

  1. Go to the Lists menu and click Chart of Accounts. Double-click the account.

  2. Move to the blank transaction at the end of the register.

  3. Enter the missing transaction.

  4. Click Record.

  5. Return to the Reconcile window by clicking it or by choosing Reconcile from the Banking menu.

  6. Mark the transaction as cleared.

In addition to adding a missing transaction, you can also fix errors in existing transactions.

See also

  • Troubleshoot reconciliation problems


Correcting reconciliation differences

reconcile; reconciliation errors

balance; balance

When your QuickBooks account doesn't balance with your statement, you can have QuickBooks adjust for the difference, or you can track down and correct the problem yourself. If you discover that your bank or credit card company made a mistake, QuickBooks can compensate for the error until it is corrected on your next statement.

See also

  • Troubleshooting reconciliation problems

  • Having QuickBooks adjust for differences

  • Finding and correcting the difference yourself

  • Handling bank errors


Handle bank errors

Occasionally, your bank or credit card company may make a mistake by processing a transaction for a different amount than you wrote it for. If this happens, QuickBooks can make an adjustment transaction.

  1. In QuickBooks, make an adjustment transaction for the difference.

  2. Contact your bank or credit card company and report the error.

  3. When you receive your next statement, verify that it contains an adjustment for the error.

  4. Delete the adjustment transaction from the account register.

  5. Reconcile the new statement with the account.

See also

  • Reconciling from start to finish


Having QuickBooks adjust for reconciliation differences

If you want your account to balance exactly with your statement, you must track down the source of each difference and update your QuickBooks records. You can either correct the differences yourself, or you can have QuickBooks adjust for the differences. You should only have QuickBooks adjust for the differences if you're willing to ignore the differences.

When it's not worth your time to track down the source of a slight difference between your account balance and the ending balance on your statement, you can choose to ignore the difference. QuickBooks then adds a transaction that adjusts your account balance for the amount of the difference. You'll start with accurate totals the next time you reconcile your account.

Important: If you find and correct the source of the error later, you can delete the adjustment transaction.

  1. Go to the Banking menu and click Reconcile.

  2. In the Reconcile window, click Reconcile Now.

  3. Click Enter Adjustment to add an adjustment transaction to the Reconciliation Discrepancies expense account.

    The Select Reconciliation Report window appears where you can choose to show a detail or summary report.

See also

  • Troubleshooting reconciliation problems

  • Finding and correcting the difference yourself

  • Handling bank errors


Finding and correcting the differences yourself

If you want your account to balance exactly with your statement, you must track down the source of each difference and update your QuickBooks records. You can either correct the differences yourself, or you can have QuickBooks adjust for the differences. You should only have QuickBooks adjust for the differences if you're willing to ignore the differences.

  1. Count the number of transactions on your bank or credit card statement and compare the total against the number of transactions that you marked as cleared in the Reconcile window.

  2. If the number of transactions you marked is different from the number of transactions on your statement, look for the source of the discrepancy.

    source of discrepancy

  3. If you're sure that you marked the transactions correctly, compare the amounts shown in the Reconcile window against the amounts on your statement. Then, if you find a difference, correct the amount.

    correct the amount

  4. If you can't find any errors or omissions in your QuickBooks records, the problem may be the result of a bank error. See Handling bank errors.

See also

  • Troubleshooting reconciliation problems

  • Having QuickBooks adjust for differences


Catching up after not reconciling for awhile

Separately reconcile each month that you've skipped, starting with your earliest statement.

If you've never reconciled your QuickBooks account with your statement before, start as far back as you're willing to work. The farther back you start, the more likely you are to uncover errors and discrepancies that might exist in your statements or your QuickBooks account.

See also

  • Beginning your reconciliation

  • Balancing your accounts

  • Undoing a previous reconciliation

  • Correcting earlier mistakes

  • Adding missing transactions


To correct the transactions

  1. In the Reconcile window, double-click the incorrect transaction to display it.

  2. Correct the error and click Save & Close to record the change.

  3. In the Reconcile window, select the column to indicate that the cheque is reconciled to your bank statement.


To enter a transaction

  1. Go to the Banking menu and then click Use Register.

  2. Click the Use Register drop-down arrow and choose the account for the transaction.

  3. In the register for the account, click the blank transaction at the end of the register.

  4. Enter the missing transaction.

  5. Click Record to record the transaction.

  6. Click in the Reconcile window or go to the Banking menu and choose Reconcile to return to the list of items you were marking.

  7. Select the cheque to indicate it has been reconciled to your bank statement.


Find reconciliation discrepancies

 Find discrepancies 30

Find discrepancies during reconciliation

QuickBooks can help you find discrepancies when you reconcile.

  1. Go to the Banking menu and click Reconcile.

  2. Click Locate Discrepancies.

  3. Click Discrepancy Report to see changes made to previously cleared transactions since the account was last reconciled.

  4. Click Previous Reports to see cleared transactions in a previous reconciliation.

  5. If you discover discrepancies, you can choose to undo the last reconciliation.

    Make sure to redo the undone reconciliation.

  6. Click Restart Reconciliation to return to the Begin Reconciliation window.

See also

  • Tips for resolving account discrepancies during reconciliation

  • Balance your accounts

  • Find and correct the difference yourself

  • Handle bank errors


Creating a report to see cleared transactions

To quickly identify an accidentally cleared transaction, look at a QuickReport for the account you are reconciling.

  1. Open the chart of accounts and select the bank account you are reconciling.

  2. Go to the Reports menu and click QuickReport.

  3. Click Modify Report and click the Filters tab.

  4. Select Cleared from the Filter scroll box and select Yes to include only cleared transactions.

  5. Click OK.

  6. In the QuickReport for this account, scroll down to see the most recently cleared transactions.

If you see a transaction that should not have been cleared, you can correct it before you reconcile the account.


Finding transactions that are missing when you reconcile

When you reconcile a specific account, only unreconciled transactions for that account are shown.

If you believe there's a transaction missing:

  1. Make sure you selected the right account

  2. Make sure you haven't already reconciled the transaction

  3. Not sure? You can find the transaction by searching for the amount or transaction number.

See also

  • Troubleshooting reconciliation problems


Preparing to reconcile an account for the first time

Before you reconcile an account for the first time, you should make sure the information you have in QuickBooks is as accurate as possible. The first step toward doing this is to add transactions to QuickBooks to get caught up with your most recent statement.

To get QuickBooks caught up with your most recent statement:

  1. Enter all uncleared transactions in the account.

    Go to the account register and make sure you’ve entered all the transactions for this statement period. While you can always enter any forgotten transactions as you find them during reconciliation, it’s easier if you enter them all before your first reconciliation.

  2. Make sure the Opening Balance transaction in your register matches the ending balance on the first bank statement you will reconcile.

    You can change the amount of the Opening Balance transaction in your register to match the ending balance from the bank statement you received just before you started using QuickBooks.

    Is the date of your opening balance wrong? If you want to change the date of your opening balance you’ll need to undo your previous reconciliation. Even though you’ve never reconciled the account, QuickBooks considers setting up the account with an opening balance and date your first reconciliation. When you redo the reconciliation you’ll be able to enter the correct date.

Once your transactions are added to QuickBooks, you’re ready to reconcile your accounts.

See also

  • Balancing your accounts (reconciling)

  • About reconciling your accounts

  • Changing an existing opening balance for an account in use

  • Entering an opening balance for an account in use


Fix transaction errors during reconciliation

  1. Go to the Banking menu and click Reconcile.

  2. In the Reconcile window, select the incorrect transaction.

  3. Click Go To to see the original transaction.

  4. If the transaction is editable in the register, correct the error.

  5. Save the change.

  6. Return to the Reconcile window.

  7. Mark the corrected transaction as cleared.

Fixing transaction errors that aren't editable in the register

If you go to a transaction and find you can't change it, you'll need to find out where the amount of the transaction comes from before you can edit it.

To change the amount of a bill payment you'll need to find the total amount of bills and subtract any credits you may have applied. Look through all the bills that make up a particular payment—chances are one of those bills was entered into QuickBooks incorrectly. It might be easiest to delete the bill payment, then change any incorrect bills, and then recreate the bill payment from the Pay Bills window.

To change the amount of a deposit that includes multiple lines (a parent entry) you'll need to find the total of all the deposited items including transfers, payments and sales receipts, and you'll need to account for items added directly to the deposit transactions. Again, somewhere along the way one of these amounts was probably entered into QuickBooks incorrectly. It might be easiest to delete the deposit, then make any necessary changes to payments, sales receipts, etc. and then recreate the deposit from scratch.

See also

  • Troubleshoot reconciliation problems

  • Find and fix reconciliation differences

  • Undo a previous reconciliation


Viewing transaction details during reconciliation

  1. Go to the Banking menu and click Reconcile.

  2. Select the transaction.

  3. Click Go To to see the original transaction.

Note: When you select a transaction, you will change its marked status. A marked transaction will become unmarked; an unmarked transaction will become marked. Double-check to make sure the correct transactions are marked before you reconcile.


What happens if I cleared transactions in the register?

If you cleared transactions in the register instead of in the Reconcile window, such transactions will not be included in the beginning balance. The Reconcile window shows three kinds of transactions:

  • uncleared transactions

  • transactions marked pending with an asterisk (*) in the register

  • transactions that are cleared, but have no associated reconcile date

The transactions with no associated reconcile date were manually cleared in the register, or they were the result of an import or some other manual operation. If you leave these manually-cleared transactions marked and reconcile the account, they will appear in the current reconcile statement.

If a manually reconciled transaction is meant to be part of a previous reconciliation, correct the problem by doing the following:

  1. If you know the date of the previous reconciliation, add these transactions to the reconciliation by choosing Reconcile.

  2. Enter the statement date and ending balance. You may have to do some calculations to get the right ending balance.

  3. Select transactions for the period covered by the previous reconciliation without marking additional transactions.

  4. Click Reconcile Now in the Reconcile window.

See also

  • Reconciling an account with your bank statement

  • Having QuickBooks adjust for differences


Mark matched transactions as cleared (online banking)

 Mark matched transactions as cleared (online banking) 40

Mark matched transactions as cleared

In online banking, after you download an electronic statement, QuickBooks helps you match the transactions in it to the ones in QuickBooks.

However, when you start to reconcile your online account, the matched transactions are not marked as cleared in the Reconcile window. You can mark them as cleared as a group, since you have already reviewed them once.

To do this task

  1. Begin the reconciliation as you usually would.

  2. In the Reconcile window, click the Matched button to clear all the transactions in QuickBooks that you matched to ones in electronic statements.

  3. Enter the Ending Date from the paper statement that you received from your financial institution (not your electronic statement), and then click OK.

  4. Click Reconcile Now.

To remove the tick from a matched transaction, click it. The tick is cleared.

See also

  • Troubleshooting reconcile problems

  • Handling differences between electronic statements and QuickBooks

  • Reconciling an account with your bank statement


Printing a Reconciliation report

After you finish reconciling, you can capture the current reconcile information by printing a Reconciliation report.

If you've already finished reconciling, you can view information from a prior reconciliation by printing a Previous Reconciliation report.

  1. When you have finished marking the transactions in the Reconcile window, click Reconcile Now.

  2. In the Select Reconciliation Report window, select the level of detail that you want in the report by clicking:

    • Summary to summarise the account activity for the reconciliation period.

    • Detail to list all the transactions cleared in the reconciliation period.

    • Both to run both types of reports.

  3. Click Print.

  4. In the Print Lists window, choose whether you'd like to print this report to your printer or to a file.

  5. Click Print.

See also

  • About reconciling your accounts


Balancing your accounts (reconciling)

balance

balance accounts

Things you should know before you reconcile

  • Why should you reconcile?

  • What are discrepancies?

How to reconcile

  • Any account for the first time

  • A bank account (savings, chequing, etc.)

  • A credit card account

How to find discrepancies

  • Locating discrepancies with a reconciliation report

  • Finding a report from a previous reconciliation

How to fix reconciliation problems

  • Troubleshooting reconciliation problems


Troubleshoot reconciliation problems

If you don't see your particular problem in the list below, check the QuickBooks Support site on the Web. You might also talk with your accountant for assistance.

Handling balances that don't match

  • QuickBooks and my statement have different opening balances

  • I've marked all my cleared transactions and the ending balance is different than the cleared balance (Difference field is not 0)

  • Tips for resolving account discrepancies during reconciliation

Handling mistakes

  • Handling bank errors

  • Fixing mistakes that I made

  • Entering a transaction I forgot

Other problems

  • Undoing a previous reconciliation

  • Finding transactions that are missing when you reconcile


About depreciation

What is depreciation?

What is depreciation topic goes here

Entering depreciation transactions in QuickBooks

  • Getting assistance with depreciation

  • Setting up asset accounts to track depreciation

  • Entering a depreciation transaction

Assets at home and work

  • Handling business assets purchased with personal funds

When depreciation ends

  • Selling a fixed asset

  • Recording thefts or losses of fixed assets


Example of standard account numbers

Although you aren't required to use account numbers in your chart of accounts in QuickBooks, your accountant may recommend that you do so. Here are standard chart of accounts number ranges:

10000 - 19999 Assets
20000 - 29999 Liabilities
30000 - 39999 Equity
40000 - 49999 Income or Revenue
50000 - 59999 Job Costs/Cost of Goods Sold
60000 - 69999 Overhead Costs or Expenses
70000 - 79999 Other Income
80000 - 89999 Other Expense

10000 - 19999 Assets
20000 - 29999 Liabilities
30000 - 39999 Capital
40000 - 49999 Income or Revenue
50000 - 59999 Project Costs/Cost of Goods Sold
60000 - 69999 Overhead Costs or Expenses
70000 - 79999 Other Income
80000 - 89999 Other Expense

10000 - 19999 Assets
20000 - 29999 Liabilities
30000 - 39999 Capital (Equity)
40000 - 49999 Income or Revenue
50000 - 59999 Cost of Goods Sold
60000 - 69999 Overhead Costs or Expenses
70000 - 79999 Other Income
80000 - 89999 Other Expense


Examples of transactions that put money in an account

When creating a new account, if the account did not have an opening balance before your QuickBooks start date, you'll need to use a transaction to put money into the new account.

Topic goes here

Types of transactions you can use to add money to the account include:

  • Starting a bank account with a deposit
  • Buying an asset with a cheque
  • Funding an equity account by transferring funds from your personal chequing account to your business chequing account


Should I use tax line mapping?

This topic is not available.


Accounts Payable (definition)

Accounts Payable

Account type

The record of the outstanding bills of a business. Accounts Payable is called A/P for short. (Even though the word accounts is plural, QuickBooks uses a single account on the chart of accounts to track all outstanding bills span skus="PRO+">unless you are using multicurrency. (Multicurrency is available only in QuickBooks Pro or better.) If your company deals with foreign suppliers, you will need an A/P account for each currency in which you deal.)

Accounts Payable account

An account that QuickBooks automatically adds to your chart of accounts the first time you enter a bill. QuickBooks uses this account to track the money your business owes to others. When you enter a new bill, or pay off outstanding bills, QuickBooks records the transaction in the register for your Accounts Payable account.

Your chart of accounts lists the type of this account as "Accounts Payable." If you need to use more than one of this type of account in your business, you can add additional "accounts payable" accounts to the chart. For example, if you deal with foreign suppliers, you need one A/P account for each currency you use. When you have more than one accounts payable account, QuickBooks lets you choose the account you want to use when you enter and pay bills.


Accounts Receivable (definition)

Accounts Receivable

Account type

Accounts receivable is a term that accountants (and QuickBooks) use to refer to money that is owed to you for sales that you have already made that have not been paid for yet. Accounts Receivable is called A/R for short. (Even though the word "accounts" is plural, QuickBooks uses a single account on the chart of accounts to track all outstanding invoices unless you are using multicurrency. If your company deals with foreign customers, you will need an A/R account for each currency in which you deal with.)(Multicurrency is available only in QuickBooks Pro and above.)

Accounts receivable account

An account that QuickBooks automatically adds to your chart of accounts the first time you write an invoice. QuickBooks uses this account to track the money owed to your business. When you write an invoice or receive a payment from a customer, QuickBooks records the transaction in the register for your Accounts Receivable account.

Your chart of accounts lists the type of this account as "Accounts Receivable." If you need to use more than one of this type of account in your business, you can add additional "accounts receivable" accounts to the chart. When you have more than one accounts receivable account, QuickBooks lets you choose the account you want to use when you write an invoice or enter a customer payment.


Chart of accounts (definition)

Chart of accounts

A complete list of a business's accounts and their balances. You use it to track how much money your company has, how much money it owes, how much money is coming in, and how much is going out. When you created your QuickBooks company file, QuickBooks set up a chart of accounts designed especially for your business.

The accounts that appear on the balance sheet are called "balance sheet accounts." Other accounts track particular kinds of expenses or income.

To open the chart of accounts:

  • Go to the Lists menu and click Chart of Accounts.

See also

  • Types of accounts


Owner's Draw (definition)

Owner's Draw

The owner's draw account is an equity account where QuickBooks tracks withdrawals of the company's assets to pay an owner.

See also

  • Owner's equity


Owner's Equity (definition)

Owner's Equity

The owner's equity account holds the owner's original investment in the company and any retained earnings that have been moved into it at the end of each financial year. It shows the value or net worth of the company to it owner(s). Simply put, it is the company assets minus the company liabilities.

See also

  • Owner's draw


Preset chart of accounts (definition)

Preset chart of accounts

QuickBooks provides complete lists of accounts for many different types of businesses. When you choose a preset chart of accounts, QuickBooks automatically supplies other lists—such as payment methods, customer and Supplier types, and payment terms—that are suited to your type of business.

The accounts and lists that QuickBooks creates are to help you get started. After QuickBooks sets up your company, you can add additional accounts, delete accounts you don't need, and modify your company lists.


QuickBooks start date (definition)

QuickBooks start date

This is the date you entered during the EasyStep Interview to indicate when you would begin tracking your financial transactions in QuickBooks.

See also

  • Start date

  • Options I may have considered before I set my start date


Retained Earnings account (definition)

Retained Earnings account

An equity account that QuickBooks automatically adds to your chart of accounts when you set up a new company. QuickBooks uses this account to track profits from earlier periods that have not yet been distributed to owners. At the beginning of a new financial year, QuickBooks automatically transfers net income into your Retained Earnings account.


Reconciliation Discrepancies account (definition)

Reconciliation Discrepancies Account

An expense account that QuickBooks automatically adds to your chart of accounts when you enter an adjustment to reconcile small accounting discrepancies. QuickBooks uses this account to track all reconciliation differences.


Uncategorised Expense account (definition)

Uncategorised Expense account

An account that QuickBooks automatically adds to your chart of accounts the first time you enter an opening balance for a supplier.


Uncategorised Income account (definition)

Uncategorised Income account

An account that QuickBooks automatically adds to your chart of accounts the first time you enter an opening balance for a customer.


Undeposited Funds account (definition)

Undeposited Funds account

An account that QuickBooks automatically adds to your chart of accounts the first time you receive a payment from an invoice or sales receipt. QuickBooks uses this account to hold money you've collected until you deposit it in a bank account.


When would I add an Accounts Payable account?

Most companies require just one Accounts Payable account, and QuickBooks creates this for you the first time you enter a bill.

Topic goes here

Your accountant can advise you of the circumstances that would require you to create an additional Accounts Payable account.

You can use accounts payable reports and graphs to track the:

  • Suppliers you need to pay
  • Outstanding bills you need to pay
  • Amounts you owe your suppliers

See also

  • Accounts payable aging summary report

  • Accounts payable aging detail report

  • Accounts payable graph


When would I add an Accounts Receivable account?

Most companies require just one Accounts Receivable account, and QuickBooks creates this for you the first time you create an invoice.

Topic goes here

Your accountant can advise you of the circumstances that would require you to create an additional Accounts Receivable account.

You can use accounts receivable reports and graphs to track the:

  • Customers who owe you money
  • Invoices that are unpaid
  • Number of days that an invoice is past due

See also

  • Accounts receivable aging summary report

  • Accounts receivable aging detail report

  • Accounts receivable graph


When would I add a Bank account?

In addition to adding bank accounts to track petty cash (cash you keep available for quick purchases), chequing, and savings you might add a bank account to track your cash in drawer amount (if you have a cash register).

Bank accounts are the best way for you to track money that is easily available.

  • You should create separate Bank accounts for any account you want to reconcile, using the bank statements you receive by mail, or by downloading the account information from your financial institution. Being able to reconcile accounts helps ensure that your business spending is accounted for properly.
  • You can create separate accounts for every type of statement you receive, or financial institution you belong to, so that you can easily identify proper balances for the associated accounts. You can then use familiar features in QuickBooks such as writing cheques or paying bills, by simply selecting the individual bank account you want to write the cheque.

See also

  • QuickBooks account types


When would I add a Cost of Goods Sold account?

The first time you add an inventory item, QuickBooks creates a Cost of Goods Sold account for you.

Topic goes here

In addition to adding Cost of Goods Sold accounts to track the cost of materials, labour, shipping, freight, delivery, and subcontractors, you might add them to track:

  • Equipment rentals
  • Overnight mail
  • Court costs (for an attorney's office)
  • Blue prints (for an architect)
  • Purchases made on behalf of a customer (such as furnishings bought by an interior designer or auto parts bought by a mechanic)

See also

  • Setting up inventory for the first time


When would I add a Credit Card account?

You might have multiple business credit card accounts if:

  • You have one or more employees who need a company credit card to make business-related purchases.
  • You want to use different cards for different types of purchases (one for travel expenses, one for office supplies, one for building supplies, etc.).

You can run a QuickBooks report to monitor the money you spend using your company credit cards.

Note: If you have multiple business credit cards for one charge account, create only one Credit Card account for the statement.

See also

  • Report on credit card purchases

  • QuickBooks account types


When would I add an Equity account?

During your company setup process, QuickBooks created two Equity accounts for Opening Bal Equity and Retained Earnings.

Topic goes here

The actual account names are based on the business entity you selected during the EasyStep Interview.

Business Entity | Account Name | Account Description
Sole Proprietorship | Owners Equity | Monies invested in the business by the owner, and profits kept in company accounts
Single-Member LLC (1040) | Members Equity | Monies invested in the business by the member, and profits kept in company accounts
Non-Profit Exempt (990) | Unrestricted Net Assets | Net assets available for any use - retained earnings
Partnership or LLP (1065) | Retained Earnings | Undistributed earnings of the business
Multi-Member LLC (1065) | Retained Earnings | Undistributed earnings of the business
Corporation (1120) | Retained Earnings | Undistributed earnings of the business
S Corporation (1120-S) | Retained Earnings | Undistributed earnings of the business
Other/None - no tax-line mappings | Retained Earnings | Undistributed earnings of the business

In addition to these, you might want to create additional Equity accounts to track owner's equity, owner's draws, capital investments, and capital stock.

Topic goes here

See also

  • Opening Bal Equity account


When would I add an Expense account?

In addition to adding Expense accounts to track expenses related to advertising and promotion, office supplies, insurance, legal fees, charitable contributions, and rent, you might add them to track:

  • Business-related travel costs
  • Business-related seminars or conferences you attend
  • Dues and subscriptions related to your business

See also

  • Understanding QuickBooks expense accounts

  • QuickBooks account types


When would I add a Fixed Asset account?

In addition to adding Fixed Asset accounts to track buildings, land, machinery, equipment, and vehicles, you might add them to track:

  • Construction and landscaping machines; music, photographic, and printing equipment
  • Fixtures and fittings (automotive or photographic shop fixtures, etc.)
  • Office equipment (cell / telephones, computers, copiers, printers, fax machines, projectors, etc.)
  • Office furniture (chairs, desks, filing cabinets, lamps, etc.)

See also

  • Fixed asset

  • Creating fixed asset items

  • QuickBooks account types


Help me choose the right account type

  • Click the radio button associated with each account type to see examples of how the account is typically used.

  • Click the More link in any example for additional information to help you decide.

  • When you're ready, select the account type to add.

Topic goes here


When would I add an Income account?

In addition to adding Income accounts to track product-related sales, service-related sales, and customer discounts, you might add them to track:

  • Residual income from commissions you receive
  • Leveraged income from work others perform for you, such as sub-contractors
  • Income you receive as a result of franchising your business to others
  • Fees you receive from seminars or classes you give

See also

  • Income account

  • QuickBooks account types


When would I add a Loan account?

If you have one or more loans for your business, you should create different Loan accounts for each one. For example, if you have loans to fund for equipment, inventory, or working capital, you should create different Loan accounts to track the principal you owe for each one.

When you create the Loan account, QuickBooks sets the account type to Other Current Liability.

See also

  • Liability accounts that QuickBooks creates for you

  • Setting up a liability account for a loan

  • QuickBooks account types


When would I add a Long-Term Liability account?

In addition to adding Long-Term Liability accounts to track mortgages, long-term loans, and notes payable, you might add them to track:

  • Lease payments
  • Deferred income tax payments

Liabilities are your company's debts, and long-term liabilities are the debts that will take longer than a year to pay off.

Topic goes here


When would I add an Other Asset account?

In addition to adding Other Asset accounts to track goodwill, long-term notes receivable, and security deposits that have been paid by you, you might add them to track:

  • Intellectual property
  • Confidential information
  • Copyrights
  • Designs
  • Formulas
  • Patents
  • Trademarks

See also

  • Asset accounts you can create

  • QuickBooks account types


When would I add an Other Current Liability account?

In addition to adding Other Current Liability accounts to track tax, security deposits and retainers from customers, and payroll taxes, you might add them to track:

  • Benefits
  • Contracts
  • Entitlements
  • Salaries and wages

See also

  • Liability accounts you can create

  • QuickBooks account types


When would I add an Other Current Asset account?

In addition to adding Other Current Asset accounts to track prepaid expenses, employee cash advances, inventory, and loans from your business, you might add them to track:

  • Supplies
  • Deferred income taxes
  • Estimated future income tax benefits
  • Prepaid income taxes
  • Security deposits
  • Investment property held-for-sale

See also

  • Asset accounts you can create

  • QuickBooks account types


When would I add an Other Expense account?

In addition to adding Other Expense accounts to track corporation taxes, penalties, and legal settlements, you can use them to track any expense that is occasional, or that doesn't have a direct impact on your business, such as Traffic tickets.

You typically exclude other expenses from your ongoing business decisions. In reports, other expenses are reported separately from your regular business expenses, so you can easily distinguish between those that are ongoing, and those that are occasional.

See also

  • Expense account

  • QuickBooks account types


When would I add an Other Income account?

In addition to adding Other Income accounts to track dividend income, interest income, and insurance reimbursements, you might add them to track:

  • Investment interest
  • Profit from the sale of non-inventory assets

See also

  • Understanding QuickBooks income accounts

  • QuickBooks account types


Asset accounts you can create

add account

set up account; setup account

You can add as many of these asset accounts as you need.

Accounts
receivable

Use this type of account to track what your customers owe your company. QuickBooks sets up an accounts receivable account when you enter your first invoice. You can add additional accounts receivable accounts to your chart of accounts as necessary.

Bank

Use this type of account to track a chequing, savings, or money market account.

Fixed asset

Use to track your company's fixed assets (normally assets your company holds for more than one year).

These might include things like buildings, vehicles, or computers. Fixed assets often wear out or become obsolete. If you want to track depreciation, use fixed asset accounts.

The account includes subaccounts such as Original Cost and Depreciation.

Other asset

Use this to track other fixed assets.

Other current
asset

Use this type of account to track current assets that are not receivables or bank accounts, but which you plan to convert into cash or use up within one year. Examples of what you can track with an other current asset account include inventory, cash investments like stock, prepaid expenses, prepaid deposits, reimbursable expenses, and notes receivable (if due within one year).

See also

  • Asset accounts you start with

  • Adding new accounts


Asset accounts that you start with

Asset accounts that QuickBooks creates

QuickBooks automatically sets up these asset accounts for you:

Accounts receivable | This account tracks what your customers owe your business. QuickBooks sets up this account automatically when you enter your first invoice.
Chequing | You can use this account to track a chequing, or savings accounts. If you chose a preset chart of accounts when you set up your company, QuickBooks sets up your chequing account the first time you write a cheque. You can set up additional chequing accounts as needed.

See also

  • Asset accounts you can create


Increasing or decreasing the base amount in a cash drawer

As you receive cash from your daily sales, the transactions you record will increase the Undeposited Funds account. You can increase or decrease the balance (base amount) in the cash drawer account, but you must be sure to record a transaction when you make the deposit.

  • If you're increasing the base amount of cash in the cash drawer, enter an additional line on your daily deposit that includes the cash drawer account and the amount of the increase to the cash drawer's base amount. Since your deposit transaction is going into your bank account, enter this amount as a negative number indicating that you are holding back cash from the bank deposit and putting it into the cash drawer account.

  • If you're decreasing the base amount of cash in the cash drawer, you'll have additional cash to deposit. When you record your deposit, enter an additional line on the deposit that includes the cash drawer account and the amount of the decrease in your base amount. Enter the amount as a positive number.


Types of QuickBooks accounts

account

There are two main types of accounts in the QuickBooks chart of accounts:

  • Balance sheet accounts

  • Income and expense accounts

Balance sheet accounts

QuickBooks provides ten types of balance sheet accounts to choose from as you create and add to your chart of accounts. The following table describes each type of balance sheet account and the transactions you can use it for.

Use this account | To track
Bank | Chequing and savings accounts. Add one bank account for every account your company has at a bank or other financial institution. (You can also use this type for petty cash.)
Accounts receivable (A/R) | Transactions related to the customers that owe you money, including invoices, payments, deposits of payments, refunds, adjustment notes, and statements. Most companies have only one A/R account.
Other current asset | Assets that are likely to be converted to cash or used up within one year, such as petty cash, notes receivable due within a year, and prepaid expenses.
Fixed asset | Depreciable assets your company owns that aren't likely to be converted into cash within a year, such as equipment or furniture.
Other asset | Any asset that is neither a current asset nor a fixed asset, such as long-term notes receivable.
Accounts payable (A/P) | Transactions related to money you owe, including bills, bill payments, and any credit you have with suppliers. See also current and long-term liability accounts.
Credit card | Credit card purchases, bills, and payments.
Current liability | Liabilities that are scheduled to be paid within one year, such as tax, payroll taxes, accrued or deferred salaries, and short-term loans.
Long-term liability | Liabilities such as loans or mortgages scheduled to be paid over periods longer than one year.
Equity | Owner's equity, including capital investment, drawings, and retained earnings.

Income and expense accounts

Income and expense accounts track the sources of your income and the purpose of each expense. When you record transactions in one of your balance sheet accounts, you usually assign the amount of the transaction to one or more income or expense accounts. For example, not only do you record that you took money out of your chequing account, but you keep track of what you spent the money on: utilities, perhaps, or office supplies.

QuickBooks does not display balances for income and expense accounts in the chart of accounts. To see these balances, go to the Reports menu, choose Company & Financial, and then click one of the profit and loss report options. You can also select the income or expense account in the chart of accounts and click QuickReport.

Use this account | To track
Income | The main source of money coming into your company.
Other income | Money received for something other than normal business operations, such as interest income.
Expense | Money that's leaving your company.
Other expense | Money spent on something other than normal business operations, such as corporate taxes.
Cost of Goods sold | The cost of goods and materials held in inventory and then sold.

QuickBooks sets up nonposting accounts for purchase orders and estimates if you turn on those features.

See also

  • Accounts QuickBooks sets up for you

  • Adding new accounts

  • Understanding expense accounts

  • Understanding income accounts


Accounts that QuickBooks sets up for you

QuickBooks creates these accounts automatically when you need them:

  • Accounts Payable

    Accounts Payable

  • Accounts Receivable

    Accounts Receivable

  • Opening Bal Equity

    Opening Bal Equity

  • Payroll Expenses

    Payroll Expenses

  • Payroll Liabilities

    Payroll Liabilities

  • Purchase Orders

    Purchase Orders

  • Retained Earnings

    Retained Earnings

  • Tax Payable

    Tax Payable

  • Uncategorised Expense

    Uncategorised Expense

  • Uncategorised Income

    Uncategorised Income

  • Undeposited Funds

    Undeposited Funds

  • Cost of Goods Sold

    Cost of Goods Sold

  • Inventory Asset

    Inventory Asset

  • Reconciliation Discrepancies

    Reconciliation Discrepancies


Should I enter an opening balance for my company bank account?

Yes! You should be able to find the opening balance information on your financial institution's statement, using either the paper copy you receive in the mail, or the electronic version if you access your company bank account through your financial institution's Web site.

  • Find and use the last bank statement you received before your QuickBooks start date.
  • If the account did not have a balance before your QuickBooks start date, create a transaction in QuickBooks to add money to the account (to have a record of the starting balance).

If you have any trouble finding the information, contact your financial agency.

See also

  • QuickBooks start date

  • Transactions that put money in an account


Should I enter an opening balance for my company credit card account?

Yes! You should be able to find the opening balance information on your financial institution's credit card statement, using either the paper copy you receive in the mail, or the electronic version if you access your credit card account through your financial institution's Web site.

  • Find and use the last credit card statement you received before your QuickBooks start date.
  • If the account did not have a balance before your QuickBooks start date, create a transaction in QuickBooks to add money to the account (to have a record of the starting balance).

If you have any trouble finding the information, contact your financial agency.

See also

  • QuickBooks start date

  • Transactions that put money in an account


Should I enter an opening balance for my company fixed asset account?

Use care entering an opening balance for a fixed asset account because it's possible to create a double accounting entry.

For example, if you create or plan to create a transaction to reflect using a non-business asset, such as an existing car, as a business asset, do not enter an opening balance because this will result in a double accounting entry for the item.

  • If you purchased the fixed asset before your QuickBooks start date, do not create a transaction to put money in the account.
  • If you purchased the fixed asset after your QuickBooks start date, create a transaction to put money in the account.

Check with your accountant if you're not sure whether to enter an opening balance or create a transaction for a fixed asset.

See also

  • QuickBooks start date

  • Transactions that put money in an account


Should I enter an opening balance for other types of accounts?

Use care entering an opening balance for equity, long-term liability, other asset, other current asset, and other current liability accounts because it's possible to create double accounting entries.

Check with your accountant if you're not sure whether to enter opening balances or create transactions to put money into these types of accounts.

See also

  • QuickBooks start date

  • Transactions that put money in an account


Equity accounts you can create

add account

create account; create account

set up account; setup account

You can create additional equity accounts as you need them. You can use equity accounts to track the following items:

Topic goes here

  • Owner's equity

    Topic goes here

  • Owner's draws

    Topic goes here

  • Capital investment

    Topic goes here

  • Capital stock

If you own your company, add at least one equity account to track your personal investment and owner's draws.

See also

  • Recording an owner's draw

  • Recording capital investments

  • Transferring money out of Opening Balance Equity

  • Adding new accounts


Equity accounts that you start with

When you set up your QuickBooks company, QuickBooks automatically sets up these two equity accounts for you:

Opening Bal Equity | QuickBooks automatically creates this account when you enter the starting balance of your first balance sheet account. QuickBooks uses Open Bal Equity to ensure that you get a correct balance sheet even before you enter all your company's assets and liabilities. QuickBooks records the opening balance of each account in Opening Bal Equity. You can transfer some or all of the money in Opening Bal Equity to other equity accounts.
Retained Earnings | This account tracks your company's net income from previous financial years. QuickBooks transfers your profit (or loss) to Retained Earnings at the end of each financial year.

See also

  • Viewing the Retained Earnings account

  • Transferring money out of Opening Bal Equity

  • Equity accounts you can create


Understanding QuickBooks expense accounts

expense accounts

QuickBooks uses accounts to manage expense information about your company. One transaction can affect multiple types of accounts. QuickBooks uses expense accounts (you can think of these as folders) to categorise the money going out of your company.

By managing your finances with the right accounts, you can prepare detailed and accurate reports about your business. These reports let you see how and why you are spending money—and give you insight into potential ways to decrease your expenses and increase your profits.

Categorising expenses correctly helps you get every tax deduction that you're entitled to. When it's time to do your taxes, QuickBooks shows you what your total expenses were for expenses that are tax deductible.

To allocate expenses to the correct accounts, each time you enter or import a bill, you will be prompted to associate the charge with an expense account.

How does QuickBooks use accounts to categorise expenses?

After you create expense accounts, each time you receive a bill or other type of expense and enter it into QuickBooks.

When you enter a bill or other expense, you'll associate it with an expense account to categorise the type of expense that it is.

Why should I use QuickBooks to track expenses?

You can get a clear picture of what you're spending money on. This is especially helpful at tax time so you can claim the correct deductions.

See also

  • Adding new accounts

  • Understanding income accounts


Understanding QuickBooks income accounts

income accounts

QuickBooks uses accounts to manage income information about your company. QuickBooks uses income accounts (you can think of these as folders) to categorise money coming in to your company.

How does QuickBooks use accounts to categorise income?

Each product or service that you sell is represented as an item in QuickBooks. When you create an item, you associate it with an income account.

Each time you make a sale, you create an invoice or sales receipt (sales form) that includes the items that you sold and the amount you sold them for.

QuickBooks increases the balance in the appropriate income account to correspond to the value of the item(s) sold.

Why should I use QuickBooks to track income?

By accurately categorising your income, you can track and generate reports about how your company is making its money.

How are income accounts used in reports?

By managing your finances with the right accounts, you can prepare detailed and accurate reports about your business. These reports let you see how and why you are making—or not making—money. This information gives you insight into potential ways to increase your bottom line.

See also

  • Adding new accounts

  • Understanding expense accounts


Liability accounts you can create

add account

create account; create account

set up account; setup account

You can add as many liability accounts as necessary to track your debts. The types of liability accounts you can add are:

Accounts payable | Use this type of account to track what your company owes to suppliers. When you created your company file, QuickBooks may have already set up an accounts payable account. Normally, you will have only one or two accounts payable accounts. You need not set up an accounts payable account for each supplier.
Credit card | Use this type of account to track expenses that you charge to a credit card. Create a separate credit card account for each credit card that you have.
Long term liability | Use this type of account to track a debt that you will pay off slowly over time. Any loan that has lasted or will last for more than a year is a long term liability.
Other current liability | Use this type of account to track short-term liabilities other than bills and credit card charges. Examples of what you can track with an other liability account include lines of credit, short-term loans, accrued payroll, and accrued payroll taxes.
Loan Payable | You can use this account to track payments you make on a loan.

See also

  • Liability accounts you start with

  • Adding new accounts


Liability accounts that you start with

Liability accounts that QuickBooks creates for you

If you select a preset chart of accounts when you set up your QuickBooks company, QuickBooks automatically sets up these liability accounts for you:

Accounts Payable | This account tracks what your company owes to suppliers.
Credit Card | You can use this account to track expenses that you charge to a credit card. If you use more than one credit card, you can set up additional credit card accounts for each card.
Tax Payable | QuickBooks creates this account when you set up your company if you indicated that you charge tax. The account tracks your company's tax liability.

If you indicate that you want to use QuickBooks payroll when you set up your QuickBooks company, QuickBooks adds this liability account to your chart of accounts:

Payroll Liabilities

You use this account to track liabilities incurred for payroll taxes and other deductions from employee Pay cheques. These include federal, state, and local payroll taxes, company contributions such as a company-paid health plan and the company-paid portion of taxes such as Social Security and Medicare.

See also

  • Liability accounts you can create


Account is inactive

Select Account is inactive to keep complete records but to hide the account in your chart of accounts.

To reactivate an account, click Account at the bottom of the list and click Show Inactive Accounts. Select the account you want to make active, click Account again, and then click Make Account Active.


Why is the petty cash account a "Bank" type account?

By using a "Bank" account type, your petty cash or cash drawer account appears at the top of both your chart of accounts list and your balance sheet reports, along with the other accounts where money moves in and out (for example, your chequing account).


Be sure you enter the correct opening balance and date

When entering the opening balance for a bank account, use the ending balance from the last bank statement you have that is dated before the date that you're using as your company start date.

Important: Once you have set up the opening balance for the account, be sure to enter any outstanding cheques or deposits that do not appear on that statement; for example, those that occurred from the bank statement date through your start date. You can make these entries in the QuickBooks bank account register. If you do not add these bank account transactions, your accounts will not reconcile, and some of your reports may show incorrect balances.


How to work with accounts

account

Learn about your chart of accounts

  • Understand the different account types

  • About the chart of accounts

  • Understand your chart of accounts

Set up accounts

  • Add an account

  • Add a subaccount

  • Find out what one of the options means

  • Use account numbers for my accounts

  • Set accounting preferences

Reorganise your chart of accounts

  • Rearrange the chart of accounts

  • Alphabetise the chart of accounts

  • Move a transaction to a different account

  • Remove an account

Change (edit) account information

  • Transfer funds between accounts

  • Change an account type


Using the New Account and the Edit Account options

Account Type

Type topic

Number (if accounting preference is turned on)

Number topic

Account Name/Subaccount of

Name/Subaccount of topic

Description (optional)

Description topic

Bank Acct No./Credit Card Acct No./Note (optional)

Bank No. topic

Tax-Line Mapping

Tax Line

Tax Code(expense and other expense accounts only)

Tax Code

Opening Balance/as of (new balance sheet accounts only)

Opening Balance/as of topic

Currency/Exchange Rate (financial institution, A/R and A/P-type accounts only)

Multicurrency is only available in QuickBooks Pro and above.

Currency topic

Track reimbursed expenses in/Income account (expense accounts only)

Track reimbursed expenses in/Income account topic

Account is inactive

Account is inactive topic

Next (New Account window only)

Next topic

Remind me to order cheques when I print cheque number (For bank accounts only)

Remind me to order cheques when I print cheque number topic

See also

  • Displaying the Tax Line if it's missing


What's important about the Transfer Funds Between Accounts window

Previous and Next

Previous and Next topic

Journal

Journal topic

Transfer Funds From

Transfer Funds From topic

Ending Balance

Account Balance topic

Transfer Funds To

Transfer Funds To topic

Exchange Rate (only if you have multicurrency enabled - available in Pro and above)

Exchange Rate topic

Transfer Amt

Transfer Amt topic

Transfer Currency (only if you have multicurrency enabled - available in Pro and above)

Transfer Currency topic

Memo

Memo topic

Click How Do I in the Transfer Funds Between Accounts window for additional information about moving money from account to account.

Note: Negative amounts cannot be transferred. If you attempt to transfer a negative amount, QuickBooks ignores the minus (-) sign and transfers the amount as per the number value.

See also

  • Saving a funds transfer

  • Undoing your changes

  • Finding transactions


About petty cash

cash

petty cash

cash drawer

Petty cash is the money you use for small, business-related expenses (usually less than $100). You might keep this money in a cash register drawer, in a cash box in your desk drawer, or as money that the owner, job supervisor, project manager, or bookkeeper has in his or her pocket.

You can decide whether or not you want to track your petty cash expenses in QuickBooks. For example, some sole proprietorship businesses may find it to be extra bookkeeping work, especially if they simply charge small company expenses on a company credit card or write a cheque at the time they make a purchase.

However, if you do use petty cash for your small business expenses, you can track it in QuickBooks. To do this, you'll need to set up an account, put money into it, then record the expenses for money you take out of it.

The way you set up and use a petty cash account depends on your business type.

  • If your company is a cash-based business, such as a retail store, you use a cash drawer to collect money and give change to customers. In most retail businesses, the base amount of money in the cash drawer is used for petty cash transactions. If this is how you handle petty cash in your business, use the cash drawer account for your register to record petty cash expenses.

  • If your company is not a cash-based business, but you occasionally have small cash expense needs for which you use petty cash, you need to set up a petty cash account.


Using the Undeposited Funds account

When you receive payments, use a payment item on an invoice, or enter a sales receipt, QuickBooks knows you've received money. When you record each payment, you can choose how you want QuickBooks to handle the deposit.

You can do one of the following.

  • Use the Undeposited Funds account as the default: If you set your Sales and Customers preferences to always use the Undeposited Funds account as the default deposit to account, you will not see the Deposit to option on the Receive Payments or Enter Sales Receipts windows. Any payments you receive from customers automatically go into this holding account until you deposit the payment into a QuickBooks bank account. The Undeposited Funds account acts as a holding account, similar to holding money in a drawer until you make a deposit to your financial institution.

  • Use the "Deposit to" option to deposit the payment directly to a QuickBooks bank account: If you choose this option, funds are transferred immediately to the bank account. The funds do not appear in the Undeposited Funds account and you do not need to deposit them using the Make Deposits window.

Which method should I choose?

Basic steps for using the Undeposited Funds account

  1. Set your Sales and Customers preferences to always use the Undeposited Funds account as the default Deposit To account. Then, any payments you receive from customers automatically go into this holding account until you deposit the payment into a QuickBooks bank account.

  2. When you deposit the money you will first see the Payments to Deposit window, which lists all the transactions in the Undeposited Funds account.

  3. Select the transactions you want to deposit and click OK. QuickBooks enters transactions in the Make Deposits window. When you save the deposit, the amount is transferred from the Undeposited Funds account to your QuickBooks bank account.

See also

  • Viewing funds in the Undeposited Funds register

  • Renaming the Undeposited Funds account

  • Editing or deleting a deposited payment

  • Depositing money from a refund (not customer related)


Using the chart of accounts

add account

edit account

delete account

make account inactive

sort account

export account

To display this list, go to the Lists menu and click Chart of Accounts.

What you store in this list

The chart of accounts contains a complete list of your business's accounts and their balances. You use it to track how much money your company has, how much money it owes, how much money is coming in, and how much is going out.

To open the register of any balance sheet account (except Retained Earnings), double-click it. To open a QuickReport of transactions for any income or expense account, double-click it.

Managing your accounts

Click Accounts at the bottom of the list to add, edit or delete accounts. You can make an account inactive, sort the list in alphabetical order, print the list, and more.

To choose activities or view reports related to this list, click Activities or Reports at the bottom of the list.

Columns and options in this list

Name/Type

Name/Type topic

Balance Total

Balance topic

Currency (multicurrency is only available in QuickBooks Pro and above)

Currency topic

See also

  • Setting up accounts

  • Account type descriptions

  • Exporting the chart of accounts

  • Removing accounts


Opening Balance/as of

If you're creating a new account in QuickBooks because:

  • You recently got something new for your business, the balance is probably $0. For example, if you just opened a savings account with $500 from your chequing account, enter an opening balance of $0 and then transfer $500 from your QuickBooks chequing account to the new savings account.

  • You're beginning to track something you've had for a while, decide how accurate you want your records to be and how much time you're willing to devote to them:

    • If you're willing to enter all transactions related to this account since you started using QuickBooks, enter your QuickBooks start date and the account's balance as of that date (and then enter all transactions for the account between the start date and today).

    • If you're only willing to enter the transactions since your last statement, enter the date and balance from the statement (and then enter the transactions).

    • You need to track a foreign currency, enter the amount of the opening balance in the same currency as the account.


Bank No./Card No./Note

Enter your account number or a note about the account so you don't need to go through your paper files to find the information later—it will be at your fingertips in QuickBooks.

The name of this field changes depending on the type of account you have.


Description

For future reference, enter why you created the account or what kind of information you intend to put into it.


What if the Tax Line drop-down list isn't there?

During the Easy Step Interview, if you selected Other / None on the How is your company organised screen, the Tax Line drop-down list will not appear when you add a new account (or edit an existing one).

To add the Tax Line drop-down list to account setup

  1. Go to the Company menu and then click Company Information.

  2. In the Report Information section of the window, click the Income Tax Form Used drop-down list and choose the income tax form that is used by your company.

  3. Click OK.

A Tax Line drop-down list of forms and schedules will now be available when you're adding or editing accounts. The Tax Line drop-down list will appear for all new accounts you add, but will not automatically be added to existing accounts. However, you can easily edit your existing accounts to manually assign tax form lines to them.


Moving an account

  1. Move the mouse to the small diamond at the left of the account name.

    When the mouse pointer touches the diamond, the pointer changes to a four-headed arrow to indicate that you can drag the account to a new position in the chart of accounts.

  2. Click and drag the diamond to the left or right until the account is indented the same amount as the account that you want to merge it with.


Account is inactive

Select to keep complete records but to hide the account in your chart of accounts.

To reactivate an account, click Account at the bottom of the list and click Show Inactive Accounts. Select the account you want to make active, click Account again, and then click Make Account Active.


Name

To make a large account more manageable, you can divide it into subaccounts. Subaccounts enable you to track several related types of income or expenses independently yet keep them all under the "umbrella" of a single parent account; for example:

Advertising

Direct Mailings

Newspaper Ads

Signs

Yellow Pages Listing


Next

To keep adding additional new accounts, click Next.

When you're done adding accounts, click OK.


Tracking reimbursed expenses in an Income account

If you pass expenses on to customers and you want to track these reimbursable expenses separately from the income you receive from customers for a job or project, select the "Tracking reimbursed expenses" option (and an Income account). To make the "Tracking reimbursed expenses" option visible, you must set your sales and customers preferences to track reimbursed expenses as income.


Tax-Line

Choose the tax-line on which you would report the income or expenses tracked by this account. For example, if the account tracks your work related car expenses, you would choose "Deductions: D1.Work related car expenses"

The type of tax form you chose in the EasyStep interview or in the Company Information window determines what appears in the Tax-Line list.

We recommend that you assign tax-lines only to income and expense accounts. Although you can assign tax-lines to balance sheet accounts, in many cases a balance sheet account won't report the correct total at the end of the income tax year.

For help with choosing a tax line, consult your accountant.


Tax Code

Select a default Tax code to your Expense and Other Expense accounts.


Numbering your accounts

You can add a numbering system to your accounts, for example:

10000 - 19999 - Assets
20000 - 29999 - Liabilities
30000 - 39999 - Equity
40000 - 49999 - Income or Revenue
50000 - 59999 - Job Costs/Cost of Goods Sold
60000 - 69999 - Overhead Costs or Expenses
70000 - 79999 - Other Income
80000 - 89999 - Other Expenses

Adding numbers can help you identify the type of accounts, thereby speeding up your account selection on the forms.

Develop and follow consistent account naming and numbering conventions.


Fill in a third line

  1. In the Account column, choose the bank account in which you deposited the money.

  2. Enter the amount in the Debit column.


Fill in a second line

  1. In the Account column, choose the fixed asset subaccount where you track the accumulated depreciation of the asset.

  2. In the Debit column, enter the total accumulated depreciation of the asset that you obtained from the QuickReport.

  3. (Optional) In the Name column, choose the name of the asset.


Enter the selling price on the next line

  1. In the Account column, choose the bank account in which you deposited the money from the sale.

  2. In the Debit column, enter the actual amount that you deposited. This amount may be higher or lower than the current book value.

  3. (Optional) In the Name column, choose the name of the asset.

  4. Press Tab so that QuickBooks fills in the difference in the Debit or Credit field of the next line.


Enter the net gain or loss on the next line.

  1. In the Account column, choose the other income account for capital gains and losses.

  2. (Optional) In the Name column, choose the name of the asset.


Restriction regarding balance sheet accounts

  • If you are a sole proprietor: Assign tax lines only to income and expense accounts.

  • If you are a Corporation or Partnership: We recommend that you contact your accountant in order to select appropriate tax lines for balance sheet accounts.


Before you enter the sale of the fixed asset

Before you enter the sale of a fixed asset, you must know the value of the asset on your books. If you've been tracking the asset by name, do one of the following:

  • If you've tracked everything about the asset in a single asset account, select the account in the chart of accounts, click Reports at the bottom of the list, and then click QuickReport. The report shows all costs and depreciation entries. The total amount is the current book value. Make a note of this amount.

  • If you've tracked the accumulated depreciation of the asset in a depreciation subaccount, select the account in the chart of accounts, click Reports at the bottom of the list and click QuickReport. The report shows all depreciation entries and the total depreciation for this asset. Make a note of the total depreciation.

  • If you've tracked the asset cost (or value as of your start date) in a different asset account, double-click the account in the chart of accounts. Make a note of the cost (or starting value).


New accounts

Important: If the account is new, leave the opening balance at zero. Its opening balance will be created when you transfer funds from the appropriate account to fund this account.

For example, if you create a new savings account using $500 from your chequing account, enter a cheque for $500 and assign the transaction to the new savings account in the detail area of the cheque.


Changing an account type

If you need to change an account type, it's usually because you chose the wrong type when you set up the account. If this isn't the reason, check with your accountant before making this change.

Restrictions

  • Accounts receivable (A/R) or accounts payable (A/P) accounts can't be changed to other account types, and other account types can't be changed to A/R or A/P accounts.

  • You can't change the type of an automatically-created account, such as Undeposited Funds or Tax Payable.

  • If an account has subaccounts, its type can't be changed. You may be able to resolve this problem by dragging each subaccount to a new location (if that's possible, based on your other account types).

  • You can change only one account at a time.

Important: Be sure to make a backup of your company file before making any changes to your account types.

To change an account type

  1. Go to the Lists menu and click Chart of Accounts. Shortcut

  2. Select the account you want to change.

  3. Click Account at the bottom of the list and then click Edit Account.

  4. Click the Type drop-down list and choose the new account type.

  5. Click OK.


Account

Click Account at the bottom of the list to display a list of account maintenance activities (such as adding or editing an account).


Activities

Click Activities at the bottom of the list to display a list of common activities (such as writing a cheque, depositing money, or balancing/reconciling with a recent statement).


Balance

A balance includes all transactions including postdated ones.

Some accounts have indented subaccounts. The balances of subaccounts add up to the balance of the main account. For example:

Truck $30,750

Cost $33,750

Depreciation -3,000

To see the balance for the Retained Earnings equity account, create a balance sheet report.

To see the total for an income or expense account, create a profit and loss report for the relevant period.


Name/Type

Accounts are grouped and arranged by type:

  • What you own and owe appears first (balance sheet accounts such as assets, liabilities, and equity)

  • Income and expense accounts appear next (including Cost of Goods Sold)

  • Miscellaneous accounts appear toward the end (such as Estimates and Purchase Orders)


Include inactive

Select to show all accounts, including those you've marked as inactive. Clear this check box to hide all accounts you've marked as inactive.


Opening the Chart of Accounts window

Go to the Lists menu and click Chart of Accounts.


Opening the Online Banking Centre window

Go to the Banking menu and click Online Banking Centre.


What if the account type doesn't have a register?

The balances for income and expense accounts come from your cheques, bills, invoices, and other transactions that you enter. To change the opening balance of an income or expense account, find the appropriate transaction and change the amount information.


Currency / Exchange Rate

Select the currency you want assigned to the account. The Exchange field shows the exchange rate of the currency that is defined in the Currency List.

All future transactions recorded in this account will be in the currency you selected. You can assign a foreign currency to BankGeneric, credit card, A/R and A/P type accounts.


Currency column in Chart of Accounts

Currency

The currency column indicates the currency that is assigned to the account. The amount in the balance column is in the currency of the account. The currency column is visible when multicurrency is turned on.


Why add new accounts?

You add new accounts as your business grows and changes. For example, you may need to add one or more of the following accounts:

  • Income accounts to track new sources of income

  • Expense accounts to track new types of expenses

  • Foreign accounts to track foreign currency denominations

  • Bank accounts when you open new chequing, savings, or money market accounts at your bank

  • Credit card accounts when you acquire new credit cards

  • Other kinds of balance sheet accounts to track specific assets, liabilities, or equity

    For example, you may need to add a fixed asset account to track the depreciation of a new equipment purchase, a long term liability account to track a business loan, or an equity account to track the investment from a new business partner


What if the Number field is missing when setting up accounts?

If the Number field doesn't appear in the New/Edit Account window, the account numbering feature is turned off.

To turn on account numbering

  1. Open the accounting preferences.

    Opening accounting preferences

  2. Click the Company Preferences tab.

  3. Select the Use account numbers check box.

  4. Click OK.


A/R and A/P accounts

If the account is an Accounts Receivable (A/R) account or an Accounts Payable (A/P) account, QuickBooks does not ask for an opening balance. Instead, you enter an opening balance for each individual customer or supplier when you set up their records in QuickBooks.

See also

  • Entering opening balances for customers and suppliers


Order Cheques I can print from QuickBooks checkbox

If you're creating or editing a bank account, click to select Order Cheques I can print from QuickBooks to order Quicken cheques, either by phone, fax, mail or online.


Remind me to reorder cheques

Use the reminder option to give yourself enough time to reorder cheques before your supplies run out.

For example, if your current supply of cheques ends at cheque #500, enter 450 in the reminder field so that you'll be reminded to order more cheques while you still have 50 cheques left.


Retained earnings example

If your financial year is July to June and you create a standard balance sheet on June 30th, QuickBooks shows your net income for the year on a line labeled Net Income. In this example, the net income for the year is $124,493.00.

Equity |
Opening Bal Equity | 15,000.00
Owners Draws | -45,750.00
Owners Equity | 75,000.00
Retained Earnings | 0.00
Net Income | 124,493.00
Total Equity | 168,743.00

If you then create a standard balance sheet the next day, on July 1st, the same net income from the previous year now appears in your Retained Earnings account, and net income for the new year is 0.00.

Equity |
Opening Bal Equity | 15,000.00
Owners Draws | -45,750.00
Owners Equity | 75,000.00
Retained Earnings | 124,493.00
Net Income | 0.00
Total Equity | 168,743.00


Transfer Amt

Enter the amount you want to transfer.

(Multicurrency is available only in QuickBooks Pro or above.) If you need to specify the transfer amount in a foreign currency, select the currency you want to enter the amount in from the Transfer Currency drop-down list.


Account Balance

The current balance of the account that you've selected (before the transfer).

If the amount of the transfer is greater than the Ending Balance of the Transfer Funds From account, you don't have enough money in the account for the transfer.


Transfer Currency

(Multicurrency is available only in QuickBooks Pro or above.)

If you are using multicurrency, select the currency in which you will enter the amount to transfer. For example, if you know the transfer amount in Euro, select EUR from the drop-down list and then enter the amount you want to transfer in Euro.


Exchange Rate

(Multicurrency is available only in QuickBooks Pro or better.)

If you are using multicurrency, enter the latest exchange rate of the currency you are transferring if it involves a foreign account.

You can transfer money from an Australian bank account to a foreign bank account or from a foreign account to an Australian account. Money can also be transferred between foreign accounts of the same currency.


Transfer Funds From

Select the balance sheet account that you want to take money out of. The current balance of this account (before the transfer) appears in Ending Balance.


Memo

Enter additional information about this transfer for future reference, such as why you're transferring from one account to another. If you later review your transfers, you'll have a better understanding of the reasons behind your decisions.


Transfer Funds To

Select the balance sheet account that you'd like to put money into. The current balance of this account (before the transfer) appears in Ending Balance.


Rearranging your chart of accounts: overview

In your chart of accounts, all accounts of a type are grouped in a set order—all income accounts appear together, all expense accounts appear together, and so on. Within each grouping, QuickBooks normally displays the accounts in alphabetic order.

If you prefer a different organisation, you can move any account to a new position in the list as long as the account stays with other accounts of its type. When you move an account, you can also make the account a subaccount or you can make a subaccount a higher-level account.

If you change the level of an account (by making it either a subaccount or a higher-level account), QuickBooks records the change in all transactions that have been assigned to the moved accounts.


What is a capital investment?

A capital investment is personal money that you or a business partner invests in your business. You use an equity account to track capital investments.


What if my accounts are set up differently?

There are several "correct" ways to set up accounts for fixed assets and depreciation. This topic outlines one method. If you have been using a different method, you can continue your current practice in QuickBooks.


What is Opening Bal Equity?

When you set up your company in QuickBooks as of a particular start date, you may already have company assets and liabilities as of that date. When you tell QuickBooks the opening balances of your assets and liabilities, QuickBooks automatically enters those amounts in an equity account named Opening Bal Equity. QuickBooks creates Opening Bal Equity to ensure that you will have a correct balance sheet when you first set up your QuickBooks company.

If you have set up other equity accounts to track an owner's capital investment or an owner's draw, you may want to transfer money from Opening Bal Equity to those accounts.

Opening Bal Equity and retained earnings

If you've created an equity account to track your investment and draws and entered a starting balance for that account, it's likely that money left in Opening Bal Equity is retained earnings from prior years. If that's the case, you can transfer the Opening Bal Equity amount to Retained Earnings. (Retained Earnings is another equity account that QuickBooks creates. QuickBooks uses the Retained Earnings account to track profits from earlier accounting periods that have not been distributed to the company's owners).


Why use subaccounts?

To make a large account more manageable or to group related expenses together for your reports, it's useful to set up subaccounts. Another way to think of this is that you are breaking down general expenses into greater detail.

In QuickBooks, the more general category of expenses is called a "parent account." The more detailed categories that are grouped under the parent account are called subaccounts. Subaccounts let you track several related types of income or expenses independently yet keep them all under the "umbrella" of a single parent account.

For example, if your business has substantial advertising expenses, you might decide to divide your Advertising expense account into several subaccounts, such as Newspaper Ads, Signs, Yellow Pages Listing, and Direct Mailings. Your chart of accounts displays these accounts in the following manner:

Advertising

Direct Mailings

Newspaper Ads

Signs

Yellow Pages Listing

Your reports will now show subtotals for the various ways that you advertise, as well as the total for all of your advertising.

In your chart of accounts, each subaccount appears indented immediately below its parent account. If the subaccount is a balance sheet account, QuickBooks includes its balance in the balance of the parent account. When you open the register of the parent account, the register shows all the transactions in the subaccounts.

Important: To avoid duplication in your income tax reports, don't assign tax lines to both the parent account and its subaccounts. Assign tax lines only to the subaccounts. To do this, click the Tax-Line Mapping drop-down list in the New Account or Edit Account window, and choose the appropriate tax line, or choose <Not tax related>.

What if the Tax-Line Mapping field is missing?

Topic goes here


Changing an account's colour

It is useful to change an account's colour if you have several accounts of the same type, such as two or more chequing accounts. When you change an account's colour, your change affects the register and the related windows, such as the Write Cheques window.

  1. Open the register of the account you want to change.

  2. Go to the Edit menu and click Change Account colour.

  3. Click one of the colours in the Change Account colour window, or click Define Custom colours to create your own colour.

  4. Click OK.


Changing the opening balance for an account in use

  1. Go to the Lists menu and click Chart of Accounts. Shortcut

  2. Double-click the account.

  3. Find the account's opening balance transaction in the register (usually the first one).

    or

    Look for Opening Bal Equity in the Account field of the register.

    What if the account type doesn't have a register?

    Topic goes here

  4. If you're changing your QuickBooks start date, change the date of the opening balance to that date.

  5. Change the amount to the correct opening balance.

  6. Click Record.


Combine (merge) two accounts

Once you merge two accounts, you can't reverse it.
More ...

All transactions, including reconciled ones, will be merged under the account you keep. The merge may also affect closed transactions and previous financial reports.

Situations where you can't merge an account

  • You can't merge more than two accounts at a time.

  • You can only merge accounts that are the same type. For example, you can't merge an "income" type account with an "other income" type account.

To merge two accounts

Important: If you aren't already in single-user mode, switch to it.

Topic goes here

  1. Click the Lists menu, and then click Chart of Accounts. Shortcut

  2. Make sure the two accounts you want to merge are at the same hierarchical level on the list.

    If they're at different levels, move one account to the same level as the other.

    Topic goes here

  3. Click the account you don't want to use.

  4. Click Account at the bottom of the list and click Edit Account.

  5. Change the account name so that it matches the account you're merging it with.

  6. Click OK.

  7. Click Yes to confirm that you want to merge the two accounts.

See also

  • Other ways to remove an account

  • Changing information about (editing) an account


Add an account

Before you add a new account

  • When should I add a new account?

    Topic goes here

  • What information do I need to add an account?

    When you add a new account, have the following information on hand:

    • All bank statements (chequing, savings, credit card, etc.) ending on or shortly before your start date.

    • All transactions for your bank accounts that were not recorded (cleared) as of your start date.

    • Value of your assets, liabilities, credit cards and other accounts as of your start date. If you have an accountant, he or she can provide you with this information on a balance sheet.

    • Customer names and the amount owed to you as of your start date.

    • Supplier names and the amount you owed to those suppliers as of your start date.

    • All historical transactions (cheques, invoices, etc.) made since your start date through today.

  • What if I use a credit card account for both business and personal expenses?

    It's recommended that you keep a separate credit card for your business expenses. If you have a business credit card that you occasionally use for personal expenses, set up an account for it in QuickBooks. Do not set up a QuickBooks account for a personal credit card that you sometimes use for business. In either case, you'll need to set up a special account to track your "mixed" purchases.

To add an account

  1. Go to the Lists menu and click Chart of Accounts. Shortcut

  2. Click Account at the bottom of the list and click New.

  3. Click the radio button for the type of account you want to add. Information about the account type displays in the right side of the window.

  4. Click the More link to see more information.

  5. When you are ready to add the new account, click Continue.

  6. In the Account Name field, enter the name of the account.

  7. If you use account numbers, enter the account's number in the Number field.

    Example of standard account numbers

    Topic goes here

    What if there is no Number field?

    Topic goes here

  8. (Optional) Enter a short description of the account in the Description field.

  9. (For bank or credit card accounts) Enter a bank or credit card number for this account.

  10. (Optional) To make this account a subaccount, select the Subaccount of check box and then click the drop-down arrow to select the account under which this account will be added.

    Why use subaccounts?

    Why use subaccounts?

  11. (For income and expense accounts) Click the Tax-Line Mapping drop-down list and choose the appropriate tax line, or choose <Not tax related>.

    Why should I select a tax line?

    Topic goes here

    How do I select a tax line?

    If you're a sole proprietor who files a Schedule C, and you have a main revenue or sales account, choose the "Sch C: Gross receipts or sales" tax line.

    Keep in mind that the business tax lines closely approximate categories that most businesses use.

    To avoid duplication in your income tax reports, don't associate both the parent account and the subaccounts to tax lines. Associate only the subaccounts to tax lines, as this will provide you with more detail in your reports.

    Restriction regarding balance sheet accounts

    Topic goes here

    What if the list of tax lines is missing?

    Topic goes here

  12. (For expense and income accounts) In the Tax Code field, assign a default Tax code for the account.

  13. If the Enter Opening Balance button displays, you can enter the opening balance for the account.

    Enter the opening balance for the account

    Enter the opening balance for the account

  14. (For balance sheet accounts) Enter an opening balance based on the account's balance as of your QuickBooks start date. If you're not sure of the balance, you can leave the field blank and enter the information later.

    If the account is new

    Topic goes here

    If the account is an A/R or A/P account

    Topic goes here

  15. (For expense accounts only) To track reimbursed expenses as income, select the Track reimbursed expenses in: option, click the Income Account drop-down list, and then choose the appropriate income account. If this option is not visible, you must reset your preferences for sales and customers.

    Set preferences for sales and customers

    Topic goes here

  16. (For Balance Sheet Accounts, if you are using multicurrency) Choose the currency of the account from the drop-down list. (Multicurrency is available only in QuickBooks Pro and above.)

    When you choose a currency, the Exchange Rate field shows the last exchange rate you entered for it. If the exchange rate is not current, you can update it here.

  17. Click Next to save the account and enter another one.

    or

    Click OK to save the account and close the window.

See also

  • Deciding which type of account to use

  • Adding subaccounts

  • Using account tax lines

  • Entering opening balances for income and expense accounts


Deleting an account (or subaccount)

You must delete accounts one at a time. You can't delete several accounts at once, nor can you delete the entire chart of accounts in a single step.

The only time you can revert an account deletion is immediately after you delete it. More ...

If you perform any other action in QuickBooks, you won't be able to reverse the delete. If you delete an account by mistake, immediately go to the Edit menu and choose Undo Delete Account.

Situations where you can't delete an account

You can't delete an account if it has:

  • Transactions associated with it, including memorised transactions, even if the transactions are closed. To delete the account, you'll need to first edit the transactions so they link to a different account.

  • Items assigned to it. To delete the account, you'll need to first edit the items so they link to a different account.

  • Payroll items assigned to it.

  • An online message associated with it.

If the account has subaccounts, you must either delete the subaccounts first, using these instructions, or move the subaccounts to another account.

  1. Move the mouse pointer so that it touches the small diamond in front of the subaccount you want to move.

  2. Hold the mouse button down, then drag the subaccount account up or down to its new location.

For all of the above situations, it makes for better bookkeeping records to hide the account in the chart of accounts.

To do this task

Important: If you aren't already in single-user mode, switch to it.

Topic goes here

  1. Click the Lists menu, and then click Chart of Accounts. Shortcut

  2. Single-click the account you want to delete.

  3. Click Account at the bottom of the list and click Delete Account.

  4. Click OK to confirm that you want to delete the account.

Important: If you deleted the account by mistake, immediately go to the Edit menu and choose Undo Delete Account.

See also

  • Other ways to remove an account

  • Changing information about (editing) an account


Changing account information

What if I need to change the account type?

To do this task

  1. Go to the Lists menu and click Chart of Accounts. Shortcut

  2. Select the account that you want to edit.

  3. Click Account at the bottom of the list and then click Edit Account.

  4. Make your changes in the Edit Account window.

  5. Click OK.

Restrictions: You cannot change the currency of an account once a transaction has been recorded for that account.

See also

  • Removing an account

  • Changing the opening balance


Hiding an account (or subaccount)

Reasons for hiding an account

If your chart of accounts is too long because you have a lot of inactive accounts in it, you can hide those accounts to shorten the list. This won't reduce the total size of your chart of accounts, but it will make the list easier to manage. When you hide an account, QuickBooks keeps the information associated with the account, but hides the account on the chart of accounts and removes it from any drop-down lists that use accounts.

You can reactivate (show) an account or see all accounts at any time.

To do this task

  1. Click the Lists menu, and then click Chart of Accounts. Shortcut

  2. Click the account you want to hide.

  3. Click Account at the bottom of the list, and then click Make Account Inactive.

See also

  • Other ways to remove an account

  • Showing an account in the list again


Setting up an account to track employee reimbursements

To do this task

  1. Go to the Lists menu and click Chart of Accounts. Shortcut

  2. Click Account at the bottom of the list and click New.

  3. Select Other account types, and then click Other Current Liability.

  4. Click Continue.

  5. Enter an account name such as Reimbursements Owed.

  6. Enter the opening balance (if any).

  7. Click Save & Close.


Entering an opening balance for an account in use

To do this task

  1. Go to the Lists menu and click Chart of Accounts. Shortcut

  2. Double-click the account.

  3. Click in the blank entry at the end of the register.

  4. Change today's date to your QuickBooks start date.

  5. Leave the Number and Payee fields blank.

  6. Enter the opening balance amount.

    • For bank accounts, enter the amount in the Deposit column.

    • For asset, liability or equity accounts, enter the amount in the Increase column.

    • For credit card accounts, enter the amount in the Charge column.

  7. Click the Account field, and choose Opening Bal Equity from the drop-down list.

    Note: If you have not entered an opening balance for any of your accounts, you must create an Opening Bal Equity account.

  8. Click Record.

See also

  • Entering opening balances for customers and suppliers

  • Entering a summary opening balance for income and expense accounts

  • Entering tax owed as of your QuickBooks start date


Opening the New Account window

  1. Go to the Lists menu and click Chart of Accounts. Shortcut

  2. Click Account at the bottom of the list and then click New.


Adding subaccounts

Why use subaccounts?

Topic goes here

To do this task

  1. Go to the Lists menu and click Chart of Accounts. Shortcut

  2. Click Account at the bottom of the list and click New.

  3. Click the Type drop-down list and choose an account type.

    The account type and currency denomination must be the same as the parent account. For example, if the parent account is an expense account, the subaccount must also be an expense account.

  4. Click Subaccount of and then select the parent account.

    The subaccount inherits the active or inactive status of the parent account.

  5. Enter any additional information that you need to describe the subaccount, such as a description or note.

  6. (For income and expense accounts) Click the Tax-Line Mapping drop-down list and choose the appropriate tax line or <Not tax-related>.

    Important: To avoid duplication in your income tax reports, don't assign tax lines to both the parent account and its subaccounts. Assign tax lines only to the subaccounts.

  7. If applicable, enter the starting balance and starting balance date of the account.

    • Restriction regarding balance sheet accounts

      Topic goes here

    • Why should I select a tax line?

      Topic goes here

    • What if the list of tax lines is missing

      Topic goes here

  8. Click OK.

See also

  • Adding new accounts

  • Hiding the full path of subaccounts


Add a new account (select the account type)

During the QuickBooks setup process, QuickBooks created a recommended Chart of Accounts for you based on your industry. As your business grows and you need additional accounts, you can add new ones.

Select the account type to add

To do this task

  1. Click the account type to add. A short description of the account type displays with examples of when/how the account type is used.

  2. To see additional account types, click the Other Account Types drop-down arrow, select an account from the list, and review the description.

  3. Once you select the desired account type, click Continue.

    You'll enter information about your new account on the next screen.

See also

  • QuickBooks account types


Recording thefts or losses of fixed assets

To do this task

  1. Go to the Company menu and click Make General Journal Entries.

  2. Click in the Account column.

  3. Click the Account drop down arrow and choose the fixed asset account or subaccount where you track the cost (or starting value) of the asset.

  4. In the Credit column, enter the cost (or starting value) if you track depreciation in a separate asset account. Otherwise, enter the current book value of the asset.

  5. (Optional) In the Name column, enter the name of the asset.

  6. If you track accumulated depreciation in a separate subaccount, fill in a second line.

    Fill in a second line.

  7. If you received insurance money, fill in a third line.

    Fill in a third line.

  8. On the next line, enter the amount of the loss not covered by insurance.

  9. In the Account column, choose the Other Expense account for thefts or losses.

  10. Save the entry.

    Note: Respond to the prompt about whether you want to track the sale of this fixed asset by using a fixed asset item.

    • If you have not been tracking this asset with a fixed asset item but want to, first create the item.

    • Mark the asset as sold.

    • Mark the asset as inactive.

See also

  • Getting assistance with depreciation


Selling assets

The process that you use to sell a fixed asset depends on how you track the asset's cost and depreciation. For example, if you track fixed assets by using fixed asset items, you must record the sale of the fixed asset item; while if you use a fixed asset account only to track your fixed assets, you can jump directly to recording the sale with a general journal entry.

Recording the sale of the fixed asset item

If you use items to track your fixed assets, first follow these steps. If not, skip to If you track fixed assets with fixed asset accounts, below.

  1. Go to the Lists menu and click Fixed Asset Item List.

  2. Click Activities at the bottom of the list and click Create Invoices.

    If prompted for help on choosing a sales form, click No.

  3. Enter the Customer:Job and the date.

  4. In the Item column, display the Items list and select the asset that you want to sell.

  5. In the Amount column, enter the asset's sale price.

  6. Choose Save & Close.

  7. At the prompt about entering more information, click Yes. The Edit Fixed Asset Item window is displayed.

  8. Mark the asset as sold.

    Mark the asset as sold.

  9. Mark the asset as inactive.

    Mark the asset as inactive.

Recording the sale with a general journal entry

Before you enter the sale of the fixed asset

Before you enter the sale of the fixed asset

  1. Go to the Company menu and click Make General Journal Entries.

  2. Click the Account drop-down list and choose the fixed asset account or subaccount where you track the cost or starting value of the asset.

  3. In the Credit field, enter the cost (or starting value) if you track depreciation in a separate asset account. Otherwise, enter the current book value of the asset as obtained from the QuickReport.

  4. (Optional) In the Name field, enter the name of the asset.

  5. If you track accumulated depreciation in a separate subaccount, fill in a second line.

    Fill in a second line.

  6. Enter the selling price on the next line.

    Enter the selling price on the next line.

  7. Enter the net gain or loss on the next line.

    Enter the net gain or loss on the next line.

  8. Save the entry.

    Save the entry.

See also

  • Getting assistance with depreciation

  • Making a loan to a customer


Purchasing assets

What if this is just a down payment?

To pay for assets with a company cheque or credit card

  1. Choose one of the following methods:

    Enter the purchase in the Write Cheques window Shortcut .

    or

    Enter the purchase in the Enter Credit Card Charges window Shortcut .

  2. Click the Items tab and enter your fixed asset information.

  3. Save the transaction.

    Save the transaction.

To pay for assets with cash

  1. Go to the Lists menu and click Chart of Accounts. Shortcut

  2. Double-click your petty cash account.

  3. Enter the purchase in the petty cash register. Click the Account drop-down list and choose the account for the asset.

    Normally, the account will be a fixed asset or other asset account.

  4. Click Record.

  5. Create a fixed asset item to track associated costs, depreciation, and so on for your asset.

See also

  • Creating fixed asset items

  • Getting assistance with depreciation


Transfer ATM or debit card withdrawals

ATM withdrawals

When you use an ATM machine or debit card to get money for petty cash or to fund your cash drawer, you need to record the transaction as a transfer in QuickBooks.

Note: If you used your debit card to purchase something for your business, and at the same time got some cash back for petty cash, enter only the cash-back portion through the transfer. Enter the purchase expense as you usually do in QuickBooks.

To transfer the money in QuickBooks

  1. Go to the Banking menu and click Transfer Funds.

  2. Click the Transfer Funds From drop-down arrow and then click the bank account that you withdrew the money from (or that you debited).

  3. Click the Transfer Funds To drop-down list and then click your petty cash or cash drawer account.

  4. In the Transfer Amount field, enter the amount of the withdrawal or debit.

  5. In the Memo field, enter ATM withdrawal or debit card withdrawal.

  6. Save the transfer.

See also

  • Other ways to fund petty cash or a cash drawer account

  • Recording petty cash expenses or cash drawer pay-outs


Buying or transferring fixed assets to your business

If you personally own assets that you want to transfer to your business or if you purchase a fixed asset for your business with personal funds, you'll need to set up fixed asset accounts. If you plan to track depreciation, set up separate subaccounts for original costs and for accumulated depreciation.

For new asset purchases

After you have entered all the asset account information, add an entry to your "Reimbursements Owed" account or to a "Note Payable" account. To create this account, see Setting up a tracking account for mixed funds.

To enter a fixed asset bought with personal funds

  1. Go to the Lists menu and click Chart of Accounts. Shortcut

  2. Double-click your "Reimbursements Owed" account to open the account's register.

  3. (Optional) Enter the name of the payee.

  4. In the Increase column, enter the price you paid, and tab to the next line.

  5. Click the Account drop-down list and choose the appropriate Asset account.

  6. (Optional) Enter a memo.

  7. Click Record.

  8. Create a fixed asset item to track associated costs, depreciation, and so on, for your asset.

For personal assets that you want to transfer to your business

After you have entered all the asset account information into QuickBooks, add an entry to an equity account. The transfer of a personal asset is an investment in your business, so you use an equity account, instead of the "Reimbursements Owed" liability account.

To transfer a fixed asset from your personal holdings to your business

  1. Go to the Lists menu and click Chart of Accounts. Shortcut

  2. Select the equity account that you use to track owner investments, and double-click to open the account's register.

  3. (Optional) Enter your name.

  4. In the Increase column, enter the depreciated amount of the asset, and tab to the next line.

  5. Click the Account drop-down list and choose the appropriate asset account.

  6. (Optional) Enter a memo.

  7. Click Record.

  8. Create a fixed asset item to track associated costs, depreciation, and so on, for your asset.

See also

  • Getting assistance with depreciation

  • Setting up asset accounts to track depreciation


Setting up a cash drawer account

Most retailers keep a certain amount of cash on hand in their cash register drawers (usually a $100 starting balance each day, also called a base amount). At the end of each business day, the daily sales are subtracted from the register to leave the $100 for the next day's starting amount. To properly track and reconcile these funds, you need to set up a separate account for your cash drawer.

Note: If you have several cash registers, or several drawers within a single register, create a separate account for each register or drawer.
Example

This example is for a common retail experience, where you have one cash register with several drawers, each one assigned to a different employee for their use when ringing up sales.

Cash Drawer account

  • Drawer 1 (subaccount of Cash Drawer)

  • Drawer 2 (subaccount of Cash Drawer)

  • Drawer 3 (subaccount of Cash Drawer)

For multiple registers with multiple drawers

First, set up a register as an account, then set up the drawers for that register as subaccounts.

Cash Drawer Register 1 account

  • Drawer 1A (subaccount of Cash Drawer Register 1 account)

  • Drawer 1B (subaccount of Cash Drawer Register 1 account)

  • Drawer 1C (subaccount of Cash Drawer Register 1 account)

Then, set up additional accounts and subaccounts for each additional register, such as Cash Drawer Register 2 account with subaccounts for the drawers in that register.

To set up a cash drawer account

  1. Open the New Account window.

    Topic goes here

    Important: You only need to use a few of the New Account fields to set up a cash drawer account.

  2. Click Bank.

    Why do I need to use "Bank" as the account type?

    Topic goes here

  3. Click Continue.

  4. In the Account Name field, enter the account name, such as Cash Drawer.

  5. (If the account is a subaccount) Select the Subaccount of check box, and choose the account name from the drop-down list.

  6. (Optional) In the Description field, enter an account description. Some retail businesses use this field to give a more detailed description of the particular cash register drawer.

  7. Leave the Opening Balance at zero, and leave the current date in the as of field.

    The opening balance will be recorded later when you transfer money from another bank account to fund your cash drawer. If you've already funded the drawer, enter the opening balance amount and the date that you put the money into the drawer.

  8. Click Save & Close.

See also

  • Putting money into (funding) a cash drawer

  • Recording cash drawer pay-outs


Rearranging your chart of accounts

change account order

You must be in single-user mode to do this.

Overview

  1. Go to the Lists menu and click Chart of Accounts. Shortcut

  2. Move the mouse pointer so that it touches the small diamond in front of the account that you want to move.

  3. While holding the mouse button down, drag the account up, down, left, or right to its new location.

    To make an account a subaccount, drag it up or down until it is directly beneath the account that you want to be the parent account. Then move the account to the right to make it a subaccount.

    To make an account a higher level account, drag it to the left.

  4. Repeat the previous step for all other entries that you want to move.

See also

  • Returning your chart of accounts to numerical order

  • Merging two accounts

  • Deleting an account

  • Alphabetising a list


Returning your chart of accounts to numerical order

You must be in single-user mode to do this.

  1. Go to the Lists menu and click Chart of Accounts. Shortcut

  2. Click Account at the bottom of the list and click Re-sort List.

  3. Click OK to confirm that you want to return the chart of accounts to its original order.

Note: When you use account numbering, resorting the chart of accounts restores the numerical order of the accounts.


Depositing loan money

  1. Go to the Banking menu and click Make Deposits.

  2. If the Payments to Deposit window is displayed, click Cancel to close the window.

    Note: The funds listed in the Payments to Deposit window have not been deposited. You need not do anything with them in order to complete this transaction.

  3. In the Make Deposits window, choose the account to deposit the money into.

  4. In the From Account column, enter the name of the liability account that you created to track this loan.

  5. In the Amount column, enter the amount you received.

  6. Save the deposit.

    Save the deposit.

QuickBooks adds the amount to the bank account and also creates a loan balance for that amount.


How to set up the accounts

Each account can represent a single asset or a group of related assets. When you create one, follow these guidelines:

  • Make the account type Fixed Asset.

  • Give each account a name that indicates which assets it is tracking. Examples: Truck, Office Furniture, Computer.

  • Leave the opening balance at 0.00.


How to set up the subaccounts

When you create the subaccounts, follow these guidelines:

  • Each "parent" account must have two subaccounts.

  • Name the first subaccount something like "Cost" and the second subaccount something like "Accumulated Depreciation." In your chart of accounts, these names will help you distinguish the two subaccounts; for example:

    Truck

    Cost

    Accumulated Depreciation

  • For the Cost subaccount, enter the original cost of the asset in the Opening Balance field. Enter the date that you purchased the asset in the As of field.

  • For the Accumulated Depreciation subaccount, type 0.00 as the opening balance if you acquired the asset after your QuickBooks start date. If you acquired the asset before the start date, enter instead the accumulated depreciation of the asset as of the start date. Enter this amount as a negative number.


Entering a depreciation transaction

  1. Go to the Lists menu and click Chart of Accounts. Shortcut

  2. Double-click the subaccount that tracks accumulated depreciation for the asset you're depreciating.

  3. Enter the transaction in the bottom of the register:

    • Enter the depreciation amount as a decrease in the register.

    • In the Account field, enter the expense account that you set up to track depreciation.

  4. Save the entry.

  5. If you use a fixed asset item to track this asset, you can edit your fixed asset item and record that you've entered this depreciation transaction in the Notes field.

Effect on your accounts

In the asset's fixed asset account, QuickBooks subtracts the depreciation amount from the cost of the asset.

In the account that tracks depreciation, QuickBooks enters the depreciation amount as an increase to your company's depreciation expense.

See also

  • Getting assistance with depreciation

  • Setting up asset accounts to track depreciation


Getting assistance with depreciation

There are several ways to calculate depreciation. Choosing the right method is often a complex decision that depends on several factors. Here's how you can make an informed decision.

  1. Go to the Company menu, choose Planning & Budgeting, choose Decision Tools, and then click Depreciate Your Assets. Shortcut

  2. Read the background information, and compare different methods of depreciation.

  3. Talk to your accountant, and decide how you want to track depreciation in your business.

  4. Based on the information you gather, enter depreciation expenses on a monthly, quarterly, or annual basis.


Setting up asset accounts to track depreciation

  1. Create a fixed asset account for each asset (or group of assets) that you want to depreciate. For example, you might create a fixed asset account called Vehicles, or Computers.

    How to set up the accounts

    What if my accounts are set up differently?

  2. Add two subaccounts to each asset account that you created. One subaccount tracks the cost of the asset, the other tracks accumulated depreciation.

    How to set up the subaccounts

  3. Finally, create an expense account to track depreciation expense. Give the account a name such as Depreciation Expense.

See also

  • Getting assistance with depreciation

  • Adding new accounts

  • Creating subaccounts

  • Entering a depreciation transaction


Enter the opening balance for the account

What to consider before you enter an opening balance

Decide whether or not you really need to enter an opening balance for the account.

  • Go to the Add New Account window and click Should I enter an opening balance?

  • Review the information to help you decide.

If the account did not have a balance before your QuickBooks start date, do not enter an opening balance. Instead, use a transaction to put money in the account.

To do this task

For Bank or Credit Card accounts:

  1. Locate the last statement you received before your QuickBooks start date and find the ending balance and ending date.

  2. In the Statement Ending Balance field, enter Statement Ending Balance.

  3. in the Statement Ending Date field, enter Statement Ending Date, or click the Calendar and select the date.

For all other account types, enter the balance the account had on the day before your QuickBooks start date:

  1. Enter the Opening Balance amount in the Opening Balance field.

  2. Enter the date (the day before your QuickBooks start date) in the as of field, or click the Calendar and select the date.

See also

  • Should I enter an opening balance for my company bank account?

  • Should I enter an opening balance for my company credit card account?

  • Should I enter an opening balance for my company fixed asset account?

  • Should I enter an opening balance for other types of accounts?


Recording capital investments

What is a capital investment?

To do this task

  1. Go to the Banking menu and click Make Deposits.

  2. If the Payments to Deposit window opens, choose one of the following options:

    • Select the payments that you want to deposit along with your investment cheque, and then click OK.

    • Click Cancel to deposit only the investment cheque.

  3. In the Make Deposits window, choose the bank account into which you're depositing the money.

  4. In the detail area, enter the name of the person from whom you received the money and enter the amount of the investment.

  5. Click the From account drop-down list and choose the appropriate equity account.

  6. Save the transaction.

    Save the transaction.

See also

  • Recording an owner's draw


Recording an owner's draw

What is the owner's draw account?

Topic goes here

  1. Go to the Banking menu and click Write Cheques .

  2. In the Write Cheques window, make the cheque out to the owner.

  3. In the detail area of the cheque, assign the amount of the cheque to the equity account that you use to record the owner's draws.

  4. Save the cheque.

See also

  • Recording capital investments


Transferring money out of Opening Bal Equity

What is Opening Bal Equity?

To do this task

  1. Go to the Lists menu and click Chart of Accounts. Shortcut

  2. Select the Opening Bal Equity account.

  3. Click Activities at the bottom of the list and click Use Register.

  4. Enter a transfer transaction:

    • Enter the amount in the Decrease column of the register.

    • In the Account field, enter the name of the equity account where you are transferring the money.

  5. Click Record.

See also

  • Tracking retained earnings


Viewing the Retained Earnings account

The Retained Earnings account is an equity account that QuickBooks creates when you start a new company. QuickBooks uses this account to track profits from earlier periods that have not yet been distributed to owners.

If necessary, you or your accountant can make manual postings to the Retained Earnings account, however in most circumstances you should post to a different equity account. Retained Earnings example.

Viewing the balance of the Retained Earnings account

Go to the Reports menu, choose Company & Financial, and then click Balance Sheet Standard. The Retained Earnings Account appears in the Equity section of the balance sheet.

or

Go to the Accountant menu and click Working Trial Balance. The Retained Earnings account appears in the list of accounts.

Viewing transactions in the Retained Earnings account

To see transactions posted to this account, go to the Company menu and click Chart of Accounts. On the Retained Earnings entry at the bottom click QuickZoom. This displays a QuickReport with the transactions (manually or automatically created) that have been posted to Retained Earnings.

Viewing transaction details for the Retained earnings account

To see debit, credit, and balance information for Retained Earnings transactions, QuickZoom on the Retained Earnings entry in any report in which it is included. Examples include Balance Sheet Standard and Balance Sheet Detail. When you QuickZoom, QuickBooks displays Retained Earnings information in the Transactions by Account report.

Viewing Retained Earnings information in the Working Trial Balance window

The Working Trial Balance window displays the balance for Retained Earnings at the beginning of the selected period, any automatic or manual postings in the selected period, and the balance at the end of the selected period. You can change the selected period to further refine your view of this account.

See also

  • Equity accounts you start with


Setting up a liability account for a loan

When you owe money to a lending institution, the amount of the loan is a liability for your company. You can track a loan in QuickBooks by setting up a liability account for it.

To do this task

  1. Go to the Lists menu and click Chart of Accounts. Shortcut

  2. Click Account at the bottom of the list and click New.

  3. Select Other account types, and then click the down arrow to display the list of account types:

    • For short-term loans (one year or less), choose Other Current Liability as the account type.

    • For long-term loans, choose Long term liability.

  4. Click Continue.

  5. Enter the account name and number.

  6. Leave the opening balance at 0.00.

  7. Click Save & Close.

See also

  • Depositing loan money

  • Recording a payment on a loan

  • Managing loans through the Loan Manager


Recording a payment on a loan

Important: If you use the Loan Manager to track your loans, also use it to set up and record your payments.

To do this task

  1. Go to the Banking menu and click Write Cheques . Shortcut

  2. In the Write Cheques window, make a cheque out to your bank for the amount of the payment.

  3. In the detail area of the cheque, assign the amount for interest to an interest expense account, and assign the amount for principal to the liability account that you created to track the loan.

  4. Memorise the cheque by choosing Memorise Cheque from the Edit menu.

    You can have QuickBooks remind you when to use this transaction (for example, each month), or you can have QuickBooks enter the transaction automatically for you.

  5. Save the payment.

    Save the payment.

See also

  • Setting up a liability account for a loan

  • Setting reminders for yourself


Recording payment on a customer's loan

The total of the principal and interest entries must equal the total of the payment amount.

To do this task

  1. Go to the Banking menu and click Make Deposits.

  2. If the Payments to Deposit window opens, select the payment that you want to deposit now, click OK, then continue with step 6.

    If the Make Deposits window opens, continue with step 3.

  3. In the Received From column, enter the name of the purchaser.

  4. In the From Account field, enter the asset account for this loan.

  5. In the Amount column, enter the amount received toward the principal.

  6. On the next line, enter the name of the purchaser again in the Received From column.

  7. In the From Account field, enter the other income account used to track interest income.

  8. In the Amount column, enter the part of the payment that goes to interest.

  9. Save the transaction.

    Save the transaction.


Taking out a loan to pay for an asset

To do this task

  1. If you've made a down payment on an asset, record the down payment as an ordinary cheque or withdrawal from a bank account.

    1. Enter the amount of the down payment on the cheque. Click the Items tab, and select Add New to add a new fixed asset item.

    2. After saving the new fixed asset item, return to the Items tab, and enter the down payment in the Amount column.

    3. Record the transaction.

  2. Open the register of the asset account.

  3. Enter a new transaction in the asset's cost account register.

    1. In the Payee field, enter the name of the lender.

    2. In the Increase field, enter the amount of the loan.

    3. In the Account field, enter the name of the liability account you've created to track the loan.

  4. Click Record.


Reporting on loan payments

To do this task

  1. Go to the Reports menu, choose Accountant, and then click Transaction Detail By Account.

  2. Click Modify Report at the top of the Report.

  3. Click the Filters tab.

  4. In the Report Filters window, perform the following steps:

    1. Select Account from the Filter scroll box.

    2. Click the Account drop-down list and choose Multiple accounts.

    3. In the Select Accounts window, select the liability account that you use to track the loan principal and the expense account that you use to track loan interest.

    4. Click OK twice to return to the report.

  5. (Optional) Click Memorise at the top of the report to save the report for future use.

See also

  • Getting the most out of a report

  • Memorising a report for reuse

  • Recording a payment on a loan

  • Printing a payment schedule from the Loan Manager


Making a loan to a customer

If you sell an asset and take back a loan, you'll need another asset account to track the loan you've made.

To do this task

  1. Enter the sale in the make General Journal Entries window.

    Enter the sale using the make General Journal Entries window.

  2. In the Account field, enter the other asset account being used for the loan.

  3. In the Debit field, enter the loan amount.

  4. Save the entry.

    Save the entry.

See also

  • Recording a payment on a customer's loan


Tracking long-term loans

If you make monthly installment payments on a long-term loan, you can keep track of the balance of your loan in QuickBooks and have your monthly payments deducted from your loan principal.

Note: If you take out a loan to pay for a new asset (such as a new vehicle for your business) the asset account (for the vehicle) and the liability account (for the loan) are not connected in QuickBooks in any way. On your balance sheet you'll see the value of the vehicle as an asset, which adds to the net worth of your business. You'll see the loan as a liability, which subtracts from the net worth of your business.

See also

  • Adding a long-term liability account for a loan

  • Making loan payments

  • Managing loans through the Loan Manager


Entering opening balances for customer and supplier accounts

For each customer, enter the amount owed to you on your start date. For each supplier, enter the amount you owed on your start date.

If you do not know the opening balance, you can:

  • Select a different start date for which you do know the opening balance.

  • Figure out the opening balance. For example, if you know what a customer owes you today, you can reconstruct what they owed you at your start date by subtracting any payments they made between then and now, and adding any billings between then and now.

  • Ask your accountant for the year-to-date balances for your accounts.

Financial information that is part of this financial year, but before your QuickBooks start date

As you add a customer or add a supplier, enter an opening balance with an as of date that is the same as your start date. To edit or add this information to an existing customer, use the customer's register.

When you enter the opening balance for your customers, you're building the accounts receivable (A/R) opening balance. When you enter the opening balance for your suppliers, you're building the accounts payable (A/P) opening balance.

From your start date up to today's date

If you enter the following types of transactions using the standard QuickBooks sales forms (invoices, cheques, and bills) you ensure that your A/R and A/P accounts (and income and expense accounts) are accurate and up-to-date:

  • Invoices and sales receipts with tax, if appropriate

  • Customer returns

  • Payments received from customers

  • Deposits

  • Tax payments

  • Bills from suppliers

  • Credits from suppliers

  • Bill payments


Putting money into petty cash or a cash drawer

Once you've set up a petty cash or cash drawer account, you need to put money into it, and then record that money transfer in QuickBooks.

To do this task, you can:

  • Write a cheque for cash.

  • Get cash back from a deposit.

  • Use an ATM machine or debit card to get cash, then transfer the funds to your petty cash account in QuickBooks.

What if later on I need to increase or decrease the base amount in a cash drawer?

Topic goes here

See also

  • Recording petty cash expenses or cash drawer pay-outs


Recording petty cash expenses or cash drawer pay-outs

petty cash

cash drawer

payout

paid out

When you pay for small, business-related expenses with cash, the easiest way to record these transactions is directly in the account register. This allows you to track how much you spend and associate the purchase with an expense account. If necessary, you can also include job and class information in the transaction.

What if I used petty cash or cash drawer money to pay for personal expenses?

To record petty cash expenses or cash drawer pay-outs

  1. Go to the Lists menu and click Chart of Accounts. Shortcut

  2. Double-click your petty cash or cash drawer account to open the account register.

  3. (Optional) Enter a payee. Most small businesses don't track the payee for petty cash purchases.

  4. In the Payment column, enter the amount spent. Then press Tab to move to the next line.

  5. Click the Account drop-down list and choose the appropriate expense account. Click Splits at the bottom of the register if you need to record the expense for several accounts.

  6. Click Record.

If you need to include more detailed information, such as to specify project-related customer or job information, you can double-click the transaction and record the information on the cheque form.

See also

  • Putting money into (funding) petty cash or a cash drawer account


Setting up a petty cash account

To track your petty cash transactions in QuickBooks, you need to set up a petty cash account.

Note: If your company is a cash-based business, such as a retail store, you use a cash drawer to collect money and give change to customers. In most retail businesses, the base amount in the cash drawer is used for petty cash transactions. If this is how you handle petty cash in your business, then you do not need to set up a separate petty cash account.

To do this task

  1. Open the New Account window.

    Topic goes here

    Important: You need to use only a few of the New Account fields to set up a petty cash account.

  2. Click Bank.

    Why do I need to use "Bank" as the account type?

    Topic goes here

  3. Click Continue.

  4. In the Account field, enter the account name, such as Petty Cash.

  5. Leave the Opening Balance at zero, and leave the current date in the as of field.

    The opening balance will be recorded later when you put money into your petty cash account. If you've already funded the account, enter the opening balance amount and the date that you put the money into the drawer.

  6. Click Save & Close.

See also

  • About petty cash

  • Putting money into petty cash

  • Recording petty cash expenses


Writing a cheque to fund petty cash or a cash drawer

To do this task

  1. Go to the Banking menu and click Write Cheques .

  2. In the Payee to the Order of field, do one of the following:

    • If an employee is cashing the cheque for you, click the Payee drop-down list and choose the employee's name

    • If you are cashing the cheque, type CASH.

      Note: If you get a Name Not Found message, click Quick Add to add it to your list of payees as an Other Name.

  3. Press Tab and enter the amount of the cheque.

  4. Click the Account field drop-down list and choose your petty cash account (or a cash drawer account).

  5. (Optional) Click the Memo field to enter information about the transaction, such as "For petty cash".

  6. Click Record.

See also

  • Other ways to fund petty cash or a cash drawer account

  • Recording petty cash expenses or cash drawer pay-outs


Reimbursing an employee for paying a business expense out of personal funds

cash back employee

reimburse employee

Follow the appropriate procedure to reimburse an employee who paid for a business expense out of his or her personal funds.

Note: If the purchase was for a small amount of money, you can reimburse the employee from your petty cash box, then record the petty cash expense.

  • I want to pay the employee now

    1. Go to the Banking menu and click Write Cheques.

    2. In the Write Cheques window, click the Bank Account drop-down list and choose the chequing account from which you want to reimburse the employee.

    3. In the Pay to the Order of field, enter the name of the employee.

    4. In the $ field, enter the amount spent.

    5. Click the Expenses tab.

    6. Click the Account drop-down list and choose the appropriate expense account.

    7. (Optional) Enter a memo.

    8. Save the transaction.

  • I want to defer payment

    1. Go to the Lists menu and click Chart of Accounts. Shortcut

    2. Double-click the Other Current Liability account that you use to track reimbursements owed to employees to open the account register.

      What do I do if I don't have an account for reimbursements?

    3. In the Payee column, enter the employee's name.

    4. In the Increase column, enter the amount owed to the employee and then press Tab to move to the next line.

    5. Click the Account drop-down list and choose the appropriate expense account.

    6. Enter the employee's name in the Memo field.

    7. Click Record.

    8. When you reimburse the employee later, use the Write Cheques window.

      Click the Account drop-down list and choose the Other Current Liability account (not the expense account) so that the reimbursement cheque reduces the amount owed.


Entering a year-to-date opening balance for income and expense accounts

Ask your accountant for the year-to-date balances for your income and expense accounts.

I need to:

  • Enter a year-to-date opening balance for an income account

    1. Go to the Lists menu and click Chart of Accounts. Shortcut

    2. Double-click the Opening Bal Equity account.

    3. Go to the blank line at the bottom of the register.

    4. In the Increase column, enter the total year-to-date amount of your income.

    5. Click Splits.

    6. In the Account column, enter an income account.

    7. In the Amount column, enter the amount received to date for this account.

    8. Repeat steps 6 and 7 for all income accounts with a balance.

    9. Click Record when done.

  • Enter a year-to-date opening balance for an expense account

    1. Go to the Lists menu and click Chart of Accounts. Shortcut

    2. Double-click the Opening Bal Equity account.

    3. Go to the blank line at the bottom of the register.

    4. In the Decrease column, enter the total year-to-date amount of your expenses.

    5. Click Splits.

    6. In the Account column, enter an expense account.

    7. In the Amount column, enter the amount of the incurred expenses for this account.

    8. Repeat steps 6 and 7 for all expense accounts with a balance.

    9. Click Record when done.


Transferring funds between accounts

You can transfer funds between chequing, savings, and money market accounts in your chart of accounts, but you cannot transfer funds between A/P and A/R accounts. For example, you might need to transfer funds from a savings account to a chequing account to cover your weekly payroll, or you might want to transfer funds from your chequing account to your petty cash account.

To do this task

  1. Go to the Banking menu and click Transfer Funds.

  2. In the Transfer Funds window, select the account from which you want to transfer the funds.

  3. Select the account to which you want to transfer the funds.

  4. Enter the amount that you want to transfer.

  5. Save the transaction.

    Save the transaction.

Note: If you choose to get funds into your petty cash account using the QuickBooks transfer feature, you must remember to move or withdraw the real funds, too. For example, if you transfer $100 from your chequing account to your petty cash account, you need to either cash a cheque for $100 or withdraw $100 using your ATM card.

How do I handle ATM withdrawals?

See also

  • Transferring funds from an account register

  • Transferring funds between income and expense accounts


Renaming the Undeposited Funds account

You can change the name of the Undeposited Funds account to something that suits you better. The new name will appear in your account register. Renaming the account does not affect preference settings. If you have your Sales and Customers preferences set to use Undeposited Funds as the default account, payments you receive will still go to this account.

To do this task

  1. Go to the Lists menu and click Chart of Accounts. Shortcut

  2. Select the Undeposited Funds account in the chart of accounts.

  3. Click Account at the bottom of the list and click Edit.

  4. Enter a new name for this account.

    Some suggestions for new names: Sales Income Holding Account, Payments Received, Funds from A/R, or Payments to be Deposited.

  5. Click OK.


Setting up accounts

add account

add subaccount

I want to learn about QuickBooks accounts

  • Know which accounts QuickBooks sets up for me

  • Understand the different account (category) types

I need to:

  • Add an account

  • Add a subaccount

  • Find out what one of the options means

  • Use account numbers for my accounts


Removing an account (or subaccount)

delete account

edit account

change account

inactive account

hide account

merge account

combine account

There are three ways to remove an account:

  • Combining (merging) two accounts
    Say you have both an Office Supplies account and a Business Supplies account. You might want to merge them so you can see the transactions for both accounts listed as a single line in your reports.

  • Hiding an account
    Because you don't want to lose historical transactions, you don't want to delete an account that you aren't using anymore. It's better to hide the account in your chart of accounts by making it inactive.

  • Deleting an account
    Unless you've set up an account by mistake, it's better for your records to hide an account instead of deleting it. There are limitations to deleting an account.


Recording transactions that mix business and personal funds

In general, it isn't a good idea to mix business and personal funds in your QuickBooks company file. It can create a tax-time nightmare to sort everything out. The ATO recommends opening business-only banking accounts for any new business. In QuickBooks, make your chequing and credit card accounts business-only accounts.

However, even when you do maintain separate business and personal banking accounts, you may occasionally need to pay for business expenses out of your own pocket. When this happens, you need to record the transaction in QuickBooks to correctly account for the expense.

To record a transaction that mixed business and personal funds

Important: These procedures apply only to personal expenses incurred by owners or partners. Reimbursing an employee is handled differently in QuickBooks.

Select the situation below that applies to your purchase.

An owner or partner paid for:

  • Business expenses with personal funds

    1. Go to the Lists menu and click Chart of Accounts. Shortcut

    2. Double-click your owner's equity account to open the account register.

    3. In the Increase column, enter the amount that was spent, then press Tab.

      If personal items were bought in the same transaction, do not enter those items or amounts. They are not relevant to your company's books.

    4. In the Account drop-down list, select the appropriate expense account.

      If the amount you're entering is for more than one expense account and/or is reimbursable by one of your customers, click Splits at the bottom of the register. In the Splits window, associate the appropriate amount to each account, click the Customer:Job drop-down list, and then click the customer and job name.

    5. Click Record.

    6. To reimburse yourself (the owner or partner), record an owner's draw in your owner's equity account.

  • Personal expenses from a business chequing or credit card account

    1. Go to the Banking menu and click Write Cheques or Enter Credit Card Charges, depending on how the payment was made.

    2. Click the Bank Account drop-down list and choose the appropriate chequing or credit card account.

    3. In the Pay to the Order of field, enter the name of the payee or supplier.

    4. Enter the amount that was spent.

    5. Click the Expenses tab.

    6. Click the Account drop-down list and choose your owner's equity account.

    7. (Optional) Enter a memo.

    8. Save the transaction.

    9. To reimburse the company, record a capital investment in your owner's equity account.

  • Personal expenses out of petty cash

    1. Go to the Lists menu and click Chart of Accounts. Shortcut

    2. Double-click your petty cash account to open the account register.

    3. In the Payment column, enter the amount that was spent for personal use. Press the Tab key to move to the next line.

    4. Click the Account drop-down list and choose your owner's equity account.

    5. (Optional) Enter a memo.

    6. Click Record.

See also

  • What is owner's equity?


Using tax lines for accounts

An account's tax line associates each income and expense account with the appropriate tax form and line on your company income tax return. You'll see tax lines for the tax form you choose and for schedules and other forms typically filed with that tax form.This makes preparing income taxes easier and quicker, because it enables you to create tax reports to assist your accountant.

What are the benefits of associating a tax line with each account?

What are the benefits of associating a tax line with each account?

To add a tax line to an account

  1. Go to the Lists menu and click Chart of Accounts. Shortcut

  2. Select the account to which you want to add a tax line.

  3. Click Account at the bottom of the list and then click Edit Account.

  4. Click the Tax-Line Mapping drop-down list and choose the appropriate tax line where this account should be recorded.

    What if the Tax Line field isn't there?

    Topic goes here

  5. Click OK

See also

  • Preparing for end of year income taxes


Where the list of payments comes from

The payments shown here are those that you entered in the Receive Payments window or the Enter Sales Receipts window, or they are from Payment items you entered on invoices or other sales forms.

Select the payments you want to deposit and click OK to go to the Make Deposits window. Use the Make Deposits window to select the account into which you want to deposit the payments selected in this window.

If multicurrency is turned on and you are depositing foreign money, use the Make Deposits window to update the exchange rate. (Multicurrency is available only in QuickBooks Pro and higher levels.)

What happens when I change exchange rates?


Deposit To

Choose the bank account where you would like QuickBooks to record the deposit.


Cash back goes to

You must specify an account where you'll record the cash you are getting back. In many cases, this is your Petty Cash account, but you may also be crediting the cash to another account. However, the account you select can't be the same as the one where you are depositing the cash back amount.


Exchange Rate

(Multicurrency is available only in QuickBooks Pro and above.)

The exchange rate of the currency associated with this transaction. Make sure the exchange rate matches the rate on the day that the deposit was made at your bank .


From Account

Choose the account from which you are transferring the funds that you are depositing into your chequing (or other) account. When depositing sales from customers that you held in Undeposited Funds, the account will fill in automatically.

When you are depositing something other than a customer sale, From Account is usually the income or expense account where you want QuickBooks to track the money.

Example


Memo

There are three places to enter memos in the Make Deposits window:

  • Enter a note about the deposit at the top of the window. The beginning of the memo appears in your chequing account register and on reports that show the details of the deposit.

  • Enter a note about a particular payment in the Memo column.

  • Enter a note about the cash back item at the bottom of the window.


Next

Records the current deposit and displays the next deposit.

When you click Next, deposits appear in date order. If you are at the most recent deposit, click Next to display a blank form so you can enter a new deposit.

If you have more than one bank account: The Next (and Previous) buttons only display deposits posted to the account shown in the Deposit To field. To see the deposits in one of your other bank accounts, click the Deposit To drop-down list and choose the account.


Payment Method

Choose the payment method.

If you are using a Printable Deposit Slip, the method must be Cash or Cheque.

You can't use a Printable Deposit Slip with credit card payments.


Payments

Click this button to reopen the Payments to Deposit window. In the Payments to Deposit window, you can select additional customer payments to include in the current deposit.

To add payments to the list

  1. Click below the last payment in the list.

  2. Enter the name of the person or supplier from whom you received the payment, the amount of the payment, and the account where QuickBooks is holding the payment (usually, this is Undeposited Funds).

  3. (Optional) Enter a memo about the payment, the cheque number (if you received a cheque), and the method of payment (cheque, Visa, and so on).


Previous

Displays the previous deposit. When you click Previous, deposits appear in reverse date order (most recent first, oldest last).

If you have more than one bank account: The Previous (and Next) buttons only display deposits posted to the account shown in the Deposit To field. To see the deposits in one of your other bank accounts, click the Deposit To drop-down list and choose the account. If you change accounts when viewing a deposit in another account, QuickBooks will ask if you want to change the deposit to the other account. To avoid this, go to an empty deposit window before changing accounts.


Print

Opens a window where you can choose to print a deposit slip and a summary, or just a deposit summary.

The summary lists the payments you included in the deposit. You can use this printed list to help you complete the deposit slip at your bank.

To print a deposit slip, you must purchase Printable Deposit Slip forms from Quicken.


Received From

Enter the name of the person or organisation from whom you received the funds you are depositing.


Showing undeposited funds

Think about how your bank statement shows deposits. If the statement shows a lump sum for each deposit, group your payments for later deposit by setting the Receive Payments preference to use Undeposited Funds as your default account. If your statements show each individual cheque you deposited, have QuickBooks deposit the payment directly into a bank account. It's easier to reconcile your QuickBooks accounts with your bank statements when the accounts display deposits the same way that your statements do.

  • Undeposited Funds account: If you choose Undeposited Funds as your default "Deposit To" account, QuickBooks "holds" all your customer payments in this special account. To move the payments to your bank account, you must go to the Banking menu and click Make Deposits to group the payments into one deposit. This method works best when you hold the money you've collected for a period of time before you deposit it, or when you receive several payments that you deposit together in a lump sum.

  • Deposit To field: QuickBooks deposits the payment received in the bank account of your choice when you record the payment. The payment doesn't go into the Undeposited Funds account, and you don't have to use the Make Deposits window to deposit the payment.


Depositing payments

Use this window to deposit customer payments that QuickBooks has been holding in your Undeposited Funds account.

If this window is empty, click the Payments button to open the Payments to Deposit window. Select the payments that you want to include in this deposit and click OK.

Journal

Journal

Payments

Payments

Print

Print

Memo

Memo

Received From

Received From

From Account

From Account

Pmt Meth. (Payment method)

Pmt Meth.

Exchange Rate

Exchange Rate

Cash Back

Cash back

See also

  • Depositing loan money


Using the Payments to Deposit window

Use this window to select the customer payments you want to include in this deposit. You can select all the payments listed, or any combination of individual payments. The payments shown are those that you entered in the Receive Payments window, or the Enter Sales Receipts window, or from Payment items you entered on invoices or other sales forms.

Only payments for which you selected Undeposited Funds will appear here.

(If multicurrency is turned on) Payments are shown in one currency at a time. If you have received foreign payments, select the currency of the money you received from the Currency drop-down list. (Multicurrency is available only in QuickBooks Pro and above.)

Select the payments you want to deposit and click OK to open the Make Deposits window. Use the Make Deposits window to select the account into which you want to deposit the payments selected in this window.

On the form

View payment method type

View payment method type

Select All

Select All

Select None

Select None

See also

  • Deleting a payment from Undeposited Funds

  • Depositing funds from your Undeposited funds account

  • Depositing non-sales receipts


Depositing payments

Use this window to deposit customer payments that QuickBooks has been holding in your Undeposited Funds account.

Choose the type of help you need:

  • What's in this window?

  • Learn about different methods for depositing payments

  • How do I make a deposit?

  • Getting cash back from a deposit

  • Depositing non-sales receipts

  • Entering deposits not related to customer payments


Transaction History window (deposits)

This window lists all the payments included in the current deposit.

  • To go to a transaction, select the transaction and click Go To.

  • To open the deposit, click Edit Deposit.


Selecting payments to deposit

Use this window to select the customer payments you want to include in this deposit.

Choose the type of help you need:

  • What's in this window?

  • Show how views make matching deposits easier

  • Deleting a payment from Undeposited Funds

  • Depositing non-sales receipts


About depositing payments (an overview)

About depositing payments

make deposit

enter deposit

undeposited funds

When you receive payments from customers, you can either deposit each payment directly into a QuickBooks bank account or you can group payments together to be moved to that account later. You can also choose the method you prefer for depositing payments.

(If you use multicurrency) If you deposit a payment from a foreign customer into a home-currency account, the foreign amount will be converted into the home currency using its exchange rate. (Multicurrency is available only in QuickBooks Pro and above.)

How do I choose a deposit method?

When you are deciding on the method to use to deposit payments, think about how your bank statements show deposits. Select the deposit method in QuickBooks that imitates your bank statements to make it easier for you to reconcile your bank accounts.

You choose a deposit method at the time you receive the payment, either in the Receive Payments window or in the Enter Sales Receipts window.

  • If you choose to deposit to a specific bank account from the Deposit To drop-down list, QuickBooks deposits the payment in the account you selected. You do not need to make a separate deposit; QuickBooks automatically records a deposit for you on the date you received the payment.

    Note: If you have selected Undeposited Funds as the default Deposit To account in Sales & Customers Preferences (Company Preferences tab), the Deposit To drop-down list will not be displayed.

  • If you choose to group payments with other undeposited funds, QuickBooks holds the payment in an other current asset account called Undeposited Funds until you make a deposit.

    Note: You can also choose a deposit method when you set up payment items for recording partial payments on invoices.

When to use undeposited funds

Use undeposited funds:

  • If the bank statement shows a lump sum for a deposit, group payments with other funds for later deposit.

  • If the bank statement shows each individual payment that was deposited, deposit directly to an account.

How do I set undeposited funds as the default account?

How do I deposit payments in Undeposited Funds?

If your payments are held in the Undeposited Funds account, you must record a deposit to transfer the money from the Undeposited Funds account to your QuickBooks bank account. For example, you might decide to deposit payments at the end of each day or week.

See also

  • Depositing money from a refund (not customer related)

  • Setting up payment items

  • Using payment items on invoices


Select All

Selects all payments to deposit.


Select None

Deselects all payments to deposit.


Completing the cash back fields

In the Make Deposits window:

  1. Choose the account where you want the cash back amount to go, such as your Petty Cash account.

  2. (Optional) Enter a memo about the cash back amount.

  3. Enter the amount you want to get back from this deposit.


Example

You buy some supplies and your Supplies account increases. Your supplies supplier gives you a refund for some of the supplies, and you want to deposit the refund. In the Make Deposits window, enter your supplier's name in the Received From column, the amount of the refund in the Amount column, and Supplies in the From Account column.


View payment method type

In the Select View area near the top of the window, you can filter payments by type.

  • Choose All types to display all payment types.

  • Choose Selected types to select individual or combinations of payment types. Use Other credit card for credit cards other than MasterCard, or Visa. Use Other for payments other than cash, cheque, or credit card.

  • Choose an individual payment type to display just the selected payment type. Cash and Cheque, and MasterCard and Visa, are categorised as single payment types because most banks group these deposits together.


What happens if I change the exchange rate on transactions?

When you change the exchange rate on transactions, the total of the foreign amount does not change, but, because it is required to record foreign transactions in the home currency, QuickBooks adjusts the home currency amount based on the new exchange rate. You can change the exchange rate at any time for most transactions types.

For example, let's say your home currency is Australian dollars and you have a bill in the amount of $1000 US dollars with an exchange rate of 1.81707 US dollars to every $AU1.00. Thus $US 1000 equates to $AU 1817 (in your home currency). When it comes time to pay this bill, however, the exchange rate changes so that 1.9 US dollars buys one Australian dollar. When you change the exchange rate on this bill (although your bill remains at $1000 US dollars) QuickBooks recalculates the amount of Australian dollars needed to pay the American bill, which is now $AU 1900.


Entering deposits that are not customer-related

make deposit

enter deposit

Examples of deposits that are not customer payments include:

  • Refunds, rebates, or reward cheques from suppliers

  • Money an owner is investing in the company

  • Unsolicited donations to a non-profit

To do this task

  1. Go to the Banking menu and click Make Deposits.

  2. If the Payments to Deposit window opens, select the payments you'd like to deposit now and click OK.

    Note: If you don't want to deposit any of the payments, click OK to open the Make Deposits window and continue to step 3.

  3. In the Make Deposits window, select the account you'd like to deposit into.

  4. Click anywhere below the last payment in the list to add an entry.

    Note: If the list is full, click anywhere in the list and press Ctrl+Ins to add another entry.

  5. In the Received From column, enter the name of the person or supplier from whom you received the money.

  6. In From Account, enter the account where you want to track the money.

    Note: If you are entering a refund from a supplier, enter the supplier name. If this refund is for the return of items entered on a bill credit, enter the Accounts Payable account in the From Account column. If the refund is for a discount or overpayment, enter the expense account of the original expense in this column.

  7. Enter a memo, the cheque number (if you received a cheque), and the method of payment (cheque, Visa, and so on).

  8. Enter the amount.

  9. (Optional) If you use classes, enter the class for this deposit.

  10. Indicate whether you are getting cash back.

  11. Save the deposit.

    Save the deposit.


Depositing customer payments (procedure)

make deposit

enter deposit

deposits

Note: If you are using multicurrency, you can only deposit payments in one currency at a time. (Multicurrency is available only in QuickBooks Pro and above.)

Use the Make Deposits window to record a deposit in QuickBooks made up of any or all of these:

  • Payments you have received from customers that are held in the Undeposited Funds account. This account is typically used to group multiple payments in a single deposit.

    When you receive payments from customers, you can either deposit each payment directly into a QuickBooks bank account or you can group payments together in Undeposited Funds (to be deposited to a bank account later).

    How do I choose a deposit method?

    You choose a deposit method at the time you receive the payment, either in the Receive Payments window or in the Enter Sales Receipts window.

    • If you choose to deposit to a specific bank account from the Deposit To drop-down list, QuickBooks deposits the payment in the account you selected. You do not need to make a separate deposit; QuickBooks automatically records a deposit for you on the date you received the payment.

      Note: If you have selected Undeposited Funds as the default Deposit To account in Sales & Customers Preferences (Company Preferences tab), the Deposit To drop-down list will not be displayed.

    • If you choose to group payments with other undeposited funds, QuickBooks holds the payment in an other current asset account called Undeposited Funds until you make a deposit.

  • Deposits that do not come from customer payments (that is, payments not associated with an invoice or sales receipt).

  • Cash.

To make a deposit

  1. Go to the Banking menu and click Make Deposits.

  2. If the Payments to Deposit window opens, select the payments from Undeposited Funds you want to deposit now, click OK, then continue with step 3. ( If you are using multicurrency, you must also select the currency of the payments to process. When you're done, click OK.)

    or

    If the Payments to Deposit window doesn't open automatically, you don't currently have any payments in the Undeposited Funds account. Continue with step 3.

    To re-open the Payments to Deposit window at any time you have undeposited payments, click Payments in the Make Deposits window.

  3. In the Make Deposits window, click the Deposit To drop-down list and choose the bank account you want to deposit into.

    (If you are using multicurrency) If you are depositing foreign funds into a home-currency account, the foreign amount will be converted into your home currency using its exchange rate.

  4. Enter the date and an optional memo.

  5. Add any additional payments to deposit.

    • Enter any deposits that did not come from customer payments.

      Topic goes here

    • Enter any cash amounts that you want to deposit. The cash amounts will be totaled and entered as one amount on the deposit slip.

    • (Optional) If depositing a payment made by credit card, enter the credit card fees as a negative amount and change them to an expense account by listing the fees on a separate line here. You cannot deposit credit card payments when using a printable deposit slip.

    Note: To return to the list of payments to deposit, click Payments on the window menu bar.

  6. (Optional) If you are getting cash back from your deposit, fill in the cash back fields.

    Topic goes here

  7. (Optional) Print a record of the deposit

    You can print a deposit slip, a summary of your deposit, or both.

    Important: If you want to print a deposit slip, you must use Quicken Printable Deposit Slips on a page-oriented printer. If you want to print only a deposit summary, you can print it on regular printer paper on any type of printer.

    1. Click Print at the top of the Make Deposits window.

    2. In the Print Deposit window, select what you'd like to print and click OK.

      Note: If you print a deposit slip, all deposits must have a payment method of either Cash or Cheque.

    3. Choose your printing options in the Print Deposit Slips or Print Lists window.

      If you need additional assistance with these options, click Help in the Print window.

      Note: Some banks require duplicate deposit slips. If you want to print more than one copy, enter the number of copies you need.

    4. Click Print.

  8. Save the deposit.

See also

  • Editing or deleting a deposited payment

  • Finding deposits

  • Setting a reminder to make deposits

  • Making Undeposited Funds the default account for receiving payments

  • Receiving payments from customers

  • Using the calculator to calculate amounts


Getting cash back from a deposit

When you get cash back from a deposit, you need to account for that cash by specifying the account that you're moving the cash into. Just make sure the account that's receiving the cash is not the same one for which you're making the deposit.

What if I need to increase or decrease the base amount in a cash drawer?

Topic goes here

To get cash back from a deposit

  1. Set up your deposit.

  2. At the bottom of the Make Deposits window, click the Cash back goes to drop-down list, and then choose the account (such as petty cash or a cash drawer) where you want the cash back amount to go.

  3. (Optional) Enter a memo about the cash-back amount.

  4. Enter the amount you want to get back from this deposit.

  5. Save the deposit.

    or

    You can both save and print the deposit by clicking Print on the toolbar.

See also

  • Other ways to fund petty cash or a cash drawer account


Deleting a payment from Undeposited Funds

When you remove a payment from the Undeposited Funds account, you back out the original sales transaction. The payment no longer appears in the Payments to Deposit window when you make deposits.

To do this task

  1. Go to the Lists menu and click Chart of Accounts.

  2. In the Chart of Accounts, double-click Undeposited Funds to open the register.

  3. In the register, select the deposit you want to delete.

  4. Go to the Edit menu and click Delete Payment.

See also

  • Editing or deleting a deposited payment


Enter deposits separately to match your bank statement

If your bank separates different kinds of deposits such as cheques from credit cards, you can make reconciling easy by separating your deposits the same way. That way, your QuickBooks cheque register will have separate deposit transactions the same way your bank statement does.

  1. Go to the Banking menu and click Make Deposits.

  2. Choose only one type of payment, such as cheques, in the Payments to Deposit window.

    If you use multicurrency, also choose the currency of the payments you've received. (Multicurrency is available only in QuickBooks Pro and above.)

  3. Click OK and complete the first deposit in the Make Deposits window.

  4. Record the first deposit by clicking Save & New in the Make Deposits window.

  5. Choose another type of payment, such as Mastercard and Visa, and repeat these steps.


Entering deposits that are not customer payments

Enter deposits that are not customer payments

Examples of deposits that are not customer payments include refunds or rebates from suppliers, or money an owner is investing in the company.

To do this task

  1. In the Make Deposits window, click anywhere below the last payment listed in the detail area.

  2. Enter the name of the person or organisation from whom you received the money.

  3. Enter the account where you want to track the money.

  4. Enter the amount.


Display Payments by Type

 Display payments by type 05

Display Payments by Payment Method Type

You can display payments by payment method type in the Payments to Deposit window. This makes it easier to reconcile your account if your bank separates different kinds of deposits (cheques from credit cards, for example). By separating your deposits the same way your bank does, your QuickBooks deposit transactions are more likely to match your bank's deposits.

To do this task

  1. Click the View Payment Method Type drop-down.

  2. Select one of the display filters:

    • All types to display all payments.

    • Selected types to display individual payment method types or combinations of payment method types.

    • An individual payment method type (Cash and Cheque, MasterCard and Visa).

      Note: Cash and Cheque, and MasterCard and Visa, are categorised as single payment method types because most banks group these deposits together.

See also

  • Separating deposits by payment method types


Editing or deleting a deposited payment

To edit or delete a payment you've already included in a deposit in the Make Deposits window, you must remove the payment from the deposit.

Note: If you have set up QuickBooks to bypass Undeposited Funds and to deposit payments directly into an account, you can't edit or delete a payment without affecting your records. When you delete a payment from the account register, the payment no longer exists in QuickBooks.

To do this task

  1. In the Make Deposits window, select the line containing the payment you want to edit or delete.

  2. Go to the Edit menu and click Delete Line.

    QuickBooks deletes the payment from this deposit. The payment still exists in your QuickBooks records; it's just undeposited. QuickBooks puts the money back into Undeposited Funds.

    If you want to back out the payment entirely, delete the payment from Undeposited Funds.

  3. Save the deposit.

    Save the deposit.

    Clicking Save in the Make Deposits window records the deposit without the payment you've just deleted.

See also

  • Using the calculator to calculate amounts


Separating deposits by payment method type

If your bank separates different kinds of deposits (cheques from credit cards, for example), you can make reconciling easy by separating your deposits the same way. That way, your QuickBooks chequing register will have separate deposit transactions the same way your bank statement does.

  1. Click the View payment method type drop-down.

  2. Select one of the display filters:

    • All types to display all payments.

    • Selected types to display individual payment method types or combinations of payment method types.

    • An individual payment type (Cash and Cheque, MasterCard and Visa).

      Note: Cash and Cheque, and MasterCard and Visa, are categorised as single payment method types because most banks group these deposits together.

  3. From this list, choose the payments you want to deposit.

  4. Click OK and complete the first deposit in the Make Deposits window.

  5. Click Save & New.

  6. Select another type of payment (MasterCard and Visa, for example), and repeat the process.


Viewing a list of payments included in a deposit

You can create a report that shows you a list of all deposits and the payments included in each deposit.

To do this task

  1. Go to the Reports menu, choose Banking, and then click Deposit Detail.

  2. Use QuickZoom to view the payments associated with a deposit in the Make Deposits window.


Entering fixed asset items

  1. In the Items column, choose <Add New> and fill out the information.

    Important: Do not select a similar item and edit it. Each fixed asset must be unique so you can track it for tax purposes.

  2. Repeat these steps to enter more fixed asset items.


Depreciation (definition)

Depreciation

Fixed assets such as furniture, computers, vehicles, and buildings contribute to the operating capacity of a business over many years. Because of their long-term value, fixed assets are treated differently than other business expenses. Typically, you expense the purchase price of a fixed asset over its useful life, not just the year in which you made the purchase. This business expense is known as depreciation.

See also

  • Getting assistance with depreciation


Fixed asset (definition)

Fixed asset

Property used in a productive capacity that will benefit your business for longer than one year.

These assets assist in the generation of revenue over time. For instance, an oven that lasts several years may be used to bake many loaves of bread each day. The oven is integral to the sale of each loaf of bread.

See also

  • Getting assistance with depreciation


What's important about the New, Edit Fixed Asset Item window

Use this window to add new fixed assets to your Fixed Asset Item list and to change information about fixed assets already on the list.

On the form

Type

The type of item. Must be Fixed Asset.

Asset Name/Number

Enter/edit an identifying name or number for your fixed asset; for example, 739 Barker St. for a rental property or Truck #5 for a new addition to a fleet of tow trucks. This value must be unique.

Asset Account

Click an asset account for your asset from the drop-down list or choose <Add New> New to create a new one.

Purchase Information

In this section, enter or edit information about the purchase of your asset.

Purchase Description

Enter/edit a description of the purchased asset.

New/Used

Select whether the item is new or used. This will aid in calculating depreciation.

Date

Enter/edit the date you purchased the asset, or select a date from the pop-up calendar.

Cost

Enter/edit the asset's purchase price.

Supplier/Payee

Enter/edit the name of the supplier from whom you purchased the asset.

Important: The Supplier/Payee is not saved to your Supplier list when you save this fixed asset item to your Fixed Asset Item list. Click Supplier Centre and add the supplier if necessary.

Sales Information

In this section, enter or edit information about the sale of your asset when you sell it.

Item is sold

Select this check box when you sell the asset. This enables you to enter information in the rest of the fields in this section.

Sales Description

Enter/edit a description of the sale of the asset. When you select Item is sold the purchase description appears in this field for you to edit.

Sales Date

Enter/edit the date you sold the asset, or select a date from the pop-up calendar.

Sales Price

Enter/edit the amount for which you sold the asset.

Sales Expense

Enter/edit any expenses incurred during the sale.

Asset Information

In this section, enter or edit information about your asset, such as any improvement costs or when the warranty (if any) expires.

Asset Description

Enter/edit any description of the asset—maker, brand, and so on.

Location

Enter/edit information about where the asset is located or has been placed into service.

PO Number

Enter/edit the purchase order number if you used a purchase order to buy the asset.

Serial Number

Enter/edit the serial number of the asset. For a vehicle, enter the VIN.

Warranty Expires

If applicable, enter/edit the date the warranty for the asset expires, or select a date from the pop-up calendar.

Notes

Enter any notes about the asset you feel you might need to track it properly, such as notes about repairs or upkeep.

Buttons

Next

Click to save the current fixed asset and clear the fields so you can create another fixed asset.

Custom Fields

Click to create a custom field you can use to track whatever information you need.

Spelling

Spelling


Using the Fixed Asset Item list

How do I display this list?

Go to the Lists menu and click Fixed Asset Item List.

What you store in this list

This list shows the fixed asset items you've set up to track changes to the value of your fixed assets.

Glossary topic for fixed asset goes here

You can use this list to track all transactions having to do with your fixed assets, including any repairs or improvements, damage, or anything else that can affect their book value and amount of depreciation.

Glossary topic for depreciation goes here

Managing your fixed asset items

Click Item at the bottom of the list to add, edit, hide, or delete fixed asset items. You can sort the list in alphabetical order, print the list, and more.

The Fixed Asset list menu button

To choose activities or view reports related to this list, click Activities or Reports at the bottom of the list


Marking a fixed asset item as sold

To do this task

  1. If necessary, go to the Lists menu and click Fixed Asset Item List.

  2. Select the fixed asset item you want to mark as sold.

  3. Click Item at the bottom of the list and click Edit Item.

  4. Click the Item is sold check box.

  5. (Optional) Click Item is inactive.

    When you make a fixed asset item inactive, QuickBooks keeps the information associated with it but hides it on the list and removes it from any drop-down lists that use items. You can make an item active again at any time.

  6. Enter the Sales Date.

  7. Enter the Sales Price.

  8. Enter any Sales Expense.

  9. (Optional) Add any other information you want to record; for example, a note about the sale in the Notes field.

  10. Click OK.


Fixed Asset Item QuickReport

To create this report

In the Fixed Asset Item list, select the item for which you want a report. Click Reports at the bottom of the list and click QuickReport.

Important: If you created the fixed asset item in the New Fixed Asset Item window and you have not yet associated it with a transaction, the QuickReport will be empty. If you created the fixed asset item while entering a transaction, or have associated the fixed asset item with one or more transactions, the transactions will appear in the QuickReport. To open any of the transactions listed, double-click the transaction's entry in the report.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Fixed asset listing report

How do I create this report?

Go to the Reports menu, choose List, and then click Fixed Asset Listing.

What this report tells you

A fixed asset listing report lists all of your fixed assets, their purchase dates, purchase descriptions, and costs.

To see more detail about a fixed asset, double-click the entry. The Edit Fixed Asset Item window displays the selected fixed asset item as the current item.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Creating a general journal entry in conjunction with a fixed asset item

We recommend that you create a fixed asset item either before you enter the purchase transaction or as you enter it. If your transaction (for example, a cheque) only covers a down payment for the asset, then you should create a general journal entry to make sure you're tracking the full amount.

To do this task

  1. Enter the down payment transaction and create the fixed asset item.

  2. Go to the Company menu and click Make General Journal Entries. Shortcut

  3. In the Make General Journal Entries window, change the date if necessary.

  4. Fill in the entry number.

  5. (Optional) Select the adjusting entry check box.

  6. In the detail area, enter distribution lines:

    1. In the Account column, select the fixed asset account you assigned your fixed asset item to.

    2. In the Debit column, enter the cost (or starting value) of the asset.

    3. (Optional) Enter the name of the asset. (If you created a fixed asset item, you don't need to complete this step.)

    4. In the Account column, select the offsetting account. If you are financing the fixed asset this would be the Note Payable account.

    5. In the Credit column, enter the amount of the note payable.

  7. Save the journal entry.

    Save the journal entry.

See also

  • Creating fixed asset items

  • Getting assistance with depreciation


Creating a fixed asset item from the Fixed Asset Item list

The simplest way to create a fixed asset item is while you are entering the transaction used to purchase it, but sometimes you may want to create a fixed asset item directly from the Fixed Asset Item list. For example:

  • You intend to purchase or have already purchased several items that you want to track as fixed assets, such as a suite of office machines

  • You pay for a fixed asset with cash.

  • You transfer a personal asset to your business.

  • You pay for a business asset with personal funds.

To do this task

  1. Go to the Lists menu and click Fixed Asset Item List.

  2. Click Item at the bottom of the list and click New to open the New Item window. Fixed Asset is preselected as the item type.

  3. In the Asset Name/Number field, enter an identifying name or number for your fixed asset.

    What you enter here appears on fixed asset item reports. Enter a name or number that will help you distinguish this item from all others on the list.

  4. Click the Asset Account drop-down list and choose an asset account, or create a new one.

  5. Enter purchase information:

    • Purchase Description: Enter a brief description of the purchase of your fixed asset.

    • New/Used: Select whether your asset is new or used.

    • Date: Enter the date you purchased your fixed asset, or click the pop-up calendar icon to the right of the field and select one. Today's date is selected by default.

    • Cost: Enter the cost of your fixed asset.

    • Supplier/Payee: Enter the name of the supplier from whom you purchased the asset.

      Important: The Supplier/Payee name is not saved to your Supplier list when you save this fixed asset item to your Fixed Asset Item list. Click Supplier Centre and add the supplier there if necessary.

  6. (Optional) Enter asset information:

    • Asset Description: Enter a brief description of your fixed asset.

    • Location: Enter a location; for example, if your asset is real estate, enter an address. If your business has more than one location, enter where your asset has been placed into service.

    • PO Number: Enter the number of the purchase order you used to purchase your asset, if applicable.

    • Serial Number: Enter the serial number or VIN of your asset.

    • Warranty Expires: If applicable, enter the date the warranty for your asset expires.

    • Notes: Enter any notes concerning your asset that you want to track.

  7. Leave the sales information blank and click OK.

Note: When recording any transactions involving your fixed asset, be sure to choose the appropriate fixed asset item from the Items tab or Item column. This enables you to track depreciation and other costs.

See also

  • Creating a general journal entry in conjunction with a fixed asset item

  • Recording information about a new fixed asset item from a transaction


What method of tracking fixed assets is right for me?

Most businesses require equipment—sometimes very expensive equipment—to run. Vehicles, computers, office machines, manufacturing equipment, buildings, all require a substantial investment. Tracking the book value of such long-term assets over time is important; the amount by which they depreciate can affect the worth of your business and the size of your tax bill.

You must work with your accountant to make sure you're recording all the necessary information about your assets so both financial statements and tax returns are correct.

You have the following option for recording depreciation:

  • You can use fixed asset items to track information about your assets, such as as date of purchase, purchase price, where you bought it, when and for how much you sell the asset, and so on.

  • If you have several fixed assets that you're tracking using only accounts and you don't need the additional information in QuickBooks, there is no need to change.

See also

  • Creating a fixed asset item

  • Getting assistance with depreciation


Editing fixed asset item information

You must be in single-user mode to do this.

After you've created a fixed asset item, you can edit the information about it, subject to certain restrictions.

To do this task

  1. Go to the Lists menu and click Fixed Asset Item List.

  2. Select the item you wish to change.

  3. Click Item at the bottom of the list and click Edit.

  4. Enter your changes in the Edit Fixed Asset Item window.

  5. Click OK.


Creating fixed asset items

add item; add item

create item; create item

When you purchase fixed assets that you need for your business, you should keep good records so you can track their cost, the cost of repairs and upgrades, and how much they depreciate from year to year. These amounts affect the worth of your business and the size of your tax bill.

Fixed asset items provide a way to keep important information about your assets in one place.

You can create an item to track a fixed asset at several points during the asset's life cycle, but we recommend that you create the item when you buy the asset.

You can create a fixed asset item from the following locations (click a location for more detailed instructions):

The Fixed Asset Item list

A transaction

See also

  • Creating a general journal entry in conjunction with a fixed asset

  • Getting assistance with depreciation


Creating a fixed asset item from a transaction

You can record information about your asset as you pay for it from any one of the following:

  • Items tab of the Enter Bills window

  • Items tab of the Write Cheques window

  • Items tab of the Enter Credit Card Charges window

  • Item column of the Purchase Order window

Note: Transactions using fixed assets do not support QTY or Quantity.

To do this task

  1. If available, click the Items tab.

  2. Select <Add New> in the Item column and select Fixed Asset as the item type.

  3. In the Asset Name/Number field enter an identifying name or number for your fixed asset.

    What you enter here appears on fixed asset item reports. Enter a name or number that will help you distinguish this item from all others on the list.

  4. Click the Asset Account drop-down list and choose an asset account, or create a new one.

  5. Enter purchase information:

    • Purchase Description: Enter a brief description of the purchase of your fixed asset.

    • New/Used: Select whether your asset is new or used.

    • Date: Enter the date you purchased your fixed asset, or click the pop-up calendar icon to the right of the field and select one. Today's date is selected by default.

    • Cost: Enter the cost of your fixed asset.

    • Supplier/Payee: Enter a brief description of your fixed asset.

      Important: The Supplier/Payee name is not saved to your Supplier list when you save this transaction. Click Supplier Centre and add the supplier there if necessary.

  6. (Optional) Enter asset information

    • Asset Description: Enter a brief description of your fixed asset.

    • Location: Enter a location; for example, if your asset is real estate, enter an address. If your business has more than one location, enter where your asset has been placed into service.

    • PO Number: Enter the number of the purchase order you used to purchase your asset, if applicable.

    • Serial Number: Enter the serial number of your asset.

    • Warranty Expires: Enter the date the warranty for your asset expires.

    • Notes: Enter any notes concerning your asset that you want to track.

  7. Leave the sales information blank and click OK.

See also

  • Creating a general journal entry in conjunction with a fixed asset item

  • Creating a fixed asset item from the Fixed Asset Item list


Credit (definition)

Credit

In accounting, the deduction of a payment made by a debtor from an amount due. In the General Journal Entry window, you enter credits in the Credit column.


General journal entry (definition)

General journal entry

In traditional accounting, a record of a transaction in which the total amount in the Debit column equals the total amount in the Credit column, and each amount is assigned to an account on the chart of accounts. For day-to-day transaction entry, QuickBooks uses familiar forms (invoices, bills, cheques).

QuickBooks has a General Journal Entry window that you can use for special transactions (such as selling a depreciated asset) or for all transactions if you prefer the traditional system.

Also, when you enter a transaction directly into an asset, liability, or equity account register, QuickBooks automatically labels the transaction "GENJRNL" in the register and "General Journal" on reports that list transactions.


What's important about the Make General Journal Entries window

When should I use this window?

When should I use this window?

On the toolbar

Previous and Next

Previous and Next

Print

Print

Find

Find

History

History

Reverse

Reverse

Reports

Reports

On the form

Date

Date

Entry No.

Entry No.

Adjusting entry

Adjusting entry

Account, Debit, and Credit

Account, Debit, and Credit

Memo

Name

Name

Name

Exchange Rate and currency (Multicurrency is available in QuickBooks Pro and above)

Exchange Rate and currency

Home Currency Adjustment (Multicurrency is available in QuickBooks Pro and above)

Exchange Rate and currency

List of Entries


What's important about the Transaction History window

What's important about the Transaction History window (journal entries)

This window shows transactions affected by the current general journal entry.

To go to a transaction, select it and click Go To.


Opening the General Journal Entry window

Go to the Company menu and click Make General Journal Entries.


Adjusting entry

Adjusted journal entries are entered by accountants to make after-the-fact changes to specific accounts. Accountants make adjustments for a variety of reasons, including booking depreciation or amortisation, reallocating accruals and reversing accruals of prepaid income or expenses; adjusting Tax Payable for interest, penalties, or discounts; and entering bank or credit card fees or interest.

The Adjusting Entry check box indicates whether an entry is an adjustment. You can view a summary of the adjusted entries (by account) in the Adjusted Trial Balance report. Or, you can view a list of all adjusting journal entries in the Adjusting Journal Entries report.

By default, this check box is selected for new transactions.

By default, this check box is not selected for new transactions.


Reverse

Reverses the current journal entry. Reversing an entry creates a new entry, dated today, that reverses the debit and credit amounts. Account assignments are not affected.

For example, reversing an entry with these debit, credit, and account assignments

Account | Debit | Credit
Salary Expense | $25,000 |
Accrued Salary |  | $25,000

creates the following new journal entry:

Account | Debit | Credit
Salary Expense |  | $25,000
Accrued Salary | $25,000 |


Print

Prints the currently open general journal entry.


When should I use the General Journal Entry window?

 Know when to use this window 10

When should I use the Make General Journal Entries window?

The Make General Journal Entries window is for accountants or people who prefer the traditional system of accounting by entering transactions in a general journal. If you are unfamiliar with how a general journal works, you do not need to use this form.

Typically accountants make general journal entries when working with an Accountant's Copy.

If you are not an accountant, you might use the general journal to transfer amounts from one income or expense account to another, or from one class to another.


Transfer funds between income and expense accounts

Transfer funds between income and expense accounts if you've recently divided an account into one or more subaccounts, if you're correcting an error, or if you're making an adjustment.

Note: Negative amounts cannot be transferred. If you attempt to transfer a negative amount, QuickBooks ignores the minus (-) sign and transfers the amount as per the number value.

To do this task

  1. Go to the Company menu and click Make General Journal Entries. Shortcut

  2. In the Make General Journal Entries window, click the income or expense account that's involved in the transfer from the Account column drop-down list.

    All income and expense accounts appear toward the bottom of the list.

  3. Enter the debit or credit amount you want to transfer.

  4. Click the Account column below your first entry and then click the other income or expense account that's involved in the transfer.

    QuickBooks automatically displays a single balancing amount, but you can split the transfer among several accounts.

  5. Save the transfer.

    Save the transfer.

See also

  • Transferring funds between balance sheet accounts


Creating a general journal entry

When should I make a general journal entry?

To do this task

  1. Go to the Company menu and click Make General Journal Entries. Shortcut

  2. In the Make General Journal Entries window, change the date if necessary.

  3. Fill in the entry number.

  4. Select the adjusting entry check box, as appropriate.

  5. In the detail area, enter distribution lines.

  6. Save the journal entry.

    Save the journal entry.

See also

  • Printing general journal entries

  • Reversing a journal entry

  • Reporting on journal entries for a specific period

  • Viewing a selected list of journal entries


Entering distribution lines for general journal transactions

To do this task

  1. In the Account column, enter the first account in your transaction.

    If you are using an accounts receivable or accounts payable account, the first account in the general journal transaction should be the accounts receivable or accounts payable account.

  2. Enter the debit or credit amount for the account you entered.

  3. (Optional) Enter a memo about the amount. The memo appears on reports that include the general journal entry.

  4. Enter the customer, supplier, employee, or other name associated with the amount. If the account is an A/R or A/P account, you must enter a name.

  5. (Optional) If you enter an expense account and a customer or job, you can make the amount billable to the customer or not by clicking in the Billable column.

  6. (Optional) Assign a class to the amount.

  7. Continue to enter distribution lines until the transaction reaches a zero balance (the total in the Debit column equals the total in the Credit column).


What should the Date be?

QuickBooks automatically inserts today's date. You can enter a different date if you wish.

See also

  • Shortcuts for dates


How are accounts affected by general journal entries?

General journal entries appear:

  • In the register for any balance sheet account involved.

  • In reports that include any balance sheet, income, or expense accounts entered in the Account field.


What is Entry No. for?

If you number your general journal entries, enter a number for this entry. The number appears on reports that include the general journal entry.


What are Exchange Rate and currency for?

(Multicurrency is available only in QuickBooks Pro and above.)

These fields display only when you are using multicurrency.

If you are entering a transaction in a foreign account, use the Exchange Rate field to enter the latest exchange rate for the currency of the account. The currency of the account is displayed in the read-only field to the right of the Exchange Rate field.


What is the Home Currency Adjustment for?

(Multicurrency is available only in QuickBooks Pro and above.)

The Amounts In and Home Currency Adjustment fields display only when you are using multicurrency.

The Amounts In drop-down field is read only. It is to remind you that the amounts you enter in the general journal are in the currency shown in this field.

The Home Currency Adjustment field is used only when making an adjustment due to unrealised gains or losses when creating net worth reports.


What is the invoice column for?

What is the Invoice column column for?

In this column, specify whether the amount is billable to a customer. If you enter an expense account and a customer or job, you can select the column to make it billable to the customer. To make a billable amount unbillable, click to turn it off.


What is the Memo column for?

Click in the Memo column to add notes or a memo for the Journal entry that you are making. When you are done, press Tab to the next field or click anywhere else in the window.


What is the Name column for?

Enter a customer, supplier, employee, or other name associated with the debit or credit.


Viewing general journal entries

To do this task

  1. Go to the Reports menu and click Custom Transaction Detail Report. Shortcut

  2. Click the Filters tab.

  3. Select Transaction Type from the Filter scroll box.

  4. Click the Transaction Type drop-down list and choose Journal.

  5. Click OK.

  6. In the report, double-click the general journal transaction you want to view.

  7. (Balance sheet accounts only) In the register that opens, click Edit to view the transaction in its general journal form.

    When the transaction originates in a balance sheet account, QuickBooks opens the account register and selects the transaction. If the transaction also has split detail, QuickBooks opens the Splits window so you can see how the amount of the transaction was distributed to different accounts, customers, jobs, or classes.

See also

  • Printing general journal entries

  • Reporting on journal entries

  • Viewing a selected list of journal entries


Printing general journal entries

Print a general journal entry if you want a hard copy for your records or to give to your accountant.

To do this task

  1. Go to the Company menu and click Make General Journal Entries. Shortcut

  2. In the Make General Journal Entries window, fill in the form, or click Previous or Next on the toolbar to open the entry you want to print.

  3. Click Print on the General Journal Entry toolbar.

  4. In the Print Reports window, check that all of the information is correct.

  5. Click Print.

See also

  • Creating a journal entry

  • Reporting on today's journal entries


Find transactions in a register

Remember that register transactions are in date order by default. You may need to scroll up or down to find your transaction.

Click the 1-Line check box to see more transactions in the window.

Go to the Edit menu and click Find to have QuickBooks help you find the transaction.


Exchange Rate

(Multicurrency is only available in QuickBooks Pro and above.)

The exchange rate of the currency that is associated with this transaction. If the transaction is in your home currency, the exchange rate is 1.


Register (definition)

Register

A list of transactions, similar to the register of your cheque book. Unlike your cheque book, you can sort the transactions in several ways. QuickBooks has a register for each balance sheet account (except the equity account called Retained Earnings).


What's important about the Accounts payable register window

This window lists the account's transactions (such as bills, payments to suppliers, and credits from suppliers), which you can sort in several ways.

On the toolbar

Go To

Go To

Print

Print

Edit Transaction

Edit Transaction

QuickReport

QuickReport

On the register form

Account

Account

Billed

Billed

Date

Date

Due Date

Due Date

Ex. Rate (Multicurrency is only available in QuickBooks Pro and above.)

Exchange Rate

Memo

Memo

Number

Number

Paid

Paid

Type

Type

Supplier

Supplier

Below the register form

Balance/Ending balance

Balance/Ending balance

Record

Record

Restore

Restore

Show open balance

Show open balance

Sort by

Sort by

Splits

Splits

1-Line

1-Line

Click How Do I in the register window for information on entering new bills, payments to suppliers, and credits from suppliers.

See also

  • Using the register instead of forms

  • Jumping to a transaction in a register


What's important about the Accounts Receivable register and Customer register windows

What's important about the Accounts Receivable register
and Customer register windows

This window lists all the transactions in your accounts receivable (A/R) account, or—if you're working with a customer's register—all the A/R transactions related to that customer. A customer register is nothing more than a special view into your A/R registers. To provide this view, QuickBooks selectively omits all transactions not related to the customer.

What you can do: You can enter charges to appear on the next billing statement you send to the customer. You can also edit previous statement charges.

On the toolbar

Go To

Go To

Print

Print

Edit Transaction

Edit Transaction

Time/Costs

Time/Costs

QuickReport

QuickReport

On the register form

Amt Chrg

Amt Chrg

Amt Paid

Amt Paid

Billed Date

Billed Date

Customer

Customer

Date

Date

Description

Description

Due Date

Due Date

Ex. Rate (Multicurrency is only available in QuickBooks Pro and above.)

Exchange Rate

Item

Item

Number

Number

Qty

Qty

Rate

Rate

Time/Costs

Time/Costs

Type

Type

Below the register form

Ending balance

Ending balance

Record

Record

Restore

Restore

Show open balance

Show open balance

Sort by

Sort by

1-Line

1-Line

Click How Do I in the register window for information on entering new bills, payments to suppliers, and credits from suppliers.

See also

  • Jumping to a transaction in a register


What's important about the Account register window

This window lists the account's transactions, which you can sort in several ways.

On the toolbar

Go To

Go To

Print

Print

Edit Transaction

Edit Transaction

QuickReport

QuickReport

Download Bank Statement

Takes you to the Online Banking Centre so you can download transactions from your financial institution.

On the register form

Account

Account

Blue line

Blue line

Date

Date

Deposit, Charge, or Increase

Deposit, Charge, or Increase

Ex. Rate (Multicurrency is only available in QuickBooks Pro and above.)

Exchange Rate

Memo

Memo

Number or Ref

Number or Ref

Payee or Supplier

Payee or Supplier

Payment or Decrease

Payment or Decrease

Type

Type

image

Below the register form

Balance/Ending balance

Balance/Ending balance

Record

Record

Restore

Restore

Sort by

Sort by

Splits

Splits

1-Line

1-Line

Click How Do I in the register window for information on working with transactions.

See also

  • Using the register instead of forms

  • Jumping to a transaction in a register


Table of transaction type codes

These are the transaction codes that can appear in an account register. They identify the type of transaction (bill, invoice, and so on). Purchase orders, pending invoices, pending assembly builds, and estimates do not have transaction codes because they never post to an account.

This code

Represents

BILL

Bills from suppliers. You enter bills in the Enter Bills window. You can also enter them directly in your A/P register.

BILLCRED

Credits from suppliers. You enter supplier credits in the Enter Bills window.

BILLPMT

Payments to suppliers. You enter the payments in the Pay Bills window.

BUILD

Inventory assembly item builds. You create assemblies using the New Item window and build them using the Build Assemblies window.

CREDMEM

Adjustment notes to customers. You enter adjustment notes in the Create Adjustment Notes/Refunds window.

CC

Credit card charges. You enter credit card charges in the Enter Credit Card Charges window. You can also enter them directly in a credit card account register.

CC CRED

Credit card credits. You enter credits in the Enter Credit Card Charges window. You can also enter them directly in a credit card account register.

CHQ

Cheques. You enter cheques in the Write Cheques window. You can also enter them directly in a bank account register.

Note that QuickBooks has separate codes for pay cheques (PAY CHQ), payroll liability cheques (LIAB CHQ), cheques automatically generated when you pay bills (BILLPMT), and cheques generated when you pay tax (TAXPMT).

DEP

Bank deposits. You enter bank deposits in the Make Deposits window. You can also enter them directly in a bank account register.

GENJRNL

General journal entries. These are debit and credit entries in the General Journal Entries window. You can also enter them directly in an asset, liability, or equity account register to make adjustments to these types of accounts (QuickBooks does not provide data entry forms for these types of accounts).

INV

Invoices. You enter invoices in the Create Invoices window.

ITEM RCPT

Item receipts. An item receipt indicates you have received items you ordered, but you have not yet received a bill from the supplier. You enter item receipts in the Create Item Receipts window.

LIAB CHQ

Cheques for payroll taxes and other payroll liabilities. You enter these cheques in the Liability Cheque window.

PAY CHQ

Pay cheques to employees. You enter pay cheque information in the Enter Payroll Information and Preview Pay cheque windows.

PMT

Payments from customers. You enter customer payments in the Receive Payments window.

STMTCHG

Statement charges billed to customers. You enter statement charges in each customer's register or in your A/R register.

RCPT

Sales receipts. You enter sales receipts in the Enter Sales Receipts window.

TRANSFR

Transferred funds. You can transfer funds using the Transfer Funds window or between any two balance sheet accounts registers.


What's important about the Go To window

Use this window to search for a transaction in the current register. If you need to search across more than one account, or search for information that Go To can't find, use Find on the Edit menu.

Which Field

Which Field

Search For

Search For

Prev and Next

Prev and Next

See also

  • Finding a transaction


What's important about the Print Register window

Use this window to tell QuickBooks how much of the current register you want to print.

  • To print the transactions for a specific date range, enter the beginning and ending dates.

  • To print details not visible in the register (information you entered on forms), select the Print splits detail check box.


How to use account registers (chart of accounts)

Each register is a record of all activity that affects that account's balance. You can use your account registers to enter most transactions (cheques, bills, deposits, and so on) as well maintain the account (make adjustments, void transactions, and so on) In QuickBooks, only balance sheet accounts have registers. Income and expense accounts do not.

  • Opening a register

  • Jumping to a transaction in a register

How to enter...

  • Statement charges (in a customer or A/R register)

  • Cheques, bank deposits (in a bank account register)

  • Bills, supplier credits (in an A/P register)

  • Split transactions

Other operations with registers

  • Editing a transaction in a register

  • Moving a transaction to a different account

  • Transferring funds from an account register

  • Printing a register

  • Voiding or deleting an entry in a register

Saving time

  • Using the calculator

Reference information

  • Table of transaction type codes


Show open balance

Changes the Billed column so that it shows only the amount you still owe for each bill, and the unused amount for each credit. Normally, the column shows the full amount of each bill.

For example, if you have paid $200 of a bill for $500, the amount shown in the Billed column would change to $300, the amount you still owe on the bill.


QuickReport

Creates a report that lists all transactions related to the name in the current transaction. For example, a QuickReport for a supplier lists bills (and credits) from the supplier, as well as payments you made to the supplier.


Edit Transaction

Displays the current invoice or customer payment in a data-entry form so you can edit it. (This button does not work with statement charges. You edit statement charges directly in the register.)


Show open balance

Changes the Amt Chrg column so that it shows only the amount your customer still owes. Normally, the field shows the full amount of the invoice or statement charge.

For example, if you wrote an invoice for $550 and then received a $200 payment that you applied to the invoice, the amount shown in the Amt Chrg column would change to $350, the amount your customer still owes.


QuickReport 3

QuickReport

Creates a report that lists all transactions related to the name in the current transaction.


Record 2

Record

Saves the current statement charge and adjust the current balance.


Restore2

Restore

Cancels changes you've made to a charge if you made a mistake and want to start over.


Time/Costs

Displays a window that lists the current unbilled item purchases, expenses, and hours for this customer or job. You can bill your customer for any or all of the entries listed. Each entry you select becomes a new statement charge in the customer's register.


Blue line

If a blue line appears across your register, it's separating transactions dated in the future from transactions dated today or earlier.


Which Field

Click the drop-down list and choose the field that contains the information you're searching for. For example, if you are searching for a payee name, select Payee/Name. This narrows the search to the Payee or Name field of the register.


Prev and Next

Click Next or Prev to find the next matching transaction in the register.

  • Click Prev to search above the current transaction.

  • Click Next to search below the current transaction.

Minimise the Go To window before you click Next or Prev. This allows you to see which transactions are found in the register while you are using the Go To window.


Search For

Enter what you are searching for:

  • For the Payee or Name field, click a name from the drop-down list.

  • For the Amount field, enter an amount.

  • For the Number or Ref field, enter a transaction number.

  • For the Memo field, enter part or all of the memo text.


1-Line

Displays each transaction on one line in the register. Select this check box when you want the register window to display more transactions (it will show twice as many as before).


Edit Transaction

Displays the current transaction in a more detailed data-entry form. Click this button when you want to see the original transaction or make changes that you can't enter directly in the register.


Go To

Jumps to the next transaction containing a particular payee, amount, memo, or transaction number. Go To searches only in the current register. Use Find if you want to search across accounts.

The Go To option may or may not appear, based upon how you accessed the window. If it does not appear, use Find.


Print

Prints the register.

When you print, you can enter a date range to print just a section of the register. You can also include split detail for each transaction.


QuickReport

Creates a report that lists all transactions in the account related to the name (payee) in the current transaction. For example, a QuickReport for a cheque lists all the cheques in the account you've written to that payee.


Record

Saves the information in the current transaction.


Restore1

Restore

Cancels changes you've made to the current transaction if you made a mistake and want to start over.


Sort by

Sorts the transactions in the register, using the order you choose from the drop-down list.

Initially, registers sort transactions first by date, then by transaction type, and finally by transaction number. This means that for each date, all transactions of the same type (cheques, for example) are grouped together. If you typically enter more than one type of transaction (say cheques and deposits) on given day, this type of sorting most likely won't list the transactions in the order that you entered them.

Tips

  • To list transactions in the exact order that you entered them, select Order Entered.

  • To list all transactions that you've reconciled with your bank statement first, select Cleared Status.


Splits

Spreads the total amount of the transaction between two or more accounts. You can assign each split amount to a specific customer or job if you track job-related expenses or charge costs back to your customers. You can also assign classes to the amounts to give yourself another way to track the costs on your reports.

From a register, you can enter splits only for expenses on cheques, bills, or credit card charges. To enter split detail for items—or for other kinds of transactions such as customer payments, bill payments, deposits, pay cheques, and so on—click Edit Transaction to display the transaction in more detail.


The Recalc button in the Splits window

As you enter amounts in the Splits window, QuickBooks enters the remainder on the next free line. Sometimes the total of the amounts entered in the Splits window doesn't equal the figure you originally entered in the register. This happens when you delete a splits line or change the total amount in the register.

To balance your transaction

Click the Recalc button in the Splits window.


Supplier terms

If you entered payment terms on the supplier's record, QuickBooks uses the payment terms to determine the due date. For example, if the terms are Net 30 (which means, "balance due in 30 days") and the date of the bill is January 1, QuickBooks enters the due date as January 31.

If you did not specify payment terms for the supplier, QuickBooks calculates the due date by using the "Bills are due __ days after receipt" preference in the Bills Preferences window. For example if the preference is set to 10 days and the date of the bill is April 1, QuickBooks enters April 10 as the due date.


A/P Account

The name of an account. If the transaction originated in this register, the account is the account to which you distributed the funds (if you distributed to more than one account, the word "Split" appears in place of an account name). If the transaction originated in another register, the account is the account for that register.

For bills: Click the account you use to track that kind of expenditure from the drop-down list. Typically, you would choose one of your expense accounts.

To enter a split: Click Splits. When you enter a split, you can distribute the amount of the transaction to more than one account. You can assign each split amount to a specific customer or job if you track job-related expenses or charge costs back to your customers. You can also assign classes to the amounts to give yourself another way to track the costs on your reports.

From a register, you can enter splits only for expenses on cheques, bills, or credit card charges. To enter split detail for items—or for other kinds of transactions such as bill payments—click Edit Transaction to display the transaction in its original form.


Paid

The amount of the supplier credit or bill payment. Amounts in this column of the register decrease the amount of the account.


Due Date

The due date of the bill. QuickBooks calculates the due date and enters it for you. To calculate the date, QuickBooks uses the number of days specified for the "Bills are due __ days after receipt" preference in the Bills Preferences window.

Example: If the "Bills are due __ days after receipt" preference is set to 10 days and the date of the bill is April 1st, QuickBooks enters April 10th as the due date.

When you pay the bill: QuickBooks replaces the due date with the word "Paid." When you scroll the register, you can see at a glance which bills you've paid and which bills you haven't.


Number

The number of the transaction. This field is optional.


Supplier

The name of the supplier.

To enter the name: Click the drop-down list and choose the supplier. If the name is not on the list, enter the name in the Supplier field and press Tab. When QuickBooks informs you that the supplier is not on your Supplier list, click one of these buttons:

Click | To do this
Quick Add | Add only the supplier's name to your QuickBooks records.
Set Up | Add additional information about the supplier (address, phone number, and so on) to your QuickBooks records.


Billed

The amount of the bill. Amounts in this column of the register increase the balance of the account.


Type 2

Type

A code that identifies the type of transaction (bill, supplier credit, and so on). You cannot enter transaction type codes yourself. If you are entering a new transaction, QuickBooks determines the appropriate code and enters it as follows:

This code | Appears when you enter
BILL | Bills from suppliers. A bill increases the balance of the account.
BILLCRED | Credits from suppliers. A credit decreases the balance of the account.

You'll also see codes for other types of transactions—for example, BILLPMT for bill payments. QuickBooks adds these transactions to the register when you record them by filling out the appropriate form.

See also

  • Transaction type codes in QuickBooks


Billed date

The billing date of the invoice or statement charge:

  • For invoices, this is the date that appears on the invoice.

  • For statement charges, this is the date you entered in the Statement Date field when you printed the statement.


Description (Statement charges only)

A short description of the work or service you performed. What is entered here also appears on the printed statement you send to your customer. Although QuickBooks fills in the description for you, you can change it here in the register if you want a different description to appear on the statement. For example, you could add the date you performed the work or the service to the description.

Where the description comes from: The description QuickBooks fills in is the description you entered when you set up the item. Editing the description in the register does not change the item's original description. The change applies only to the statement charge you are entering.


Due date

The due date of the invoice or statement charge. For invoices, QuickBooks enters the date when you record the invoice. For statement charges, QuickBooks enters the date when you print the statement (until then, the field is blank).

Where the date comes from: To calculate the date, QuickBooks uses the payment terms you specified on the Additional Info tab of the customer's record and the date of the invoice or the statement. (For statement charges, this is the date you entered in the Statement Date field when you printed the statement.)

Example: If the payment terms are "Net 30" (balance due in 30 days) and the date of the invoice or statement is December 15th, QuickBooks enters January 14th as the due date.

When the customer pays: QuickBooks replaces the due date with the word "Paid." When you scroll the register, you can see at a glance which invoices and statement charges are paid and which ones are not.


Amt Chrg

The amount of the invoice or statement charge. Amounts in this column of the register increase the balance of the account.


Item (Statement charges only)

Your item name for the work or service you performed. When you enter the item, QuickBooks automatically fills in a description of the item and the rate you charge for the item (you can edit both).

To enter the item: Choose the item from the drop-down list.

If this is a new item, enter a name for the item in the Item field and press Tab. When QuickBooks informs you that the Item is not on your Item list, click Set Up. In the New Item window, choose the type of item (Service, Other Charge, and so on) you want to create and fill in the fields that appear.


Customer

The name of the customer.

To enter the name: Click the drop-down list and choose the customer. If the name is not on the list, enter the name in the Customer field and press Tab. When QuickBooks informs you that the customer is not on your Customers & Jobs list, click one of these buttons:

Click | To do this
Quick Add | Add only the customer's name to your QuickBooks records.
Set Up | Add additional information about the customer (address, phone number, and so on) to your QuickBooks records.


Qty (Statement charges only)

The number of units or hours you are charging the customer for. When you fill in the Qty field, QuickBooks calculates the charge amount by multiplying the quantity by the amount in the Rate field. The result of the calculation appears in the Amt Chrg field.

Time entries: Enter fractional parts of an hour as a decimal, not as minutes. For example, enter "two and a half hours" as 2.5, not 2:30. This rule applies even if you selected hours and minutes as your time format in the General Preferences window.


Rate (Statement charges only)

The rate you charge for the work or service you performed. QuickBooks enters the rate for you when you enter the name of the item. You can change the rate here in the register if you want to charge the customer a different rate.

Where the rate comes from: The amount QuickBooks fills in is the amount you entered when you set up the item. Changing the rate in the register does not change the item's original price. The change applies only to the statement charge you are entering.


Amt Paid

The amount of the customer payment. Amounts in this column of the register decrease the balance of the account.


Type 3

Type

A code that identifies the type of transaction (invoice, statement charge, customer payment and so on). You cannot enter transaction type codes yourself. If you are entering a transaction in the register, QuickBooks automatically enters the transaction code as STMTCHG.

You'll also see codes for other types of transactions—for example, INV for invoices, CREDMEM for adjustment notes, or PMT for customer payments. QuickBooks adds these transactions to the register when you record them by filling out the appropriate form.


What's the difference between the accounts receivable (A/R) register and a customer's A/R register?

The A/R register shows all the transactions in your A/R account, but an individual customer's A/R register shows only the transactions related to that customer.


Account

The name of an account. If the transaction originated in this register, the account is the account to which you distributed the funds (if you distributed funds to more than one account, the word "Split" appears in place of an account name). If the transaction originated in another register, the account is the account for that register.

For cheques, credit card charges: Click the account you use to track that kind of expenditure from the drop-down list. Typically, you would choose one of your expense accounts.

For deposits: Choose the account that currently holds the money you are depositing. For example, if you converted a short-term asset into cash and you now want to add the cash to your chequing account, you would enter the name of the asset account that tracks the value of the asset.

To enter a split: Click Splits. When you enter a split, you can distribute the amount of the transaction to more than one account. You can assign each split amount to a specific customer or job if you track job-related expenses or charge costs back to your customers. You can also assign classes to the amounts to give yourself another way to track the costs on your reports.

From a register, you can enter splits only for expenses on cheques, bills, or credit card charges. To enter split detail for items—or for other kinds of transactions such as customer payments, bill payments, deposits, pays, and so on—click Edit Transaction instead.


Balance

This column shows a running balance for the account. QuickBooks automatically fills in this field when you enter a new transaction or change the amount of an existing transaction.


Tick (cleared)

Checkmark (cleared)

A Checkmark in this column means that you marked the transaction as cleared when you reconciled the account with your bank statement.

An asterisk (*) in this column means that you marked the transaction as cleared, but you did not finish reconciling the account with your bank statement.


Ending balance

This amount shows how much money you have in the account. QuickBooks recalculates the balance each time you enter a new transaction, or change the amount of an existing transaction.


Date

The transaction date. Click the calendar icon, type the numeric date, or use these shortcut keys to enter or change the date:

Press | To change the date to
+ | Next day
- | Previous day
w (for week) | 1st day of the current week, then the 1st day of previous weeks
k (for week) | Last day of the current week, then the last day of subsequent weeks
m (for month) | 1st day of the current month, then the 1st day of previous months
h (for month) | Last day of the current month, then the last day of subsequent months
y (for year) | 1st day of the current year, then the 1st day of previous years
r (for year) | Last day of the current year, then the last day of subsequent years
t (for today) | Today's date


Information about amounts

The amount of the deposit, credit card credit, or adjusting transaction. Amounts in this column of the register increase the balance of the account.


Memo

A short note about the transaction. The memo appears on all reports that include the transaction. For cheques, the memo also appears near the bottom of the cheque.


Number (for credit card, asset, and liability accounts, this field is Ref)

The number of the transaction.

Cheque numbers: If you are entering a new cheque, QuickBooks automatically increments the number, basing it on the number of the last handwritten cheque in the register. For example, if the last handwritten cheque was number 345, the new cheque is 346. This numbering sequence is different than the one used for printed cheques. For printed cheques, we suggest starting with a number that is considerably higher than your existing paper cheque numbers to avoid confusion between the two sets of cheques. You establish a starting number for printed cheques the first time you print them.

To print: When the words "To print" appear in place of a cheque number, it means that the cheque is on the list of cheques to be printed. When you print the cheque, QuickBooks replaces "To print" with the cheque number. By scrolling the register, you can see at a glance which cheques remain to be printed.

If you are entering a cheque that you intend to print later, clear the Number field and type T so that the field prefills with "To print." Don't worry about deleting the cheque number; it reappears when you print the cheque.

Online payments: If you are making an online payment, clear the Number field and type S so that the field prefills with "Send." After the payment has been sent, QuickBooks displays a reference number and a lightning bolt in the Number field.


Payee

The name of the person or company who received the transaction.

To enter the name: Click the drop-down list and choose the name. If the name is not on the list, enter the name in the Payee or Supplier field and press Tab. When QuickBooks informs you that the payee is not on any of your lists, click one of these buttons:

Click | To do this
Quick Add | Add only the payee's name to your QuickBooks records.
Set Up | Add additional information about the payee (address, phone number, and so on) to your QuickBooks records.

Deposits: QuickBooks does not require that you enter a "payee" for bank deposits. You can use the Payee field to enter information for your own use. For example, you could enter the name of the bank where you made the deposit. What you enter appears on all reports that include the deposit.


Information about amounts 2

Information about amounts

The cheque, credit card charge, or adjusting transaction. Amounts in this column of the register decrease the balance of the account.


Type

A code that identifies the type of transaction (cheque, deposit, and so on). You cannot enter transaction type codes yourself. If you are entering a new transaction, QuickBooks determines the appropriate code and enters it as follows:

This code | Appears when you enter
CHQ | Cheques and withdrawals in bank accounts.
DEP | Deposits in bank accounts.
CC | Credit card charges in credit card accounts.
CC CRED | Credit card credits in credit card accounts.
GENJRNL | Increases or decreases in asset, liability, or equity accounts.
TRANSFR | Funds moved from one account to another.

You'll also see codes for other types of transactions—for example, BILLPMT for bill payments. QuickBooks adds these transactions to the register when you record them by filling out the appropriate form.

See also

  • Transaction type codes in QuickBooks


Entering a transaction in an Accounts Payable (A/P) register

You can enter bills and supplier credits directly in your accounts payable (A/P) register instead of using the Enter Bills window to create the transactions.

Why use the register?

Why use the register?

To do this task

  1. Open the register for your A/P account.

    Open the register

  2. Click in the blank entry at the end of the register.

  3. Enter the date, transaction number, and supplier in these fields:

    Date

    Date

    Number

    Number

    Supplier

    Supplier

  4. (Optional) Change the date that QuickBooks fills in the Due Date field.

    How QuickBooks determines the due date

    How QuickBooks determines the due date

    How to set up payment terms

    How to set up payment terms

  5. Enter the amount of the bill or credit:

    • For bills: Enter the amount in the Billed field.

    • For credits: Enter the amount in the Paid field.

  6. (Bills only) Enter the name of the account you use to track this type of expense.

    • If you are distributing the entire bill to one account and you don't need to assign the amount to a customer, job, or class, choose the account from the drop-down list.

      or

    • Click Splits.

    How to enter split detail

    How to enter split detail

  7. (Optional) In the Memo field, enter a note about the transaction.

    The memo appears on all reports that include the transaction.

  8. Click Record.

Did the transaction disappear?

If you sort the register by date and you dated your transaction earlier than today, the transaction may disappear from view after moving to its correct chronological position in the register.


Entering a transaction in a bank account register

You can enter cheques and deposits directly in a bank account register instead of using the Write Cheques window and the Make Deposits window to create the transactions. In QuickBooks, a bank account register can represent a chequing, savings, money market, or petty cash account.

Why use the register?

Why use the register?

To do this task

  1. Open the register for the bank account you want to use.

    Open the register

  2. Click in the blank entry at the end of the register.

  3. Enter the date, cheque or deposit number, and payee in these fields:

    Date

    Date

    Number

    Number

    Payee

    Payee

  4. Enter the amount:

    • For cheques and fees: Enter the amount in the Payment field.

    • For deposits and interest earned: Enter the amount in the Deposit field.

  5. (Cheques only) Enter the name of the account you use to track this type of expense.

    • If you are distributing the entire cheque to one account and you don't need to assign the amount to a customer, job, or class, choose the account from the drop-down list.

      or

    • Click Splits.

    How to enter split detail

    How to enter split detail

  6. (Deposits only) Enter the name of the account that is the source of the funds you are depositing.

    For example, if you converted a short-term asset into cash and you now want to add the cash to your chequing account, you would enter the name of the short-term asset account.

  7. (Optional) In the Memo field, enter a note about the transaction.

    The memo appears on all reports that include the transaction, and, in the case of cheques, near the bottom of the cheque face.

  8. Click Record.

Did the transaction disappear?

If you sort the register by date and you dated your transaction earlier than today, the transaction may disappear from view after moving to its correct chronological position in the register.


Working directly in a bank account register

There are several reasons why you might prefer to work directly in a bank account register:

  • Speed: You can work more quickly in a register than you can if you fill out a separate cheque or deposit for each transaction. This is especially true if your cheques have relatively few distribution lines and you do not need to track the costs of specific items.

  • You see the entire record of the account: When you're filling out a form such as the Write Cheques window, the only transaction you see is the one you're entering. In contrast, a register shows you all the transactions in the account to date.


Entering a charge in a credit card register

Entering a charge or payment in a credit card register

Each credit card has its own register that lists all the charges and credits you've recorded and the payments you've made. You can enter new charges and payments directly in the register.

To do this task

  1. Open the register for the credit card account you want to use.

    Open the register

  2. Click in the blank entry at the end of the register.

  3. If you want the date to be other than today's date, change the date in the Date field.

  4. Press Tab and enter the transaction number in the Ref field.

  5. In the Supplier field, enter the name of the supplier you purchased the goods or services from.

  6. (Charges only) In the Charge column, enter the amount of the charge.

  7. (Payments only) In the Payment column, enter the amount you paid on the credit card bill.

  8. Enter the name of the account you use to track this type of expense. If you need to distribute the charge to multiple accounts or assign it to a customer:job or class, click Splits. See How to enter split detail.

  9. (Optional) In the Memo field, enter a note about the transaction.

    The memo appears on all reports that include the transaction.

  10. Click Record.

See also

  • Table of transaction type codes


Voiding or deleting a transaction

delete; delete

void; void

If you want complete records, void a transaction rather than delete it. Voiding changes the amount of a transaction to zero but keeps a record of it in QuickBooks. You can unvoid a voided transaction, but deleting a transaction removes it completely and cannot be undone.

Important: Deleting a transaction is irreversible.

Note: When you void or delete a transaction, keep in mind that any reports that include that transaction will also change.

Find the transaction you want to void or delete.

If you have not already located the transaction you want to void or delete, QuickBooks can help you find it.

To void a transaction

  1. Select the transaction you want to void.

  2. Go to the Edit menu and click Void [transaction], where [transaction] can be any valid QuickBooks transaction.

  3. Save the transaction.

    Save the transaction.

To delete a transaction

  1. Select the transaction you want to delete.

  2. Go to the Edit menu and click Delete [transaction], where [transaction] can be any valid QuickBooks transaction.

  3. Click OK to confirm the deletion.

Note: You cannot delete a summary transaction that was created during a cleanup process.

See also

  • Reenter voided or deleted transactions

  • Track voided and deleted transactions

  • Voided and Deleted Transactions Summary report

  • Voided and Deleted Transactions Detail report


Editing a transaction in a register

You can make edits to certain kinds of transactions in registers. This can save time if the transactions you want to edit have relatively few distribution lines and you do not need to track the costs of specific items.

Restrictions: You can edit split amounts for cheques (CHQ), deposits (DEP), credit card charges (CC), credit card credits (CC CRED), bills (BILL), and supplier credits (BILLCRED) only if all the amounts are assigned to expense accounts. (If any amount is assigned to an item, you must select the transaction and click Edit Transaction to edit the split amounts.) For all other kinds of transactions, only certain fields can be edited directly in the register. To edit one of these transactions without restrictions, select the transaction and click Edit Transaction to open the transaction in its complete form.

To do this task

  1. Go to the Lists menu and click Chart of Accounts. Shortcut

  2. Double-click the appropriate account to open its register.

  3. Select the transaction and make the necessary changes.

  4. Click Record to save your changes.

See also

  • Jumping to a transaction in a register


Entering transactions in registers

You can enter some types of transactions directly in a register. For specific instructions, click the type of transaction.

  • Cheques

  • Bank deposits

  • Statement charges

  • Bills

  • Supplier credits

  • Depreciation transactions

  • Fund transfers


Jumping to a transaction in a register

When you're working in a register, you can jump to a transaction if you know:

  • The exact amount of the transaction.

  • The payee name.

  • The transaction number.

  • A word or phrase that appears in the transaction's memo.

Important: You can do this only within the current register. If you need to search across multiple account registers, or search for different information than what is listed above, use the Find command instead.

To do this task

  1. Go to the Lists menu and click Chart of Accounts.

  2. Double-click the appropriate account to open its register.

  3. In the toolbar at the top of the register, click Go to ....

  4. Click the Which Field drop-down list and choose the field that applies to what you're searching for.

  5. In the Search For field, enter one of the following:

    • The payee name (the name can be a customer, supplier, employee, or a name from your Other Names list)

    • An amount

    • The transaction number

    • The text from the Memo field

  6. Click Next to search forward through the register; click Prev to search backward.

    QuickBooks selects the first transaction that matches the search criteria you set.

  7. When you are through searching, click Cancel or press Esc to close the Go To window.

See also

  • Finding a transaction


Moving a transaction to a different account

If you enter a transaction into the wrong account, you can usually correct your mistake without having to re-enter the transaction.

To do this task

  1. Open the register where you mistakenly entered the transaction.

    Open the register

    Note: You can't move bill payments to suppliers (BILLPMT), pay cheques to employees (PAY CHQ), tax payments (TAXPMT), and payroll tax/liability cheques (LIAB CHQ). Instead, you must delete them and then re-enter them into the correct account.

  2. Select the transaction.

  3. Go to the Edit menu and click Copy Transaction.

  4. In the menu, the word "Transaction" changes depending upon the type of transaction you have selected in the register. For example, if you have selected a cheque, the command is Copy Cheque. Do not choose the Copy command, which appears above the Copy Transaction command.

  5. Open the register for the correct account. Position the cursor in the blank transaction at the bottom of the register.

    Restriction: You can copy and paste a transaction only between registers that accept the same types of transactions. For example, all bank transactions and credit card transactions have similar fields, so you can copy and paste a bank transaction into a credit card register. On the other hand, you cannot paste an A/R transaction (such as an invoice), or an A/P transaction (such as a bill) into a bank account register.

  6. Go to the Edit menu and click Paste.

  7. Click Record to save the transaction in the new register.

  8. Delete the transaction from the original register.


Opening a register

There are two ways to open a register:

  • To open a register from the chart of accounts, go to the Lists menu and click Chart of Accounts. Double-click the name of the account.

    Note: If the account is an income or expense account, a QuickReport appears instead of a register. Income and expense accounts do not have registers in QuickBooks.

  • To open the register for an individual customer or job, click Customer Centre and click the Customers & Jobs tab. Right-click the customer or job and choose Use Register.

See also

  • How do customer and job registers work?


Sorting a register's entries

To do this task

  1. Go to the Lists menu and click Chart of Accounts. Shortcut

  2. Double-click an account to open the register.

  3. Click the Sort by drop-down list and choose your desired sort:

    • Date, Type, Number/Ref: This is the default sort.

    • Amount (largest first): This sorts by largest positive transaction (deposits or transfers to this account) first and the largest negative transaction last.

    • Amount (smallest first): This sort puts the transaction that created the smallest balance first; in other words, the largest negative transaction will be at the top of this sort.

    • Number/Ref

    • Order Entered

    • Date and Order Entered

    • Cleared status: This sort puts transactions you've reconciled with your bank statement Checkmark first, then any transactions you've marked as cleared but didn't finish reconciling (*), and then all transactions you haven't yet marked as cleared.


Entering split transactions in the register

When you enter a transaction in a register, you can "split" the transaction across different accounts, customers, jobs, or classes, so that you can keep track of where your money goes more accurately. For example, if you write a cheque to a supplier for materials for two different jobs, you can allocate the correct amount from the cheque to each job.

Important: From a register, you cannot view or enter a split transaction that includes items.

To enter a new split transaction

  1. Click in the blank entry at the end of the register.

  2. If you want a different date from today's, click in the Date field and choose the correct date.

  3. Click in the Number or Ref field and review the number that prefills for you. Change the number if you want the transaction to have a different one.

  4. To mark the cheque as "To be Printed", enter T in the Number or Ref field.

    "To print" appears in place of the cheque number. (The cheque number reappears after you print the cheque.)

  5. Enter the payee, supplier, or other name.

  6. In the Payment field, enter the total amount of the transaction.

    If you don't know the total. Leave the Amount field blank. QuickBooks totals the amount as you fill in the splits and displays it in the Payment field.

  7. Click the Splits button on the left side of the register, at the bottom.

    The splits area opens.

  8. In the the Account field, enter an account.

  9. In the Amount field, enter the amount to be assigned to this account.

    QuickBooks subtracts the amount entered from the total amount and displays the remainder on the next free line of the Splits window. If you left the transaction amount blank, QuickBooks adds the split amount to the transaction amount.

  10. (Optional) In the Memo field, enter a note about the split amount.

  11. In the Customer:Job field, enter the name of a customer or job.

  12. If this expense should not be passed along to the customer, click in the Billable? column to clear the check box.

  13. If you are using classes to track additional information, enter a Class.

  14. Repeat steps 8 through 13 as needed.

  15. Click Record to record the transaction.


Transfer funds from an account register

You can transfer funds between any two balance sheet accounts in your chart of accounts.

If you turned multicurrency on, you can transfer funds between a local account and a foreign-currency account and between two foreign accounts of the same currency. (Multicurrency is only available in QuickBooks Pro and above.)

For example, you may need to transfer funds from a savings account to a chequing account to cover your weekly payroll.

To do this task

  1. Open the register for the account from which you want to transfer funds.

    Open the register

  2. At the end of the register, enter a transaction to transfer the funds:

    • Leave the Number and Payee fields blank.

    • In the Account field, enter the account you want to transfer the funds to.

    • Enter the amount to transfer in the Payment column.

    • (Optional) In the Memo field, add a description of this transaction.

  3. Click Record.


Entering dates

Click the pop-up calendar icon to the right of the field or use these keys to enter dates quickly:

Press... | To change the date to
+ | Next day
- | Previous day
w (for week) | 1st day of the current week, then the 1st day of previous weeks
k (for week) | Last day of the current week, then the last day of subsequent weeks
m (for month) | 1st day of the current month, then the 1st day of previous months
h (for month) | Last day of the current month, then the last day of subsequent months
y (for year) | 1st day of the current year, then the 1st day of previous years
r (for year) | Last day of the current year, then the last day of subsequent years
t (for today) | Today's date


Assigning an expense

You can assign the entire transaction amount to a single account, or if you need greater detail, distribute it among as many accounts as you wish.

To do this task

  1. In the Account column, choose the account that you use to track that type of expense.

    For example, if you purchased fax paper and computer disks, you might choose your Office Supplies expense account.

  2. If you are assigning only part of the transaction amount to the expense account, edit the amount that QuickBooks enters in the Amount column.

  3. If you track expenses by customer and job, fill in the Customer:Job column.

  4. If this expense is not billable to the customer, click the tick in the next column (the Billable column) to remove it; otherwise leave the column checked to allow the expense to be passed along on the invoice.

  5. If you have set up the class tracking feature, fill in the Class column.


Grouping memorised transactions together

Why group memorised transactions?

To do this task

  1. Go to the Lists menu and click Memorised Transaction List.

  2. Click Memorised Transaction at the bottom of the list and click New Group.

  3. Enter the name of the new group.

  4. Choose how you want to manage the transaction group

    You can have QuickBooks remind you about the transaction group on a regular basis, you can merely have the transaction group available for future use without being reminded about it, or you can have QuickBooks record the transactions in the group on a regular basis.

  5. Click OK.

  6. Add, as needed, memorised transactions to the group:

    • In the list, select the memorised transaction you want to add.

    • Click Memorised Transaction at the bottom of the list and click Edit.

    • Select "With transactions in group" and enter the name of the memorised transaction group.

    • Click OK.

See also

  • Using a memorised transaction

  • Rescheduling a memorised transaction


History

Lists the transactions that are related or "linked" to the transaction you have open.


Entering items

  1. In the Items column, choose the appropriate item from the drop-down list.

    You can also enter the item name directly into the Item column. If the item is not on your list, QuickBooks asks you to set it up.

  2. In the Qty column, enter the quantity.

  3. (If unit of measure is turned on) Do one of the following:

    • Leave the default unit of measure.

    • Click the Unit drop-down arrow and then click Convert to have QuickBooks calculate the current quantity of the item in the new unit of measure.

      For example, if you originally have 3m and want to change the unit of measure to kilometres, the converted quantity becomes 0.003 kilometres. The rate or amount stays the same.

    • Click the unit drop-down arrow and then click Change to change the rate or amount but keep the same unit quantity.

      For example, if you change the unit from 1 box to 1 case, there will be more units in the case than there were in the box, which results in a higher rate or amount.

    • Click <Add New> and then fill out the information in the New Unit of Measure window.

  4. If necessary, edit the rate (cost) of the item.

  5. If you track expenses by customer and job, fill in the Customer:Job column.

  6. If you filled in the Customer:Job column and this expense is not billable to the customer, clear the tick in the Billable column; otherwise, leave the tick to allow the expense to be passed along to the customer on the invoice.

    Note: The Billable column is not available on a purchase order.

  7. If you are using the class tracking feature, fill in the Class column.

  8. Repeat these steps to enter more items.


Memorising a transaction

A transaction is any business agreement or exchange that you make with another person or business. In QuickBooks, you use various forms (invoices, bills, cheques, etc.) to perform these transactions. If you have a transaction that you frequently enter, you can save time by memorising it for future use.

How memorised transactions work

How memorised transactions work

  1. Enter the transaction as you'd like it memorised.

    If the content of certain fields will change each time you recall the transaction, leave those fields blank. For example, you might want to leave the Amount field blank on your monthly utility bill. That way, you can fill in the amount each time you recall the bill.

  2. Go to the Edit menu and click Memorise.

  3. In the Memorise Transaction window, enter a name that will help you recognise the transaction on the Memorised Transaction list.

  4. Choose whether you want to be reminded to enter the transaction, have QuickBooks enter the transaction for you, or neither.

    What the choices mean

  5. Click OK to memorise the transaction.

  6. If you are only entering the transaction information for future use, close the transaction window by clicking the Clear button and then clicking the close box at the top of the window.

See also

  • Using a memorised transaction

  • Editing a memorised transaction

  • Rescheduling a memorised transaction

  • Grouping memorised transactions together


Editing a memorised transaction

To change line items, amounts, or other details about the transaction:

  1. Go to the Lists menu and click Memorised Transaction List. Shortcut

  2. Double-click the memorised transaction you want to edit.

  3. Edit the transaction as needed

  4. Rememorise the transaction by choosing Memorise from the Edit menu.

  5. When asked whether you want to replace the memorised transaction, click Replace.

  6. If you are only entering the transaction information for future use, close the transaction window by clicking the Clear button and then clicking the close box at the top of the window.

Changing how the transaction is handled

To change the name, schedule, or other options for the transaction, refer to rescheduling a memorised transaction.

See also

  • Memorising a transaction

  • Using a memorised transaction


Rescheduling a memorised transaction.

 Reschedule one of the listed transactions 20

Rescheduling a memorised transaction

When you specify a schedule for a memorised transaction, you can choose whether QuickBooks should remind you of the transaction or automatically record it for you.

To do this task

  1. Go to the Lists menu and click Memorised Transaction List. Shortcut

  2. Select the memorised transaction whose schedule you want to change.

  3. Click Memorised Transaction at the bottom of the list and click Edit.

  4. Select a different scheduling option for the transaction.

  5. Click OK.

See also

  • Editing a memorised transaction

  • Using a memorised transaction


Adding names "on the fly"

When you add a new name "on the fly", choose one of two setup options:

Quick Add | Adds just the name to the list. You must add the details later in the appropriate list.
Set Up | Allows you to enter additional information (such as a phone number, fax number, and alternate contact) to the list you choose.


Recording a transaction

Click Next to record and enter another.

Click OK to record but close the window.


Previous and Next

Click the Previous and Next buttons to move between transactions that you've previously saved. Transactions are presented in chronological order.

  • Click Previous to open the transaction that you entered before the current one.

  • Click Next to open the transaction that you entered after the current one.

To find a transaction that you've previously saved, it is often quicker to use the Find feature or to locate the transaction in an account register.

See also

  • Ways to find a transaction

  • Finding common types of transactions


Using a memorised transaction

If you have a transaction that you frequently enter, you can save time by memorising the transaction for future use.

If you use the transaction on a regular basis (for example, monthly), you can set it up as a recurring transaction when you memorise it. Otherwise, you can use it as needed by entering it from the Memorised Transaction list.

Entering a transaction from the Memorised Transaction list

This procedure assumes that you've already created the memorised transaction that you want to use.

  1. Go to the Lists menu and click Memorised Transaction List. Shortcut

  2. Select the memorised transaction you want to use.

  3. Click Enter Transaction.

  4. Make any necessary changes or additions.

  5. Save the transaction.

    Save the transaction.

See also

  • Memorising a transaction

  • Editing a memorised transaction

  • Deleting a memorised transaction

  • Rescheduling a memorised transaction


Saving a transaction

  • Click Save & Close to save the transaction and close the window.

  • Click Save & New to save the transaction and enter a new one.


Undoing your changes (Clear/Revert)

To undo your changes to a transaction, click the Clear or Revert button.

The name of the button changes depending on whether you are entering a new transaction or editing a transaction that you previously saved.

  • For a new transaction, the Clear button removes your additions and returns a blank version of the window.

  • For a previously-saved transaction, the Revert button removes your changes since the last time you saved the transaction.


Non-posting transaction (definition)

A transaction that does not affect income, expense, or balance sheet accounts. Examples are sales orders, purchase orders, estimates, and pending invoices. You can choose to make some transactions, such as payroll adjustments, posting or non-posting.

See also

  • Posting transaction (definition)


Posting transaction (definition)

A transaction that affects income or expense accounts and/or balance sheet accounts. Most transactions in QuickBooks are posting transactions. Some examples include cash receipts, invoices, bill payments, general journal entries, and payroll.

See also

  • Non-posting transaction (definition)


Transaction history (definition)

History or Transaction history

A listing that shows you which transactions are related or "linked" to a transaction you have selected. For example, a transaction history for a customer payment shows the invoices to which you applied the payment (and the bank deposit, if you deposited the payment).

In QuickBooks, you can display transaction histories for:

  • Invoices

  • Customer payments

  • Deposits

  • Adjustment notes

  • Sales receipts

  • Bills

  • Payments to suppliers

  • Credits with suppliers

  • Item receipts

  • Journal entries

  • Purchase orders

  • Progress invoices

  • Estimates


What's important about the Change Colour window

You use this window to change the colour of the current register or template field.

See also

  • Defining a custom colour


To define a custom colour

  1. Under Custom colours, click the first blank box.

    The first five boxes show the custom colours that QuickBooks applies to new accounts.

  2. Set a starting point for the brightness of your new colour by clicking the middle part of the vertical colour bar next to the right edge of the window.

  3. In the large square that looks like a rainbow, click the colour you want.

    The Colour|Solid box shows the colour you've selected. The colour bar changes so that it shows gradations of the colour you selected from very light to very dark.

  4. Adjust the brightness of the colour by dragging the arrow next to the vertical colour bar.

  5. If you want to use a solid version of the new colour, click the right half of the Colour|Solid box.

  6. Click Add to Custom Colours.

  7. In the left side of the window, click the box for the new colour, and then click OK.


Memorise transaction options

Click... | To do this
Remind me | Add the transaction to your Reminders list. Be sure to enter how often you want the reminder to occur and the next date when the transaction is due.
Don't remind me | Omit the transaction from your Reminders list.
Automatically enter | Have QuickBooks automatically enter the transaction for you. Be sure to enter how often you want QuickBooks to enter the transaction and the next date the transaction is due. You can also specify how many times you want QuickBooks to enter the transaction ("Number remaining").
With Transactions in Group | Add the transaction to a group. Be sure to enter the name of the group (such as "Monthly bills").


Grouping memorised transactions

If you have several memorised transactions that you always enter on the same day, you can save time if you group them together.

Example

You memorise your rent payment cheque, your vehicle insurance payment cheque, an invoice for a monthly standing order from a customer, and the bill from your telephone company. Each of these transactions occurs at the end of each month. Instead of recalling each memorised transaction separately at the end of the month, you could group them together in a group named "End of month." Then, you could either have QuickBooks enter the grouped transactions automatically at the end of every month, or have QuickBooks remind you when it's time to recall the grouped transactions.


About memorising

If you have transactions that occur often—such as monthly bills or recurring invoices for clients—you can save time by memorising the details of the transactions. Once you memorise a transaction, you can have QuickBooks reenter it for you at any time. You can even have QuickBooks automatically enter the transaction at intervals you specify.

Restrictions

You cannot memorise the following transactions:

  • Receipt or deposit of payments

  • Bill payments

  • Pay cheques

  • Time records

  • Tax payments

  • YTD payroll adjustments


Viewing the history of a transaction

You can view the history of a transaction to see which transactions are related or "linked" to the transaction you have selected.

To do this task

  1. Display or select the transaction.

    If the transaction is not already open, find the transaction.

  2. Go to the Edit menu and click Transaction History.


How memorised transactions work

If you frequently enter the same line items on a transaction, you can memorise the transaction so that you won't have to re-enter it each time. For example, you can memorise your monthly utility bill.

If the amounts on the transaction do not change (for example, if you always pay the same monthly rent), you can fill in all the details for the transaction and can even have QuickBooks automatically enter the transaction for you.

If the amounts or other details sometimes change, you can enter the memorised transaction and leave some of the fields blank. When you want to use your memorised transaction, just choose it from your Memorised Transaction list. You can then edit it as needed.